(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   4537133,      77017]
NotebookOptionsPosition[   4475167,      75764]
NotebookOutlinePosition[   4532281,      76930]
CellTagsIndexPosition[   4532199,      76925]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["", "SlideShowNavigationBar", "FirstSlide",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4"],

Cell["Disposable Visualizations with Mathematica ", "Title",
 CellChangeTimes->{{3.448190122176695*^9, 3.44819012385317*^9}, {
   3.485609127497636*^9, 3.485609133015955*^9}, {3.514308355088097*^9, 
   3.514308374696691*^9}, 3.5146594348020153`*^9, 3.5146601881617107`*^9, 
   3.7257081858163147`*^9, {3.740668466905942*^9, 
   3.740668489871118*^9}},ExpressionUUID->"4a349bd0-044f-4b71-9e5d-\
6f85b428ef05"],

Cell["\<\
Rodrigo A. Obando, Ph.D.
TSYS School of Computer Science
Columbus State University\
\>", "Subtitle",
 CellChangeTimes->{{3.485609136120798*^9, 3.4856091511532907`*^9}, {
   3.4856091945334663`*^9, 3.485609199379443*^9}, {3.4951031489375*^9, 
   3.49510314984375*^9}, {3.495106455296875*^9, 3.495106455453125*^9}, {
   3.5143083846926413`*^9, 3.514308395249558*^9}, 3.5443793532699003`*^9, 
   3.621626517580729*^9, {3.621626691998458*^9, 3.6216267186543407`*^9}, {
   3.621695156698331*^9, 3.621695160632772*^9}, {3.622213306499199*^9, 
   3.622213328771823*^9}, {3.740668498758251*^9, 3.740668550501088*^9}, {
   3.740690489109983*^9, 
   3.740690496195794*^9}},ExpressionUUID->"8bf38818-9136-4d63-b800-\
a95800ba3bba"],

Cell[TextData[{
 Cell[BoxData[
  GraphicsBox[{InsetBox[
     GraphicsBox[{},
      ContentSelectable->True,
      ImageSize->{480, 360},
      PlotRange->{{0, 480/360}, {0, 1}}], Scaled[{0, 0}], Center, 
     Scaled[{0.5, 0.5}]], InsetBox[
     GraphicsBox[
      TagBox[RasterBox[CompressedData["
1:eJztW7uO20YUXSQpUuoTmD9QmZIG0qQTHKSfNWIbaRzBDhCkY+HCQGBrbe9m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        "], {{0, 68}, {65, 0}}, {0, 255},
        ColorFunction->RGBColor],
       BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
       Selectable->False],
      BaseStyle->"ImageGraphics",
      ImageSizeRaw->{65, 68},
      PlotRange->{{0, 65}, {0, 68}}], 
     Scaled[{0.49333580155497714, 0.5717682253254397}], 
     Center, {1.1979558513699555, 0.9210339753942228}, {{1., 0.}, {0., 1.}}]},
   
   AspectRatio->1.0295620437956206`,
   ContentSelectable->True,
   ImageMargins->0.,
   ImagePadding->{{0., 0.}, {0., 0.}},
   ImageSize->{74., 77.5},
   PlotRange->{{0., 1.3333333333333335`}, {0., 1.}},
   PlotRangePadding->Automatic]],ExpressionUUID->
  "eb1d1c99-f9b1-47d6-84cd-363f1135648c"],
 StyleBox[" ",
  FontColor->RGBColor[
   0.5019607843137255, 0.5019607843137255, 0.5019607843137255]],
 StyleBox["Join the Conversation ",
  FontColor->RGBColor[
   0.9019607843137255, 0.9019607843137255, 0.9019607843137255]],
 "#WolframTechConf"
}], "Text",
 CellFrame->{{0, 0}, {0, 1}},
 ShowCellBracket->Automatic,
 CellMargins->{{80, 80}, {100, 165}},
 CellFrameMargins->{{0, 0}, {0, 50}},
 CellFrameColor->RGBColor[0.886275, 0.364706, 0.427451],
 CellChangeTimes->{{3.6216253798451433`*^9, 3.621625396205482*^9}, 
   3.6216255185076437`*^9, {3.621625573653562*^9, 3.6216256020928392`*^9}, {
   3.621625635821653*^9, 3.621625645324601*^9}, {3.621625678952072*^9, 
   3.62162572395792*^9}, {3.621625867660451*^9, 3.62162588677988*^9}, {
   3.621625982321312*^9, 3.621625984476396*^9}, 3.748867519512339*^9},
 TextAlignment->Center,
 FontFamily->"Arial",
 FontSize->24,
 FontColor->GrayLevel[
  1],ExpressionUUID->"e5654c3b-261a-4278-9d0c-d50835b563a4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd"],

Cell[CellGroupData[{

Cell["                                    ABSTRACT", "Section",
 CellChangeTimes->{{3.7257199329223537`*^9, 3.725720005948655*^9}, {
  3.72572008110417*^9, 3.725720088583918*^9}, {3.740690477321319*^9, 
  3.740690478147132*^9}},
 TextAlignment->Left,ExpressionUUID->"f29c9c36-3588-423d-85b2-02bd9ce04aa0"],

Cell["\<\
Our perception of the world comes through our five senses. Each one provides \
a different aspect of the world and our brain processes them all to form the \
world model we use to study it and understand it. Of the five senses, we may \
use vision and hearing the most. We have advanced our technology to be able \
to record, store and transmit images and sound which are associated with \
vision and hearing respectively. We use visualization to enhance our \
appreciation of the world, in particular in the sciences and engineering. \
This visualization adds \[OpenCurlyQuote]dimensions\[CloseCurlyQuote] to what \
we perceive in the form of color and shape. Scientific or data visualization \
has become a discipline of its own and it has a growing body of knowledge. \
The people who develop visualizations have in mind tools that will be useful \
for many people and, if at all possible, to be useful in many a discipline. \
This effort is such that when we attain such a tool we expect it to be used \
for a long time to come. The principles we teach in creating visualizations \
aim at being useful to many individuals and not just a few. We propose that \
we create what we call Disposable Visualizations that should not require too \
much time to create and they might be useful to one individual or to a few at \
the most. Prior to the enhancements in visualization to Mathematica this goal \
was difficult to achieve. Let us make visualization scaffolding for discovery.\
\>", "Text",
 CellChangeTimes->{{3.725720132418301*^9, 3.7257201347705364`*^9}, 
   3.74067223552848*^9, 3.7406901040732327`*^9, 3.7406904697452383`*^9, {
   3.740690712615231*^9, 3.740690717150941*^9}, {3.740690821718947*^9, 
   3.740690822672689*^9}, {3.740691095217596*^9, 
   3.740691119920114*^9}},ExpressionUUID->"813e3938-12dd-4af2-a679-\
9c2667c326cc"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"433c5390-8ae1-4217-94a8-7620ddabacd4"],

Cell[CellGroupData[{

Cell["                                    Introduction", "Section",
 CellChangeTimes->{{3.7257199329223537`*^9, 3.725720005948655*^9}, {
  3.72572008110417*^9, 3.725720088583918*^9}, {3.740690477321319*^9, 
  3.740690478147132*^9}, {3.74886769862754*^9, 3.748867700592923*^9}},
 TextAlignment->Left,ExpressionUUID->"6548f3e1-8f60-48c2-99ab-76f3f42968c8"],

Cell["\<\
We have used graphics in a variety of forms. From the very primitive to the \
ultimately sophisticated expressions, we have managed to convey ideas and \
concepts that perhaps may take many words and alternative narratives to do \
otherwise. Throughout many decades the area of Visualization has become an \
area of study and it has created its own body of knowledge. In the \
progression of this discipline, we have stated that visualizations should \
appeal to a lot of individuals and they should be evaluated and assessed on \
this particular aspect. This restriction has made the creation of \
visualizations a task with heavy testing and a lot of iterations. Although we \
have much better tools, it still requires a considerable amount of effort to \
output a visualization of a system or process that satisfies this restriction.

There are many times when a visualization may speak or convey information to \
just one individual who is most likely its creator. There are times when \
those visualizations may also be useful to a few others that may be in the \
same field of the creator. When we add the restrictions mentioned above, the \
creator moves from the simple creation of a visualization to gain insight \
into how can the visualization be understood by a larger group of people. If \
the creator is simply trying to understand the underlying structure of a \
system or process, it is not necessary to embark in such a task since that \
would move the work from the area of research into the area of visualization. \
We should not feel compelled to create these visualizations if the only \
purpose is to understand the system or process at hand. This is what I call \
Disposable Visualizations.

It should be understood that the Disposable adjective does not imply that the \
visualizations are not important but that the creator may not have to engage \
in the work to make them understood by a lot of people. They may also be \
called Personal Visualizations. These visualizations may be enhanced and \
perhaps in the future may be worked on to make them widely available.\
\>", "Text",
 CellChangeTimes->{{3.748867725013339*^9, 3.7488677271282053`*^9}, {
   3.748867804693502*^9, 3.748868361868762*^9}, {3.7488684247697*^9, 
   3.748868887088982*^9}, {3.7488689454069223`*^9, 3.74886916796096*^9}, 
   3.74888150923665*^9, {3.748881540080319*^9, 
   3.748881541102387*^9}},ExpressionUUID->"33b30305-301d-43e9-bb93-\
9b8fa7c414df"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"5d50e595-8f22-472f-8f22-ff30b817e2b5"],

Cell["Examples", "Section",
 CellChangeTimes->{{3.74886924540382*^9, 
  3.748869246507411*^9}},ExpressionUUID->"7472abbe-3970-4585-bf1c-\
d3fafbfa890c"],

Cell[CellGroupData[{

Cell["At NASA", "Subchapter",
 CellChangeTimes->{{3.748875588753278*^9, 
  3.748875590479588*^9}},ExpressionUUID->"11cb7659-1301-4907-ba4d-\
a7cdb24adaea"],

Cell["\<\
A long time ago, as a Graduate Research Assistant, I was implementing a \
Fault-Tolerant Multi-Computer Operating System for NASA Langley. The \
implementation involved using and testing multiple computers and it was \
implemented in Assembly Language. As I progressed in the implementation I \
realized that I had no idea on how these multiple processors/computers were \
executing as an overall system. I needed to \[OpenCurlyQuote]visualize\
\[CloseCurlyQuote] the overall system and not just a single computer. \
Therefore, I developed a simple log system that would report important events \
in the system and I used a visualization idea taken from digital analyzers to \
get an overall picture of the system. This step was not required for my work \
but I created it to help me understand what was happening in the system I was \
writing.

I demonstrated the project to the research group and I also showed the \
visualization tool as an added bonus. Contrary to what I am proposing in this \
talk, the tool was revealing to the principal investigators. In 5 minutes of \
looking at the visualization of the events in operating system they realized \
that they were going in the wrong direction in the research. They used \
transition matrices to analyze the system prior to my  joining the group but \
a brief look at my visualization cleared many questions they had at the time. \
The decided that pursuing the visualization was worth the time.\
\>", "Text",
 CellChangeTimes->{{3.7488692570999937`*^9, 3.748869319192341*^9}, {
  3.748869353783618*^9, 3.748869689939685*^9}, {3.7488747443644953`*^9, 
  3.74887495694536*^9}},ExpressionUUID->"02077ba8-d548-449c-bbaa-\
e6b353eb0c4f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"2baf8951-41be-46f0-b8c7-ca2303ed7cbc"],

Cell["Examples", "Section",
 CellChangeTimes->{{3.748875608835928*^9, 
  3.748875612511896*^9}},ExpressionUUID->"22e378cb-eccd-44ab-862c-\
3ce6463f154a"],

Cell[CellGroupData[{

Cell["In Business", "Subchapter",
 CellChangeTimes->{{3.748875624183885*^9, 
  3.748875626471053*^9}},ExpressionUUID->"2eaa686f-17e1-461d-b2c7-\
42ca5da5567b"],

Cell["\<\
Another example is when I was working for a corporation. I had developed \
their business software for daily operations. One of those operations was \
managing their own Accounts Receivable. They printed long reports in a weekly \
basis to look at their clients\[CloseCurlyQuote] invoices. I came up with a \
way to visually track these invoices and discover trends regardless of the \
amount of money they owed. This visualization had limited reception but still \
it seemed beneficial to their business. When I left the company and went to \
teach, I tried it with business students and they were able to identify \
problems in fictitious companies using this tool. I tried to present it at a \
visualization conference and that is when I ran into the problem of testing \
against other similar visualizations. At the time, there were none and the \
visualization received marginal approval. I called this visualization \
\[OpenCurlyQuote]ringtuple.\[CloseCurlyQuote]\
\>", "Text",
 CellChangeTimes->{{3.748875633749702*^9, 3.748875994090075*^9}, {
  3.748876187812257*^9, 3.748876193731077*^9}, {3.748878164055913*^9, 
  3.748878174021929*^9}},ExpressionUUID->"09fe2db1-934c-415d-a415-\
b46e99bb83e2"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvUuu8zzQ56dcBhlmC1kDJ5n2sKcdZAHdyKdGBv018HWAIEvRns5yeu68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    "], {{0, 365}, {500, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{500, 365},
  PlotRange->{{0, 500}, {0, 365}}]], "Input",ExpressionUUID->"08683e0f-8379-\
4760-9c89-02d0b89e210f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"8e0f4151-72ab-46cc-b746-0e70fd911c49"],

Cell["Examples", "Section",
 CellChangeTimes->{{3.748878061906267*^9, 
  3.748878062937585*^9}},ExpressionUUID->"9af7b65c-1552-42ef-b51f-\
977c556a4e27"],

Cell[CellGroupData[{

Cell["In Cellular Automata", "Subchapter",
 CellChangeTimes->{{3.74887808657771*^9, 
  3.748878093240602*^9}},ExpressionUUID->"d4cabbaa-268d-482c-8b27-\
dd2918580e14"],

Cell["\<\
After I met Stephen Wolfram, I became interested in Cellular Automata. My \
first pass at visualizing the evolution of CAs was using the ringtuple \
mentioned before. This search lead me into a series of visualizations to \
understand not only the individual evolutions of the CAs but also the \
structure of the rule spaces. I looked at the central cell and how each rule \
make the transition according to the function associated with it. I presented \
a poster of this visualization.
I wrote an essay titled \[OpenCurlyQuote]Searching for the elements of \
complexity.\[CloseCurlyQuote] These are quotes from that essay.
\[OpenCurlyDoubleQuote]It was dusk and I was traveling by train to New York \
City in early November, 2003. I was doing some work for Random House and I \
was going to meet with my contact person. But my mind was busy chasing this \
concept that floated through my consciousness and I was trying to net it \
carefully as if it was a butterfly. I always have this problem of the right \
side of my brain teasing the left side to chase after nebulous targets. This \
is not the first time it happened nor it will be the last.\
\[CloseCurlyDoubleQuote]
\[OpenCurlyDoubleQuote]So, there I was again in a train. In the dim light of \
the passenger car I drew the principles of the idea that had taken over my \
thoughts for more than half of 2003. For the first time I was able to \
visualize it and it started this unfolding of an unopened area of research; \
only I did not know it yet.\[CloseCurlyDoubleQuote]\
\>", "Text",
 CellChangeTimes->{{3.748878104311223*^9, 3.7488782412276363`*^9}, {
  3.7488782755790043`*^9, 3.748878313992736*^9}, {3.748878404742762*^9, 
  3.748878418916937*^9}, {3.748881834311475*^9, 3.748881890939136*^9}, {
  3.748883313334297*^9, 3.74888341471939*^9}, {3.748883643347169*^9, 
  3.748883650189969*^9}, {3.748890995132225*^9, 
  3.748890995656499*^9}},ExpressionUUID->"950501e8-1d83-4746-9b36-\
87efdbffe021"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt202OJEt2nmGDpIGG2oJ2oamGmlLQAkiwRWjSApoCBM16qGVwDVpP7yV0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    "], {{0, 690}, {
    648, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->{385.5531249999998, Automatic},
  ImageSizeRaw->{648, 690},
  PlotRange->{{0, 648}, {0, 690}}]], "Input",ExpressionUUID->"afca3ef1-da67-\
48ae-8018-0a0962fdac67"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"13e86098-bf1b-4d64-9f7e-6056c19b01df"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvUuubNmSXecQWVBRXWAvVGVRVQpsAAmmEqqkgKQAgbXblNMfdSH6chmB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    "], {{0, 1227}, {1152, 0}}, {0, 
    255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSizeRaw->{1152, 1227},
  PlotRange->{{0, 1152}, {0, 1227}}]], "Input",ExpressionUUID->"0881acb3-0af0-\
4fda-a1a3-a0765852b83c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"f6ad10c4-3b5d-44f1-89c6-3d0fe01d840b"],

Cell[CellGroupData[{

Cell["Visualizing the Local Markov Chains of the ECA", "Section",
 CellChangeTimes->{{3.748878892132621*^9, 3.748878910411108*^9}, {
  3.7488789881412477`*^9, 3.748878988595162*^9}, {3.7488793270546217`*^9, 
  3.748879328060067*^9}},ExpressionUUID->"8731f562-06eb-4343-8f33-\
393230079ec6"],

Cell["\<\
The previous visualization led me to look at the rules as composed by two \
primitives, primitive 0 and primitive 1. The prior and following pictures are \
ordered using these primitives.
Considering that the central cell in the ECA is influenced by the two \
neighboring cells, I looked at the three cells as states and created a view \
of local Markov chains. I published a demonstration in the Demonstrations \
project.\
\>", "Text",
 CellChangeTimes->{{3.748879025639089*^9, 3.748879222959412*^9}, {
  3.748879375954666*^9, 3.748879412449733*^9}, {3.748879571229381*^9, 
  3.748879606305667*^9}},ExpressionUUID->"73ba06c9-287d-42a9-8881-\
491bcf26ca81"],

Cell[BoxData[
 GraphicsBox[
  {Thickness[0.0007722007722007722], 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGZigAEOBxDpcGGGAwr/Ehr/FozPCaEfQPkNXBD5
JzA+D5g+8ALKdxCA0G+h/ANCEPojTF4Qld/AC9H/BmYfxPyGF6juYYDZx8AG
UX8fxmeF8G+i8hH+YUXzLyvUXhVU/gJlNHl5FPsYGiRR3cMgiuJehgaovxn4
oHyougaof4FOAJOw8IDxYeEFMxcannBxaHgj7IPGhwOaexzkUflw/8DMVXEA
AGFiOy4=
     "]]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdSByhgMKPxrK54DyY6H8D8EQOh7K
vwPhNyRA+XsgfIdEKH8OGr8GjR+Dpt8DzXyDYFT7VYJR3QfjR6Lxw9H0h6Ka
3xCCaj9DMJr7gtDcH4TmvyBU/8P1f0AzHxZ+oWjhG47GB7ofALZdQ24=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVPg4g6sDCGQ4o/MVQ/gQofymUnwDhMyyH
8i0g/IYVUP4PbzDtsBLK34HGr0DjW3ij6hfwRjX/gReq/Se8UN0H4y9E489H
0z8X1fyGOaj2M8xGc98sNPfPQvPfLFT/w/VDwwduPiz85qKF73w0PtD9AMiP
TeE=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAINBwcQdWDuDAcU/nwoXwDKXwjlH7CH0Iuh
/AIIv2EJlP/BDkw7LIXJo/E/2KLJ26LqV7BFNf+ADar9E2xQ3Qfjz0Xjz0bT
PxPV/IYZqPYzTEdz3zQ0909D8980VP/D9UPDB24+LPxmooXvbDQ+0P0AAZlK
Ww==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6kDoDAcUfjiU7wDlR0L5DdoQOhrK
f6AFphtiYHxNMO0QC+NroPHV0fhqqPod1FDNb1BFtV9BFdV9MH4oGj8YTX8g
qvkNAaj2M/ijuc8Pzf1+aP7zQ/U/XD80fODmw8IvEC18g9H4QPcDAAUYQ8g=

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6sDH6Q4o/M9QvgOU/xXKb9CG0N+h
/AdaYLrhB4yvCaYdfsL4Gmh8dTS+Gqp+BzVU8xtUUe1XUEV1H4z/EY3/Hk3/
W1TzG96g2s/wGs19r9Dc/wrNf69Q/Q/XDw0fuPmw8HuLFr7v0fhA9wMAjX9S
6w==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVDg4g6sDK6Q4o/NVQ/gQofy2UnwDhM6yH
8i0g/IYNUP4HezDtsBHKL0Djf7BDk7dD1a9gh2r+AVtU+yfYornPFtX9MP5y
NP1LUc1vWIJqP8NiNPctQnP/IjT/LUL1P1w/NHzg5sPCbyla+C5H4wPdDwBS
N01R
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVfg4g6sDG6Q4o/M1Q/gQofyuUnwDhM2yH
8i0g/IYdUP4PXzDtsBPK34HGr0DjW/ii6hfwRTX/gQ+q/Sd8UN0H429E469H
078W1fyGNaj2M6xGc98qNPevQvPfKlT/w/VDwwduPiz81qKF73o0PtD9AA3f
T4o=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAINXwcQdUB0hgMKXxzKF4DyJaH8Bz4QWhrK
3wHhN8hA+RUQvoMslG+Bxv/hjcrf4Y2qf4I3qvkJ3qj2e3ijug/GF0XjC6Pp
F0Q1v0EA1X4GfjT38aG5nw/Nf3yo/ofrh4YP3HxY+Amiha8wGh/ofgBuLT3E

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.875, 
     1558.4375}, {77.625, 1558.4375}, {77.625, 1556.6875}, {75.875, 
     1556.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.9375, 
     1575.625}, {54.6875, 1575.625}, {54.6875, 1573.875}, {52.9375, 
     1573.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{27.75, 
     1575.0625}, {29.5, 1575.0625}, {29.5, 1573.3125}, {27.75, 1573.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 1557.375}, {
     12.25, 1557.375}, {12.25, 1555.625}, {10.5, 1555.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.625, 
     1532.4375}, {12.375, 1532.4375}, {12.375, 1530.6875}, {10.625, 
     1530.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{29.1875, 
     1514.4375}, {30.9375, 1514.4375}, {30.9375, 1512.6875}, {29.1875, 
     1512.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.5625, 
     1516.25}, {59.3125, 1516.25}, {59.3125, 1514.5}, {57.5625, 1514.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{54.625, 1541.5}, {
     56.375, 1541.5}, {56.375, 1539.75}, {54.625, 1539.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"204\"\>", {37.65625, 1583.3125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuFAcQdcBwhgMK3xjKZ4HyTaH8H8kQ2hzK
fwfhN1hA+fcgfAdLKP8cGn8fGn8dmv4laObPSEa1f1IyqvtgfEM0vj6afl1U
8xt0UO1n0EZznxaa+7XQ/KeF6n+4/h9o5sPCTxctfPXR+ED3AwCoBUW8
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKuBAcQdaB2hgMKvx7Kb4HyG6H8CgifoRnK
z4PwG1qg/DgI36EVyvdD49uh8fXQ9KugmS+BZr8QmvuE0NwP41ej6a9ENb+h
AtV+hnI095Whub8MzX9lqP6H669AM78Fzf4uNPchhT8A599GVw==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuBAcQdeDpdAcU/nMonwXKfwnlf4iH0K+h
/DsQfsMbKH8PhO/wFsqfg8avQePHoOn3QDPfIB7VfpV4VPfB+E/R+I/R9D9E
Nb/hAar9DPfR3HcPzf330Px3D9X/cP0f0MyHhd9DtPB9jMYHuh8A1LxR/Q==

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIId8Q5g+uF0B2S+wyMofwOE3/AYyl8AlX8C
5U+B8p9C+Q0Q/gEYPweNH4LGd0DTb4Jmvgqa/TJo7oPyDzxA5TfcR9XvcA/V
/Ia7qPY33EF1H8MdVPfD+Q1o/Clo+hegmb8Bzf4daO7bgXA/ALBBUKc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.5, 1527.6875}, {126.4375, 1527.75}, {
     126.375, 1527.9375}, {126.3125, 1528.0625}, {126.25, 1528.1875}, {
     126.1875, 1528.3125}, {126.1875, 1528.375}, {126.1875, 1528.5}, {
     126.1875, 1528.625}, {126.25, 1528.75}, {126.25, 1528.875}, {126.375, 
     1529.125}, {126.375, 1529.1875}, {123.5625, 1528.1875}, {126.5, 
     1527.6875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIId8Q5g+uF0B2S+wyMofwOE3/AYyl8AlX8C
5U+B8p9C+Q0Q/gEYPweNH4LGd0DTb4Jmvgqa/TJo7oPyDzxA5TfcR9XvcA/V
/Ia7qPY33EF1H8MdVPfD+Q1o/Clo+hegmb8Bzf4daO7bgXA/ALBBUKc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.75, 1529.1875}, {124.8125, 
     1529.125}, {124.875, 1528.875}, {124.875, 1528.75}, {124.9375, 
     1528.625}, {124.9375, 1528.5}, {124.9375, 1528.4375}, {124.9375, 
     1528.3125}, {124.875, 1528.1875}, {124.8125, 1528.125}, {124.75, 
     1527.9375}, {124.625, 1527.75}, {124.625, 1527.6875}, {127.5625, 
     1528.125}, {124.75, 1529.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIId8Q5g+uF0B2S+wyMofwOE3/AYyl8AlX8C
5U+B8p9C+Q0Q/gEYPweNH4LGd0DTb4Jmvgqa/TJo7oPyDzxA5TfcR9XvcA/V
/Ia7qPY33EF1H8MdVPfD+Q1o/Clo+hegmb8Bzf4daO7bgXA/ALBBUKc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.3125, 1529.125}, {126.25, 
     1529.0625}, {126., 1529.}, {125.875, 1528.9375}, {125.75, 1528.875}, {
     125.625, 1528.875}, {125.5625, 1528.875}, {125.4375, 1528.875}, {125.375,
      1528.875}, {125.25, 1528.9375}, {125.0625, 1529.}, {124.875, 
     1529.0625}, {124.75, 1529.125}, {125.5625, 1526.25}, {126.3125, 
     1529.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIr8Q4g6sDT6Q4o/OdQ/gko/yWUvwHCZ3gN
5c+B8BveQPk1EL7DWyg/Bo1vg8aXQdPPgWb+hzhU+5/EoboPxn+Kxn+Mpv8h
qvkND1DtZ7iP5r57aO6/h+a/e6j+h+vfgGY+LPweooXvYzQ+0P0AtppW4g==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{123.5625, 1528.1875}, {123.6875, 
     1528.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.0625, 1528.8125}, {124., 1528.6875}, {
     123.9375, 1528.5}, {123.875, 1528.375}, {123.8125, 1528.25}, {123.75, 
     1528.125}, {123.6875, 1528.0625}, {123.625, 1528.}, {123.5625, 
     1527.9375}, {123.4375, 1527.875}, {123.3125, 1527.8125}, {123.0625, 
     1527.75}, {122.9375, 1527.6875}, {125.5625, 1526.25}, {124.0625, 
     1528.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIr4Q4g6sDJ6Q4o/NNQ/gko/yyUvwHCZzgP
5c+B8BsuQPk1EL7DRSg/Bo1vg8aXQdPPgWb+hzBU+5+EoboPxj+Jxj+Opv8o
qvkNR1DtZziM5r5DaO4/hOa/Q6j+h+vfgGY+LPxg9sPC9zgaH+h+AAN4U14=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.625, 1522.1875}, {125.625, 
     1523.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.8125, 1523.375}, {124.9375, 
     1523.375}, {125.125, 1523.5}, {125.25, 1523.5625}, {125.375, 
     1523.5625}, {125.5, 1523.625}, {125.625, 1523.625}, {125.6875, 
     1523.625}, {125.8125, 1523.5625}, {125.9375, 1523.5625}, {126.0625, 
     1523.5}, {126.3125, 1523.375}, {126.375, 1523.375}, {125.5625, 
     1526.25}, {124.8125, 1523.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKvBAcQdeDpdAcU/nMo3wXKfwnlW0D4DK+h
fD0Iv+ENlC8H4Tu8hfL50Ph/4lH5d+JR9Z+IRzV/Qzyq/UviUd0H4z9F4z9G
0/8Q1fyGB6j2M9xHc989NPffQ/PfPVT/w/VDwwduPiz8HqKF72M0PtD9AFSe
U+E=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{127.5625, 1528.125}, {127.4375, 
     1528.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.1875, 1527.6875}, {128.0625, 
     1527.75}, {127.875, 1527.8125}, {127.75, 1527.875}, {127.625, 
     1527.9375}, {127.5625, 1528.}, {127.4375, 1528.0625}, {127.375, 
     1528.125}, {127.375, 1528.25}, {127.3125, 1528.375}, {127.25, 1528.5}, {
     127.125, 1528.6875}, {127.125, 1528.8125}, {125.5625, 1526.25}, {
     128.1875, 1527.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKtBAcQdeDudAcU/n0oXwXKfwjlS0D4DI+h
fD4Iv+EJlP8nHkw7PIXy76Dx96Dx58Sj6u+IRzW/IB7V/pR4VPfB+HfR+LfR
9N9ENb/hBqr9DNfR3HcNzf3X0Px3DdX/cP3Q8IGbDwu/m2jhexuND3Q/ADPX
Um0=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156.1875, 
     1547.875}, {157.9375, 1547.875}, {157.9375, 1546.125}, {156.1875, 
     1546.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.625, 
     1566.75}, {130.375, 1566.75}, {130.375, 1565.}, {128.625, 1565.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.6875, 
     1529.25}, {126.4375, 1529.25}, {126.4375, 1527.5}, {124.6875, 1527.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.6875, 
     1529.0625}, {124.4375, 1529.0625}, {124.4375, 1527.3125}, {122.6875, 
     1527.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.9375, 
     1522.4375}, {92.6875, 1522.4375}, {92.6875, 1520.6875}, {90.9375, 
     1520.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.75, 
     1523.0625}, {126.5, 1523.0625}, {126.5, 1521.3125}, {124.75, 
     1521.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.6875, 1529.}, {
     128.4375, 1529.}, {128.4375, 1527.25}, {126.6875, 1527.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.6875, 
     1527.125}, {126.4375, 1527.125}, {126.4375, 1525.375}, {124.6875, 
     1525.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"236\"\>", {118.03124999999999, 1574.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdUBwhgMKXxjKZ4HyRaH8H7kQWhzK
fwfhN0hA+fcgfAdJKP8cGn8fGn8dmv4laObPyEW1f1IuqvtgfEE0Pj+afl5U
8xt4UO1n4EZzHxea+7nQ/MeF6n+4/h9o5sPCjxctfPnR+ED3AwAL2kOW
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5, 1538.875}, {237.5, 1537.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.3125, 1537.4375}, {238.1875, 
     1537.375}, {238., 1537.3125}, {237.875, 1537.25}, {237.75, 1537.1875}, {
     237.625, 1537.1875}, {237.5, 1537.1875}, {237.4375, 1537.1875}, {
     237.3125, 1537.1875}, {237.1875, 1537.25}, {237.0625, 1537.3125}, {
     236.8125, 1537.375}, {236.75, 1537.4375}, {237.5, 1534.5625}, {238.3125, 
     1537.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKudAcQdeDidAcU/mUovwXKvwrlV0D4DNeh
/DwIv+EGlB8H4TvchPL90Ph2aHw9NP0qaOZLoNkvhOY+ITT3w/jn0fSfRTW/
4Qyq/Qyn0dx3Cs39p9D8dwrV/3D9FWjmt6DZ34XmPqTwBwCfCE8h
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYdAcwfXK6AzLf4RSUHwHhN5yG8gOg8meg
fC8o/yyU7wDhH4DxzdD4Wmh8BTT9UmjmC6HZz4fmPij/wAlUfsNxVP0Ox1DN
bziKan/DEVT3MRxBdT+c74DG90LTH4BmfgSa/TFo7otBuB8ASYxJwQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{186.8125, 1523.875}, {186.6875, 
     1523.875}, {186.5, 1523.875}, {186.3125, 1523.875}, {186.1875, 
     1523.875}, {186.0625, 1523.9375}, {186., 1523.9375}, {185.9375, 1524.}, {
     185.8125, 1524.0625}, {185.6875, 1524.125}, {185.625, 1524.25}, {
     185.4375, 1524.4375}, {185.375, 1524.5}, {185., 1521.5625}, {186.8125, 
     1523.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuNAcQdaB2hgMKvx7KZ4HyG6H8H6kQuhnK
fwfhN7RA+fcgfIdWKP8cGn8fGn8dmv4laObPSEW1f1Iqqvtg/Fo0fjWa/kpU
8xsqUO1nKEdzXxma+8vQ/FeG6n+4/h9o5sPCrxItfKvR+ED3AwB3F01a
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7qQ5gunKGAzLfoQrKvwHhN1RD+Reg8jVQ
/ikovxbKPwDhH4Dxt6HxV6HxF6Dpn4Vm/iQ0+/vQ3AflH6hA5TeUo+p3KEM1
v6EU1f6GElT3MZSguh/OP4DGP4Wm/wKa+TfQ7L+D5r47CPcDACtWTlg=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.875, 1566.8125}, {174.75, 1566.875}, {
     174.5625, 1566.9375}, {174.5, 1567.}, {174.375, 1567.125}, {174.25, 
     1567.1875}, {174.1875, 1567.25}, {174.1875, 1567.3125}, {174.125, 
     1567.4375}, {174.0625, 1567.5625}, {174., 1567.6875}, {174., 
     1567.9375}, {173.9375, 1568.0625}, {172.125, 1565.6875}, {174.875, 
     1566.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6kDtDAcUfj2U/wTKb4Tyb0D4DM1Q
/jkIv6EFyt8H4Tu0Qvnr0Pjz0Ph9aPpb0MyvQLO/CM19RWjuh/Gr0fRXoprf
UIFqP0M5mvvK0Nxfhua/MlT/w/XfQDP/CZr9r9DchxT+ALoZUDQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5, 1534.5625}, {237.4375, 1531.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.1875, 1531.75}, {238.125, 
     1531.6875}, {237.9375, 1531.625}, {237.8125, 1531.5625}, {237.6875, 
     1531.5625}, {237.5625, 1531.5}, {237.4375, 1531.5}, {237.375, 1531.5}, {
     237.25, 1531.5625}, {237.125, 1531.625}, {237., 1531.625}, {236.75, 
     1531.75}, {236.6875, 1531.8125}, {237.375, 1528.875}, {238.1875, 
     1531.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKudAcQdeDkdAcU/mkovwXKPwvlV0D4DOeh
/DwIv+EClB8H4TtchPL90Ph2aHw9NP0qaOZLoNkvhOY+ITT3w/jH0fQfRTW/
4Qiq/QyH0dx3CM39h9D8dwjV/3D9FWjmt6DZ34XmPqTwBwAGsE5Z
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdeDldAcU/msonwXKfwvl/8iF0O+h
/HcQfsMHKP8ehO/wEco/h8bfh8Zfh6Z/CZr5M3JR7Z+Ui+o+GP8lGv85mv6n
qOY3PEG1n+Exmvseobn/EZr/HqH6H67/B5r5sPB7iha+z9H4QPcDAAsgWJU=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.375, 1528.875}, {237.3125, 
     1527.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.125, 1527.4375}, {238., 1527.375}, {
     237.8125, 1527.3125}, {237.6875, 1527.25}, {237.5625, 1527.1875}, {
     237.4375, 1527.1875}, {237.3125, 1527.1875}, {237.25, 1527.1875}, {
     237.125, 1527.1875}, {237., 1527.25}, {236.875, 1527.3125}, {236.625, 
     1527.4375}, {236.5625, 1527.4375}, {237.25, 1524.5625}, {238.125, 
     1527.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdeDqdAcU/nUonwXKvwnl/8iF0Leh
/HcQfsMdKP8ehO9wF8o/h8bfh8Zfh6Z/CZr5M3JR7Z+Ui+o+GP8qGv8ymv6L
qOY3XEC1n+E8mvvOobn/HJr/zqH6H67/B5r5sPC7iBa+l9H4QPcDAI4mVqE=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.625, 
     1539.75}, {238.375, 1539.75}, {238.375, 1538.}, {236.625, 1538.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.625, 
     1523.625}, {186.375, 1523.625}, {186.375, 1521.875}, {184.625, 
     1521.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.25, 
     1567.3125}, {174., 1567.3125}, {174., 1565.5625}, {172.25, 1565.5625}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.25, 
     1566.5625}, {173., 1566.5625}, {173., 1564.8125}, {171.25, 1564.8125}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.625, 
     1535.4375}, {238.375, 1535.4375}, {238.375, 1533.6875}, {236.625, 
     1533.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.125, 
     1522.4375}, {185.875, 1522.4375}, {185.875, 1520.6875}, {184.125, 
     1520.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.5, 1529.75}, {
     238.25, 1529.75}, {238.25, 1528.}, {236.5, 1528.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.375, 
     1525.4375}, {238.125, 1525.4375}, {238.125, 1523.6875}, {236.375, 
     1523.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"220\"\>", {198.40625, 1575.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK2YgcQdWDlDAcU/moonxnKXwvl/y0C0w7r
ofzvEP6BDVD+ewi/YSOU/xyNfx+Nfx1N/0U0808Xodp/ogjVfTD+SjT+cjT9
S9HMX4Jm/yJU9zEsQnU/nP8ejf8dTf9fNPNh4bcULXyXo/GB7gcArbtXPQ==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{300.625, 1577.25}, {298.625, 1576.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{299.0625, 1575.8125}, {299., 1575.8125}, {
     298.875, 1575.9375}, {298.75, 1576.}, {298.6875, 1576.0625}, {298.625, 
     1576.125}, {298.625, 1576.1875}, {298.5625, 1576.25}, {298.5625, 
     1576.375}, {298.5625, 1576.4375}, {298.5, 1576.5625}, {298.5, 1576.75}, {
     298.5, 1576.8125}, {296.875, 1575.25}, {299.0625, 1575.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{296.875, 1575.25}, {293.6875, 1573.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{294.125, 1573.125}, {294.0625, 
     1573.125}, {293.9375, 1573.25}, {293.875, 1573.3125}, {293.8125, 
     1573.375}, {293.75, 1573.4375}, {293.6875, 1573.5}, {293.625, 
     1573.5625}, {293.625, 1573.625}, {293.625, 1573.75}, {293.625, 
     1573.875}, {293.5625, 1574.0625}, {293.5625, 1574.125}, {291.9375, 
     1572.5625}, {294.125, 1573.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJnRQ4g6sDe6Q4o/P1Q/mMo/yCUfxfCdzgM
5V+Hyh+B8s9D+A1HofzjaPz9aPztaPo3opm/Gs3+FWjuW4Hmfhh/N5r+nWjm
70Czfxuq+xi2obofzj+Pxr+Opv8umvmP0ex/huY+pPAHAFrFW/I=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKTRQ4gqmHndAdk/oFdUP5xKH83lH8Eqn4P
lH8QwnfYC+XvhaqH8Xeg8Tej8dej6V+DZv5KNPuXo7lvOZr7oXyHHaj6Hbaj
mb8N1f4DW1Hd57AV1f1w/l40/kE0/UfQzD+OZv9JNPchhT8ALJVYxA==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{298.75, 1519.3125}, {298.75, 1519.25}, {
     298.75, 1519.0625}, {298.75, 1518.9375}, {298.75, 1518.875}, {298.6875, 
     1518.75}, {298.6875, 1518.6875}, {298.625, 1518.625}, {298.5625, 
     1518.5625}, {298.5, 1518.5}, {298.4375, 1518.4375}, {298.25, 
     1518.3125}, {298.1875, 1518.25}, {300.4375, 1517.75}, {298.75, 
     1519.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKyIgcQdWDqDAcU/nQovxjKnwnl50L4DrOh
/HSo/BwoPx7Cb5gL5Yej8f3R+O5o+h3RzLdGs98CzX0WaO6H8Sej6Z+IZv4E
NPv7UN3H0Ifqfjg/Ho2fjqY/F838YjT7y9DchxT+AMb7TTM=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{291.9375, 1572.5625}, {289.9375, 
     1571.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.375, 1571.}, {290.3125, 1571.0625}, {
     290.1875, 1571.125}, {290.125, 1571.1875}, {290., 1571.25}, {289.9375, 
     1571.3125}, {289.9375, 1571.375}, {289.875, 1571.4375}, {289.875, 
     1571.5625}, {289.875, 1571.6875}, {289.8125, 1571.75}, {289.8125, 
     1571.9375}, {289.8125, 1572.}, {288.1875, 1570.4375}, {290.375, 
     1571.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK2AgcQdWDpdAcU/nIonxnKXwnl/8oH0w6r
ofx3EP6BNVD+PQi/YS2Ufw6Nvw+Nvw5N/yI086flo9o/IR/VfTD+UjT+YjT9
C9HMX4Bm/zxU9zHMQ3U/nH8Pjf8OTf8vNPNh4bcQLXwXo/GB7gcAJIFUBQ==

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJN+Q4gqmHudAdk/oF5UP46KH8+lL8Cqn4B
lL8IwndYCOXPgqqH8Seg8dvQ+HVo+ivQzC9Csz8PzX15aO6H8h3moOp3mI1m
/ixU+w/MRHWfw0xU98P5s9D4i9D0r0Azfx2a/ZvQ3IcU/gDQXFHm
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.625, 1512.8125}, {252.625, 1512.75}, {
     252.5, 1512.625}, {252.4375, 1512.5625}, {252.375, 1512.5}, {252.3125, 
     1512.4375}, {252.25, 1512.375}, {252.1875, 1512.3125}, {252.125, 
     1512.3125}, {252., 1512.3125}, {251.875, 1512.3125}, {251.6875, 
     1512.25}, {251.625, 1512.25}, {253.1875, 1510.625}, {252.625, 
     1512.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK2AgcQdWDhdAcU/mIonxnKXwrl/8oH0w7L
ofx3EP6BFVD+PQi/YSWUfw6Nvw+Nvw5N/yI086flo9o/IR/VfTD+QjT+fDT9
c9HMn4Nm/yxU9zHMQnU/nH8Pjf8OTf8vNPNh4TcXLXzno/GB7gcA2EZToQ==

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJvRQ4g6sDe6Q4o/P1Q/mco/yCU/xbCdzgM
5T+Hyh+B8u9D+A1HofzraPzzaPzjaPoPopm/G83+HWju24Hmfhh/N5r+nWjm
70Czfxuq+xi2obofzr+Pxn+Opv8tmvmf0ez/huY+pPAHAJgEXYI=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKzIgcQdaB3hgMKvx/KN4byJ0L5uhC+w2Qo
Xx0qPwXKl4fwG6ZC+eJofH40PjuafkY0838Xotr/oxDVfTB+Lxq/G01/J5r5
HWj2t6G6j6EN1f1wvjwaXx1Nvy6a+bDw60QL3240PtD9ACziSyY=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{299.9375, 
     1577.9375}, {301.3125, 1577.9375}, {301.3125, 1576.5625}, {299.9375, 
     1576.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{296.1875, 
     1575.9375}, {297.5625, 1575.9375}, {297.5625, 1574.5625}, {296.1875, 
     1574.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{298.5625, 
     1519.0625}, {299.9375, 1519.0625}, {299.9375, 1517.6875}, {298.5625, 
     1517.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{291.25, 1573.25}, {
     292.625, 1573.25}, {292.625, 1571.875}, {291.25, 1571.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.875, 
     1512.4375}, {253.25, 1512.4375}, {253.25, 1511.0625}, {251.875, 
     1511.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.5, 
     1511.3125}, {253.875, 1511.3125}, {253.875, 1509.9375}, {252.5, 
     1509.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{299.75, 
     1518.4375}, {301.125, 1518.4375}, {301.125, 1517.0625}, {299.75, 
     1517.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.5, 1571.125}, {
     288.875, 1571.125}, {288.875, 1569.75}, {287.5, 1569.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"206\"\>", {270.1244375, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{391.625, 1565.0625}, {392.0625, 
     1569.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{391.25, 1569.}, {391.375, 1569.}, {
     391.5625, 1569.125}, {391.6875, 1569.125}, {391.8125, 1569.1875}, {
     391.9375, 1569.1875}, {392.0625, 1569.1875}, {392.125, 1569.1875}, {
     392.25, 1569.125}, {392.375, 1569.0625}, {392.5, 1569.}, {392.6875, 
     1568.875}, {392.8125, 1568.8125}, {392.3125, 1571.75}, {391.25, 
     1569.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{391.625, 1565.0625}, {387.625, 
     1565.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{387.75, 1564.8125}, {387.75, 1564.9375}, {
     387.6875, 1565.125}, {387.625, 1565.3125}, {387.625, 1565.4375}, {
     387.625, 1565.5}, {387.625, 1565.625}, {387.625, 1565.6875}, {387.6875, 
     1565.8125}, {387.75, 1565.9375}, {387.8125, 1566.0625}, {387.9375, 
     1566.3125}, {388., 1566.375}, {385., 1566.}, {387.75, 1564.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{391.625, 1565.0625}, {391.125, 
     1561.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{391.9375, 1561.1875}, {391.8125, 
     1561.1875}, {391.625, 1561.125}, {391.5, 1561.0625}, {391.375, 
     1561.0625}, {391.25, 1561.0625}, {391.125, 1561.0625}, {391.0625, 
     1561.0625}, {390.9375, 1561.125}, {390.8125, 1561.1875}, {390.6875, 
     1561.25}, {390.5, 1561.3125}, {390.375, 1561.375}, {390.8125, 
     1558.4375}, {391.9375, 1561.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{391.625, 1565.0625}, {395.6875, 1564.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.5625, 1565.3125}, {395.5625, 
     1565.1875}, {395.625, 1565.}, {395.6875, 1564.875}, {395.6875, 
     1564.75}, {395.6875, 1564.625}, {395.6875, 1564.5}, {395.6875, 
     1564.4375}, {395.625, 1564.3125}, {395.5625, 1564.1875}, {395.5, 
     1564.0625}, {395.375, 1563.875}, {395.3125, 1563.75}, {398.3125, 
     1564.1875}, {395.5625, 1565.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWUgcQdeDqdAcU/nUonwnKvwnl/ymB0Leh
/O8QfsMdKP89hO9wF8p/jsa/j8a/jqb/Epr5Z0pQ7T9Zguo+GP8qGv8ymv6L
qOY3XEC1n+E8mvvOobn/HJr/zqH6H67/D5r5sPC7iBa+l9H4QPcDAPArWaM=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.8125, 1524.25}, {333.3125, 
     1522.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334., 1522.75}, {333.9375, 1522.6875}, {
     333.75, 1522.5625}, {333.625, 1522.5}, {333.5, 1522.4375}, {333.4375, 
     1522.375}, {333.3125, 1522.3125}, {333.25, 1522.3125}, {333.125, 
     1522.3125}, {333., 1522.3125}, {332.8125, 1522.3125}, {332.625, 
     1522.375}, {332.5, 1522.375}, {333.9375, 1519.8125}, {334., 1522.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKtFQ4g6sDUGQ4o/OlQ/iYofyaUvwbCZ5gN
5S+H8BvmQPnzIXyHuVD+dDR+Pxq/HU1/E5r5NWj2V6K5rxLN/TD+ZDT9E1HN
b5iAaj9DP5r7+tDc34fmvz5U/8P1r0EzfxOa/VvR3IcU/gAaTlIK
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXCgcQdaB2hgMKvx7Kd4LyG6F8GwifoRnK
N4fwG1qgfH0I36EVyldH48uj8cXR9Auhmc+DZj8nmvs40dwP41ej6a9ENb+h
AtV+hnI095Whub8MzX9lqP6H67dBM98JzX5XNPchhT8ApFFEwg==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVUgcQdWDjdAcU/mYoXwnK3wrly0D4DNuh
fHEIv2EHlM8P4TvshPLZ0fj/S1D530tQ9X8qQTX/TQmq/S9LUN0H429E469H
078W1fyGNaj2M6xGc98qNPevQvPfKlT/w/VDwwduPiz81qKF73o0PtD9AGr1
UUc=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{335.375, 1515.5}, {334.75, 1517.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.125, 1516.8125}, {334.1875, 
     1516.875}, {334.375, 1517.0625}, {334.5, 1517.125}, {334.5625, 
     1517.1875}, {334.6875, 1517.25}, {334.75, 1517.3125}, {334.875, 
     1517.3125}, {335., 1517.3125}, {335.125, 1517.3125}, {335.25, 
     1517.3125}, {335.5, 1517.3125}, {335.625, 1517.3125}, {333.9375, 
     1519.8125}, {334.125, 1516.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRUgcQdeDodAcU/nEoXwjKPwnl80D4DKeh
fHYIv+EMlP+/BEw7nIXyv6Px36Pxn5eg6n9Ugmr+nRJU+2+WoLoPxj+Kxj+M
pv8gqvkNB1DtZ9iP5r59aO7fh+a/faj+h+uHhg/cfFj4HUQL38NofKD7AdOm
Vac=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKlFQ4g6kDsDAcUfjyUvwjKT4Ty50D4DMlQ
/nQIvyEFyu+H8B1Sofx2NH49Gr8cTX8Rmvk5aPZnorkvE839MH40mv5IVPMb
IlDtZwhHc18YmvvD0PwXhup/uP45aOYvQrN/KZr7kMIfALJcSwI=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRSgcQdaB0hgMKvxzKF4LyK6F8HgifoRrK
Z4fwG2qg/P8VYNqhFsr/jsZ/j8Z/XoGq/1EFqvl3KlDtv1mB6j4YvxSNX4ym
vxDV/IYCVPsZ8tHcl4fm/jw0/+Wh+h+uHxo+cPNh4QezHxa+xWh8oPsBQcVO
VA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{390.75, 
     1565.9375}, {392.5, 1565.9375}, {392.5, 1564.1875}, {390.75, 
     1564.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{331.9375, 
     1525.125}, {333.6875, 1525.125}, {333.6875, 1523.375}, {331.9375, 
     1523.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{391.4375, 
     1572.625}, {393.1875, 1572.625}, {393.1875, 1570.875}, {391.4375, 
     1570.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{384.125, 
     1566.875}, {385.875, 1566.875}, {385.875, 1565.125}, {384.125, 
     1565.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.5, 1516.375}, {
     336.25, 1516.375}, {336.25, 1514.625}, {334.5, 1514.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.0625, 
     1520.6875}, {334.8125, 1520.6875}, {334.8125, 1518.9375}, {333.0625, 
     1518.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{389.9375, 
     1559.3125}, {391.6875, 1559.3125}, {391.6875, 1557.5625}, {389.9375, 
     1557.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.4375, 
     1565.0625}, {399.1875, 1565.0625}, {399.1875, 1563.3125}, {397.4375, 
     1563.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"205\"\>", {359.15624999999994, 1580.3125}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ/tQ5gmneGAzLfgQ/K/wPhN/BD+T+g8gJQ
/lcoXxDK/wDhH4DxX6Pxn6LxH6Dpv4tm/k00+6+juQ/KP8CDym/gRtXvwIVq
fgMnqv0NHKjuY+BAdT+c/wGN/xVN/w808/+g2f8PzX3/EO4HABBbS0k=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{480.875, 1538.5625}, {480.8125, 
     1538.6875}, {480.75, 1538.875}, {480.75, 1539.}, {480.6875, 1539.125}, {
     480.6875, 1539.25}, {480.6875, 1539.375}, {480.6875, 1539.4375}, {480.75,
      1539.5625}, {480.8125, 1539.6875}, {480.875, 1539.8125}, {481., 
     1540.0625}, {481.0625, 1540.125}, {478.0625, 1539.625}, {480.875, 
     1538.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1539.5625}, {478.5, 1545.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.75, 1544.875}, {477.875, 1544.875}, {
     478.0625, 1545.}, {478.1875, 1545.0625}, {478.3125, 1545.0625}, {
     478.4375, 1545.125}, {478.5, 1545.125}, {478.625, 1545.125}, {478.75, 
     1545.125}, {478.875, 1545.0625}, {479., 1545.}, {479.25, 1544.9375}, {
     479.3125, 1544.875}, {478.4375, 1547.75}, {477.75, 1544.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1539.5625}, {477.75, 
     1534.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.5625, 1534.25}, {478.5, 1534.25}, {
     478.25, 1534.1875}, {478.125, 1534.1875}, {478., 1534.125}, {477.875, 
     1534.125}, {477.75, 1534.125}, {477.6875, 1534.125}, {477.5625, 
     1534.1875}, {477.4375, 1534.25}, {477.3125, 1534.3125}, {477.125, 
     1534.4375}, {477.0625, 1534.5}, {477.375, 1531.5625}, {478.5625, 
     1534.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1539.5625}, {467.8125, 
     1540.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{468., 1539.5625}, {468., 1539.625}, {
     467.9375, 1539.875}, {467.875, 1540.}, {467.8125, 1540.125}, {467.8125, 
     1540.25}, {467.8125, 1540.3125}, {467.8125, 1540.4375}, {467.875, 
     1540.5}, {467.9375, 1540.625}, {468., 1540.8125}, {468.0625, 1541.}, {
     468.125, 1541.125}, {465.1875, 1540.5}, {468., 1539.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVKgcQdSBwhgMKPxjKV4LyQ6F8GQifIRzK
F4fwGyKgfH4I3yESymdH4/+vROV/r0TV/6kS1fw3laj2v6xEdR+MH4jG90fT
74tqfoMPqv0M3mju80Jzvxea/7xQ/Q/XDw0fuPmw8PNFC19/ND7Q/QC8AEh9

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.8125, 1555.625}, {427.875, 
     1544.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.1875, 1545.3125}, {428.125, 
     1545.25}, {428.0625, 1545.}, {428.0625, 1544.875}, {428., 1544.75}, {
     427.9375, 1544.6875}, {427.875, 1544.5625}, {427.8125, 1544.5}, {427.75, 
     1544.4375}, {427.625, 1544.375}, {427.5, 1544.3125}, {427.25, 
     1544.1875}, {427.1875, 1544.125}, {429.875, 1542.875}, {428.1875, 
     1545.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALROgcQdUBwhgMKXxjKF4LyRaF8HgifQRzK
Z4fwGySg/P+1YNpBEsr/jsZ/j8Z/Xouq/1Etqvl3alHtv1mL6j4YXxCNz4+m
nxfV/AYeVPsZuNHcx4Xmfi40/3Gh+h+uHxo+cPNh4ceLFr78aHyg+wEzskUN

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1539.625}, {478.3125, 
     1545.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.5625, 1544.875}, {477.6875, 
     1544.9375}, {477.875, 1545.}, {478., 1545.0625}, {478.125, 1545.125}, {
     478.25, 1545.125}, {478.3125, 1545.125}, {478.4375, 1545.125}, {478.5625,
      1545.0625}, {478.6875, 1545.0625}, {478.8125, 1545.}, {479., 
     1544.875}, {479.125, 1544.8125}, {478.4375, 1547.75}, {477.5625, 
     1544.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1539.625}, {477.625, 
     1534.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{478.375, 1534.375}, {478.3125, 
     1534.3125}, {478.0625, 1534.25}, {477.9375, 1534.1875}, {477.8125, 
     1534.1875}, {477.6875, 1534.125}, {477.625, 1534.125}, {477.5, 
     1534.1875}, {477.375, 1534.1875}, {477.25, 1534.25}, {477.125, 
     1534.3125}, {476.9375, 1534.4375}, {476.8125, 1534.5}, {477.375, 
     1531.5625}, {478.375, 1534.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1539.625}, {467.8125, 
     1540.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{468.0625, 1539.5625}, {468., 1539.625}, {
     467.9375, 1539.875}, {467.875, 1540.}, {467.8125, 1540.125}, {467.8125, 
     1540.25}, {467.8125, 1540.3125}, {467.8125, 1540.4375}, {467.875, 
     1540.5625}, {467.9375, 1540.6875}, {468., 1540.8125}, {468.0625, 
     1541.}, {468.125, 1541.125}, {465.1875, 1540.5}, {468.0625, 
     1539.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALROgcQdcB0hgMK3xzKF4LyLaF8HgifwRrK
Z4fwG2yg/P+1YNrBFsr/jsZ/j8Z/Xouq/1Etqvl3alHtv1mL6j4Y3xSNb4ym
3xDV/AYDVPsZ9NHcp4fmfj00/+mh+h+uHxo+cPNh4WeIFr7GaHyg+wHhXEiR

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.4375, 1547.75}, {467.5, 1541.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{468.125, 1541.25}, {468., 1541.25}, {
     467.8125, 1541.4375}, {467.75, 1541.5}, {467.625, 1541.5625}, {467.5625, 
     1541.6875}, {467.5, 1541.75}, {467.4375, 1541.8125}, {467.4375, 
     1541.9375}, {467.4375, 1542.0625}, {467.375, 1542.25}, {467.375, 
     1542.5}, {467.375, 1542.5625}, {465.1875, 1540.5}, {468.125, 1541.25}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQdeDrdAcU/nconwnK/wnl/6mE0L+h
/O8QfsMfKP89hO/wF8p/jsa/j8a/jqb/Epr5ZypR7T9Zieo+GP8rGv8zmv6P
qOY3fEC1n+E9mvveobn/HZr/3qH6H67/D5r5sPD7iBa+n9H4QPcDALRaXUA=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 1532.3125}, {427.6875, 
     1541.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{427.0625, 1542.}, {427.125, 1541.9375}, {
     427.3125, 1541.8125}, {427.4375, 1541.75}, {427.5, 1541.625}, {427.625, 
     1541.5625}, {427.6875, 1541.5}, {427.6875, 1541.4375}, {427.75, 
     1541.3125}, {427.8125, 1541.1875}, {427.8125, 1541.}, {427.875, 
     1540.8125}, {427.875, 1540.6875}, {429.875, 1542.875}, {427.0625, 
     1542.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.875, 1542.875}, {462.625, 
     1540.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{462.375, 1541.4375}, {462.4375, 
     1541.375}, {462.5, 1541.125}, {462.5625, 1541.}, {462.5625, 1540.875}, {
     462.625, 1540.75}, {462.625, 1540.6875}, {462.5625, 1540.5625}, {
     462.5625, 1540.5}, {462.5, 1540.375}, {462.4375, 1540.25}, {462.3125, 
     1540.}, {462.3125, 1539.9375}, {465.1875, 1540.5}, {462.375, 
     1541.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWOgcQdeDjdAcU/mconwnK/wrl/6mF0N+h
/O8QfsMPKP89hO/wE8p/jsa/j8a/jqb/Epr5Z2pR7T9Zi+o+GP8jGv89mv63
qOY3vEG1n+E1mvteobn/FZr/XqH6H67/D5r5sPB7ixa+79H4QPcDALcWXUA=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{477.375, 1531.5625}, {467.3125, 
     1538.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{467.0625, 1538.1875}, {467.125, 
     1538.25}, {467.125, 1538.5}, {467.1875, 1538.625}, {467.1875, 1538.75}, {
     467.25, 1538.875}, {467.3125, 1538.9375}, {467.375, 1539.}, {467.4375, 
     1539.125}, {467.5625, 1539.1875}, {467.6875, 1539.25}, {467.875, 
     1539.375}, {468., 1539.4375}, {465.1875, 1540.5}, {467.0625, 
     1538.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXWgcQdUB0hgMKXxzKd4LyJaF8GwifQRrK
N4fwG2SgfH0I30EWyldH48uj8cXR9Auhmc+DZj8nmvs40dwP4wuj6RdENb9B
ANV+Bn409/GhuZ8PzX98qP6H67dBM98JzX5XNPchhT8AShI7Fw==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     1540.4375}, {479.5625, 1540.4375}, {479.5625, 1538.6875}, {477.8125, 
     1538.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.9375, 
     1556.5}, {415.6875, 1556.5}, {415.6875, 1554.75}, {413.9375, 1554.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.1875, 
     1540.5}, {478.9375, 1540.5}, {478.9375, 1538.75}, {477.1875, 1538.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.5625, 
     1548.625}, {479.3125, 1548.625}, {479.3125, 1546.875}, {477.5625, 
     1546.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     1533.1875}, {414.0625, 1533.1875}, {414.0625, 1531.4375}, {412.3125, 
     1531.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{429., 1543.75}, {
     430.75, 1543.75}, {430.75, 1542.}, {429., 1542.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.5, 
     1532.4375}, {478.25, 1532.4375}, {478.25, 1530.6875}, {476.5, 
     1530.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{464.3125, 
     1541.375}, {466.0625, 1541.375}, {466.0625, 1539.625}, {464.3125, 
     1539.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"237\"\>", {439.53124999999994, 1564.1875}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGTQ0OIPrA1+kOKPzvED7DRij/J5S/DsJn
+A1VvxrCb/gD5S+H8B3+QvmL0fjz0fizUfUzzEQ1n2Eaqv0NU1DdB+d/ReN/
RtP/EdX8hg+o9jO8R3PfOzT3v0Pz3ztU/8P0w8IHZj48/D6ihe9nND7Q/QB1
WGW6
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{531.25, 1531.9375}, {527.625, 1556.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.0625, 1556.5625}, {527.125, 
     1556.625}, {527.25, 1556.6875}, {527.375, 1556.75}, {527.4375, 
     1556.8125}, {527.5625, 1556.875}, {527.625, 1556.875}, {527.6875, 
     1556.875}, {527.8125, 1556.875}, {527.9375, 1556.875}, {528.0625, 
     1556.8125}, {528.25, 1556.75}, {528.3125, 1556.75}, {527.3125, 1559.}, {
     527.0625, 1556.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{531.25, 1531.9375}, {508.875, 
     1543.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.8125, 1542.875}, {508.8125, 
     1542.9375}, {508.8125, 1543.125}, {508.8125, 1543.25}, {508.875, 
     1543.375}, {508.875, 1543.4375}, {508.875, 1543.5625}, {508.9375, 
     1543.625}, {509., 1543.6875}, {509.0625, 1543.75}, {509.1875, 
     1543.8125}, {509.3125, 1543.9375}, {509.375, 1544.}, {507., 1544.5625}, {
     508.8125, 1542.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{531.25, 1531.9375}, {545.25, 1512.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{545.625, 1512.875}, {545.5625, 
     1512.8125}, {545.5, 1512.625}, {545.4375, 1512.5625}, {545.375, 
     1512.4375}, {545.3125, 1512.375}, {545.25, 1512.3125}, {545.1875, 
     1512.3125}, {545.0625, 1512.25}, {544.9375, 1512.25}, {544.875, 
     1512.1875}, {544.625, 1512.125}, {544.5625, 1512.125}, {546.5, 
     1510.5625}, {545.625, 1512.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.3125, 1559.}, {516.875, 1575.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{516.5, 1574.8125}, {516.5, 1574.875}, {
     516.625, 1575.}, {516.6875, 1575.125}, {516.75, 1575.1875}, {516.8125, 
     1575.25}, {516.875, 1575.3125}, {516.9375, 1575.375}, {517.0625, 
     1575.375}, {517.125, 1575.4375}, {517.25, 1575.4375}, {517.4375, 
     1575.5}, {517.5625, 1575.5}, {515.75, 1577.125}, {516.5, 
     1574.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.3125, 1559.}, {509.75, 1564.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.75, 1563.8125}, {509.75, 1563.875}, {
     509.6875, 1564.0625}, {509.6875, 1564.1875}, {509.6875, 1564.3125}, {
     509.6875, 1564.375}, {509.75, 1564.4375}, {509.75, 1564.5625}, {509.8125,
      1564.625}, {509.875, 1564.6875}, {509.9375, 1564.8125}, {510.0625, 
     1564.9375}, {510.125, 1565.}, {507.6875, 1565.125}, {509.75, 
     1563.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILUegcQdWDlDAcU/mooPwnKXwvlx0D4DOuh
/HAIv2EDlO8P4TtshPLd0fj2aHxzNP1GaObroNmvieY+TTT3w/jL0fQvRTW/
YQmq/QyL0dy3CM39i9D8twjV/3D9MWjmJ6HZn4rmPqTwBwDvBUzd
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{498.9375, 1577.3125}, {513.5625, 
     1577.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.375, 1577.8125}, {513.375, 1577.75}, {
     513.4375, 1577.5625}, {513.5, 1577.4375}, {513.5, 1577.375}, {513.5625, 
     1577.25}, {513.5625, 1577.1875}, {513.5625, 1577.125}, {513.5, 1577.}, {
     513.5, 1576.875}, {513.4375, 1576.8125}, {513.375, 1576.625}, {513.3125, 
     1576.5}, {515.75, 1577.125}, {513.375, 1577.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{498.9375, 1577.3125}, {494.3125, 
     1563.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495., 1563.5}, {494.9375, 1563.5}, {
     494.75, 1563.4375}, {494.625, 1563.4375}, {494.5, 1563.4375}, {494.4375, 
     1563.5}, {494.3125, 1563.5}, {494.25, 1563.5}, {494.1875, 1563.5625}, {
     494.125, 1563.625}, {494., 1563.6875}, {493.875, 1563.8125}, {493.8125, 
     1563.875}, {493.625, 1561.4375}, {495., 1563.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{498.9375, 1577.3125}, {506.4375, 
     1566.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.8125, 1567.4375}, {506.75, 
     1567.3125}, {506.6875, 1567.1875}, {506.625, 1567.0625}, {506.5625, 
     1567.}, {506.5, 1566.9375}, {506.4375, 1566.875}, {506.375, 1566.8125}, {
     506.25, 1566.8125}, {506.125, 1566.75}, {506.0625, 1566.75}, {505.8125, 
     1566.6875}, {505.75, 1566.6875}, {507.6875, 1565.125}, {506.8125, 
     1567.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqwYHEH1g5QwHFP5qCJ/BEspfC+WbQfgM
66HqjSH8hg1Qvj6E77ARytdG46uj8ZVR9TMooprPIIdqf4MMqvvg/JVo/OVo
+peimt+wBNV+hsVo7luE5v5FaP5bhOp/mH5Y+MDMh4ffUrTwXY7GB7ofAJU9
Uq8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{515.75, 1577.125}, {508.875, 1566.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.5, 1566.75}, {509.4375, 1566.75}, {
     509.25, 1566.75}, {509.125, 1566.8125}, {509., 1566.8125}, {508.9375, 
     1566.875}, {508.875, 1566.875}, {508.8125, 1566.9375}, {508.75, 1567.}, {
     508.6875, 1567.125}, {508.625, 1567.1875}, {508.5, 1567.375}, {508.4375, 
     1567.4375}, {507.6875, 1565.125}, {509.5, 1566.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{507., 1544.5625}, {495., 1559.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.625, 1559.1875}, {494.6875, 
     1559.25}, {494.75, 1559.4375}, {494.8125, 1559.5}, {494.875, 1559.625}, {
     494.9375, 1559.6875}, {495., 1559.75}, {495.0625, 1559.75}, {495.125, 
     1559.8125}, {495.25, 1559.875}, {495.375, 1559.875}, {495.5625, 
     1559.9375}, {495.625, 1560.}, {493.625, 1561.4375}, {494.625, 
     1559.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{507., 1544.5625}, {507.5625, 1562.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.9375, 1562.75}, {507., 1562.8125}, {
     507.1875, 1562.875}, {507.3125, 1562.875}, {507.4375, 1562.9375}, {507.5,
      1562.9375}, {507.5625, 1562.9375}, {507.6875, 1562.9375}, {507.75, 
     1562.9375}, {507.875, 1562.875}, {508., 1562.8125}, {508.1875, 
     1562.75}, {508.25, 1562.6875}, {507.6875, 1565.125}, {506.9375, 
     1562.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrUYHEH1g7nQHFP58CJ9BE8pfCOWrQfgM
i6HqlSH8hiVQvjyE77AUypdG44uj8YVR9TMIoprPwIdqfwMPqvvg/Llo/Nlo
+meimt8wA9V+hulo7puG5v5paP6bhup/mH5Y+MDMh4ffTLTwnY3GB7ofAHQz
T/M=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRegcQdSBzhgMKPxvKF4Lyc6F8HgifIR/K
Z4fwGwqg/P91YNqhEMr/jsZ/j8Z/Xoeq/1Edqvl36lDtv1mH6j4YPxONn46m
PxXV/IYUVPsZktHcl4Tm/iQ0/yWh+h+uHxo+cPNh4ZeKFr7paHyg+wHTjk2+

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 1561.4375}, {505.5625, 
     1564.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.1875, 1565.125}, {505.25, 
     1565.0625}, {505.375, 1564.875}, {505.4375, 1564.8125}, {505.5, 
     1564.75}, {505.5625, 1564.625}, {505.5625, 1564.5625}, {505.5625, 
     1564.5}, {505.5625, 1564.375}, {505.5625, 1564.25}, {505.5625, 
     1564.1875}, {505.5625, 1563.9375}, {505.5, 1563.875}, {507.6875, 
     1565.125}, {505.1875, 1565.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKv9Q4g6kDlDAcUfjWU/wnKr4Xy30D4DPVQ
/nMIv6EByr8P4Ts0QvnX0fjn0fjH0fQfQjN/D5r9O9HctxPN/TB+OZr+UlTz
G0pQ7WcoRnNfEZr7i9D8V4Tqf7j+N2jmf0Kz/yua+5DCHwCEHVY9
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.5, 
     1532.6875}, {532., 1532.6875}, {532., 1531.1875}, {530.5, 1531.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{526.5625, 
     1559.75}, {528.0625, 1559.75}, {528.0625, 1558.25}, {526.5625, 
     1558.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.1875, 
     1578.0625}, {499.6875, 1578.0625}, {499.6875, 1576.5625}, {498.1875, 
     1576.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{515., 1577.875}, {
     516.5, 1577.875}, {516.5, 1576.375}, {515., 1576.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.25, 
     1545.3125}, {507.75, 1545.3125}, {507.75, 1543.8125}, {506.25, 
     1543.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{545.75, 
     1511.3125}, {547.25, 1511.3125}, {547.25, 1509.8125}, {545.75, 
     1509.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.875, 
     1562.1875}, {494.375, 1562.1875}, {494.375, 1560.6875}, {492.875, 
     1560.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.9375, 
     1565.875}, {508.4375, 1565.875}, {508.4375, 1564.375}, {506.9375, 
     1564.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"222\"\>", {513.597625, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.0625, 1567.8125}, {638.75, 
     1568.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.25, 1567.75}, {638.3125, 1567.8125}, {
     638.4375, 1568.}, {638.5, 1568.125}, {638.5625, 1568.1875}, {638.6875, 
     1568.3125}, {638.75, 1568.375}, {638.8125, 1568.375}, {638.9375, 
     1568.4375}, {639.0625, 1568.4375}, {639.25, 1568.5}, {639.4375, 
     1568.5}, {639.5625, 1568.5}, {637.4375, 1570.625}, {638.25, 1567.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.0625, 1567.8125}, {638.6875, 
     1568.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.25, 1567.5625}, {638.3125, 
     1567.6875}, {638.375, 1567.875}, {638.4375, 1568.}, {638.5, 1568.125}, {
     638.625, 1568.1875}, {638.6875, 1568.3125}, {638.75, 1568.3125}, {
     638.875, 1568.375}, {639., 1568.4375}, {639.125, 1568.5}, {639.3125, 
     1568.5625}, {639.4375, 1568.5625}, {637., 1570.3125}, {638.25, 
     1567.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{635.125, 1573.}, {635.625, 1572.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636., 1573.1875}, {635.9375, 1573.125}, {
     635.875, 1572.9375}, {635.8125, 1572.8125}, {635.75, 1572.6875}, {
     635.6875, 1572.5625}, {635.625, 1572.5}, {635.5625, 1572.4375}, {
     635.4375, 1572.375}, {635.3125, 1572.3125}, {635.1875, 1572.25}, {635., 
     1572.1875}, {634.875, 1572.125}, {637.4375, 1570.625}, {636., 
     1573.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{635.125, 1573.}, {635.5, 1572.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636., 1573.125}, {635.9375, 1573.}, {
     635.8125, 1572.8125}, {635.75, 1572.6875}, {635.6875, 1572.625}, {
     635.625, 1572.5}, {635.5, 1572.4375}, {635.4375, 1572.4375}, {635.3125, 
     1572.375}, {635.1875, 1572.3125}, {635.0625, 1572.3125}, {634.8125, 
     1572.25}, {634.6875, 1572.25}, {637., 1570.3125}, {636., 1573.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKeJgcQdaB3hgMyn2EChN/ABeVPgsqzQ/gN
k6F8FgjfYSqUzwBVPw2q/3cjCp/hOxr/cyOq/g+NKOY3vGlEtf91I4r7YHy4
+6H8hm5U/Q2dqOYzdKDZ34bqvoZWVPfD+DD/wfkw/7ehhg/MfFj4we2Hhi/M
fcjhDwDgSE7z
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL/jQ5gunOGAzLfoQvK/wfhN3RD+X+g8j0Q
fsMvKL8XKv8Dwj8A5Td8ReN/QuUzfEDV3/AOzfw3qPY3vEZ1H4x/oAOV39CO
qt+hDdX8hlZU+xtaUN3H0ILqfhgf5j+4/C9U/bDwgZv/D9V+WPjC3Afjg9wP
AI9MX0U=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.5625, 1571.8125}, {574.5, 1571.75}, {
     574.3125, 1571.5625}, {574.25, 1571.5}, {574.125, 1571.4375}, {574., 
     1571.375}, {573.9375, 1571.3125}, {573.8125, 1571.3125}, {573.75, 
     1571.3125}, {573.5625, 1571.3125}, {573.4375, 1571.3125}, {573.1875, 
     1571.375}, {573.125, 1571.375}, {574.625, 1568.8125}, {574.5625, 
     1571.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKWFgcQdWDiDAdkPsMUCL+BCcqfBpX/3wwR
nw7l/4HwHWZC+T8gfIZZUP2fUfkM79H4r9H0v0A1v+FJM6r9j5tR3Afjw90P
5Tf0o+pv6EU1n6EHzf4uVPc1dKK6H8aH+Q/O/4Om/z+q+bDwg9sPDV+Y+5DD
HwBy31S7
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILvzQ5gunOGAzLfoQvK/wbhN3RD+V+g8j0Q
fsMnKL8XKv8Bwj8A5Te8ReO/QuUzvEDV3/AMzfwnqPY3PEZ1H4x/oAOV39CO
qt+hDdX8hlZU+xtaUN3H0ILqfhgf5j+4/CdU/bDwgZv/DdV+WPjC3Afjg9wP
ABgoXq8=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{639.75, 1571.375}, {639.6875, 1571.375}, {
     639.5, 1571.5}, {639.375, 1571.5625}, {639.25, 1571.6875}, {639.1875, 
     1571.75}, {639.125, 1571.8125}, {639.0625, 1571.875}, {639., 1572.}, {
     639., 1572.125}, {638.9375, 1572.25}, {638.875, 1572.5}, {638.875, 
     1572.625}, {637., 1570.3125}, {639.75, 1571.375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL/JgcwvXK6AzLfYRWU7wfhN6yG8n2g8msg
/AYvKH8tVN4Dwj8A5Te4ovGdUPkMDqj6G+zQzLdBtb/BGtV9MP6BFaj8huWo
+h2WoZrfsBTV/oYlqO5jWILqfhgf5j+4vBeqflj4wM33Q7UfFr4w98H4IPcD
AE+/UTU=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{583.4375, 1516.0625}, {583.4375, 
     1515.9375}, {583.375, 1515.75}, {583.375, 1515.625}, {583.3125, 
     1515.5}, {583.3125, 1515.375}, {583.25, 1515.25}, {583.1875, 
     1515.1875}, {583.125, 1515.125}, {583., 1515.0625}, {582.875, 
     1514.9375}, {582.6875, 1514.8125}, {582.625, 1514.75}, {585.4375, 
     1513.8125}, {583.4375, 1516.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKUJgcQdWDtdAdkPsMGCL8hCcrfBJWPh/Ab
NkP5MRC+w1YoPwKqfhtUfzAqn8Efje+Npt8D1fwGFzT7nVHdB+PD3Q/lN6xG
1d+wEtV8hhVo9i9DdV/DUlT3w/gw/8H5MWj641HNh4Uf3P4UVPchhz8AunFN
nw==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRJgcQdaBzhgMyn6EHwm8QgvL7oPL8EH5D
P5TPA+E7TITyOaDqJ0H1M6PyGf43ovJ/N6Lq/9GIYn7Dl0ZU+z83orgPxoe7
H8pvaEfV39CKaj5DC5r9Tajua2hEdT+MD/MfnA/zfxNq+MDMh4Uf3H5o+MLc
hxz+AJ45TVk=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKWFgcQdaB3hgMyn2EChN/ABOVPgsr/b4aI
T4by/0D4DlOh/B8QPsM0qP7PqHyG92j812j6X6Ca3/CkGdX+x80o7oPx4e6H
8hu6UfU3dKKaz9CBZn8bqvsaWlHdD+PD/Afn/0HT/x/VfFj4we2Hhi/Mfcjh
DwAms1RX
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.1875, 
     1568.6875}, {639.9375, 1568.6875}, {639.9375, 1566.9375}, {638.1875, 
     1566.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{634.25, 
     1573.875}, {636., 1573.875}, {636., 1572.125}, {634.25, 1572.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.4375, 
     1570.9375}, {575.1875, 1570.9375}, {575.1875, 1569.1875}, {573.4375, 
     1569.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.5625, 
     1571.5}, {638.3125, 1571.5}, {638.3125, 1569.75}, {636.5625, 1569.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{583.375, 
     1515.5}, {585.125, 1515.5}, {585.125, 1513.75}, {583.375, 1513.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.5625, 
     1514.6875}, {586.3125, 1514.6875}, {586.3125, 1512.9375}, {584.5625, 
     1512.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.75, 
     1569.6875}, {575.5, 1569.6875}, {575.5, 1567.9375}, {573.75, 
     1567.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.125, 
     1571.1875}, {637.875, 1571.1875}, {637.875, 1569.4375}, {636.125, 
     1569.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"207\"\>", {600.28125, 1581.875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1528.75}, {719.6875, 
     1528.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{720.4375, 1528.3125}, {720.3125, 
     1528.375}, {720.125, 1528.4375}, {720., 1528.4375}, {719.875, 1528.5}, {
     719.75, 1528.5625}, {719.6875, 1528.625}, {719.625, 1528.6875}, {
     719.5625, 1528.75}, {719.4375, 1528.875}, {719.375, 1529.}, {719.25, 
     1529.1875}, {719.25, 1529.3125}, {718.0625, 1526.5625}, {720.4375, 
     1528.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1528.75}, {719.625, 1528.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{720.3125, 1528.25}, {720.25, 1528.25}, {
     720.0625, 1528.375}, {719.9375, 1528.4375}, {719.8125, 1528.5}, {
     719.6875, 1528.5625}, {719.625, 1528.625}, {719.5625, 1528.6875}, {
     719.5625, 1528.8125}, {719.5, 1528.9375}, {719.4375, 1529.0625}, {
     719.375, 1529.3125}, {719.3125, 1529.375}, {717.6875, 1526.875}, {
     720.3125, 1528.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILnLQ5g+uJ0B2S+wyUo/xmE33AZyn8Clb8C
4Tc8gvKvQuUfQPgHoPyGu2j8W6h8hhuo+huuoZl/BdX+hsuo7oPxD1xA5Tec
R9XvcA7V/IazqPY3nEF1H8MZVPfD+DD/weUfoeqHhQ/c/Geo9sPCF+Y+GB/k
fgA3FGQn
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{669.0625, 1525.6875}, {668.9375, 
     1525.6875}, {668.6875, 1525.6875}, {668.5625, 1525.75}, {668.4375, 
     1525.75}, {668.3125, 1525.75}, {668.25, 1525.8125}, {668.1875, 
     1525.875}, {668.0625, 1525.9375}, {668., 1526.0625}, {667.875, 
     1526.1875}, {667.75, 1526.375}, {667.6875, 1526.4375}, {666.9375, 
     1523.5625}, {669.0625, 1525.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSS0OIPpA6QwHFH45hM8wEcqvhPL7IHyG
aqj6bgi/oQbKb4fwHWqh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/OL0XjF6Pp
L0Q1v6EA1X6GfDT35aG5Pw/Nf3mo/ofph4UPzHx4+BWihW8xGh/ofgDWnlaX

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL2FgcwXTjDAZnvUATlt0H4DcVQfgtUvgTC
b2iC8kuh8g0Q/gEov6EWjV+FymeoQNXfUIZmfgmq/Q3FqO6D8Q8UoPIb8lH1
O+Shmt+Qi2p/Qw6q+xhyUN0P48P8B5dvQtUPCx+4+W2o9sPCF+Y+GB/kfgC1
5VGA
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.125, 1564.1875}, {657.0625, 
     1564.1875}, {656.875, 1564.3125}, {656.75, 1564.4375}, {656.625, 
     1564.5}, {656.5625, 1564.5625}, {656.5, 1564.625}, {656.4375, 
     1564.6875}, {656.375, 1564.8125}, {656.375, 1564.9375}, {656.3125, 
     1565.125}, {656.25, 1565.3125}, {656.25, 1565.4375}, {654.3125, 
     1563.125}, {657.125, 1564.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHEH2gcIYDCr8YwmfohPJLofw2CJ+h
HKq+GcJvqIDy6yF8h0oovxqNX47GL0bVz1CIaj5DHqr9DTmo7oPzC9H4+Wj6
c1HNb8hBtZ8hG819WWjuz0LzXxaq/2H6YeEDMx8efrlo4ZuPxge6HwDry1Vr

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{715.75, 1524.75}, {716., 1524.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{715.3125, 1525.375}, {715.375, 
     1525.3125}, {715.625, 1525.1875}, {715.6875, 1525.125}, {715.8125, 
     1525.0625}, {715.9375, 1525.}, {716., 1524.9375}, {716.0625, 1524.875}, {
     716.0625, 1524.75}, {716.125, 1524.625}, {716.1875, 1524.5}, {716.25, 
     1524.25}, {716.25, 1524.125}, {718.0625, 1526.5625}, {715.3125, 
     1525.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{715.75, 1524.75}, {715.9375, 1524.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{715.1875, 1525.25}, {715.3125, 1525.25}, {
     715.5, 1525.125}, {715.625, 1525.125}, {715.75, 1525.0625}, {715.875, 
     1525.}, {715.9375, 1524.9375}, {716., 1524.875}, {716.0625, 1524.75}, {
     716.125, 1524.625}, {716.1875, 1524.5}, {716.3125, 1524.3125}, {716.375, 
     1524.1875}, {717.6875, 1526.875}, {715.1875, 1525.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGTy0OIPrAxekOKPzLED7DRyj/KpT/DsJn
uA5V/xrCb7gB5T+H8B1uQvmP0fj30fi3UfUz3EQ1n+Eaqv0NV1DdB+dfROOf
R9N/FtX8hjOo9jOcRnPfKTT3n0Lz3ylU/8P0w8IHZj48/M6ihe95ND7Q/QAL
oWja
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrjYHEH3g7nQHFP59CJ+hE8p/COW3QfgM
j6HqmyH8hidQfj2E7/AUyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/Lto/Nto
+m+imt9wA9V+huto7ruG5v5raP67hup/mH5Y+MDMh4ffTbTwvY3GB7ofAAl4
YBA=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILyNgcwfXO6AzLf4RaUXwbhN9yG8kug8ncg
/IYiKP8uVL4Awj8A5TfkovGzUPkMGaj6G9LQzE9Btb8hGdV9MP6BG6j8huuo
+h2uoZrfcBXV/oYrqO5juILqfhgf5j+4fBGqflj4wM0vQ7UfFr4w98H4IPcD
AEoYWjE=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{719.3125, 1524.375}, {719.3125, 1524.5}, {
     719.375, 1524.6875}, {719.4375, 1524.8125}, {719.5, 1524.9375}, {
     719.5625, 1525.0625}, {719.625, 1525.125}, {719.6875, 1525.1875}, {
     719.75, 1525.25}, {719.875, 1525.3125}, {720., 1525.375}, {720.25, 
     1525.5}, {720.3125, 1525.5}, {717.6875, 1526.875}, {719.3125, 
     1524.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrjYHEH3g4XQHFP5jCJ+hE8p/CuW3QfgM
z6HqmyH8hhdQfj2E7/ASyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/Ido/Pto
+u+imt9wB9V+htto7ruF5v5baP67hep/mH5Y+MDMh4ffXbTwvY/GB7ofAFWk
YHQ=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.9375, 
     1529.625}, {720.6875, 1529.625}, {720.6875, 1527.875}, {718.9375, 
     1527.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{666.6875, 
     1525.5}, {668.4375, 1525.5}, {668.4375, 1523.75}, {666.6875, 1523.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.4375, 
     1564.6875}, {656.1875, 1564.6875}, {656.1875, 1562.9375}, {654.4375, 
     1562.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.4375, 1564.}, {
     655.1875, 1564.}, {655.1875, 1562.25}, {653.4375, 1562.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{714.875, 
     1525.625}, {716.625, 1525.625}, {716.625, 1523.875}, {714.875, 
     1523.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{666.0625, 
     1524.4375}, {667.8125, 1524.4375}, {667.8125, 1522.6875}, {666.0625, 
     1522.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.1875, 
     1527.4375}, {718.9375, 1527.4375}, {718.9375, 1525.6875}, {717.1875, 
     1525.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.8125, 
     1527.75}, {718.5625, 1527.75}, {718.5625, 1526.}, {716.8125, 
     1526.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"221\"\>", {680.65625, 1572.375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZTgcQdWDidAdkPsMUCL9BCsqfBpUXh/Ab
pkP5IhC+w0woXwCqfhZUPzcqn4Edjc+Mpp8B1fyGPx2o9v/uQHEfjA93P5Tf
0I+qv6EX1XyGHjT7u1Dd19CJ6n4YH+Y/OF8ETb84qvmw8IPbDw1fmPuQwx8A
jtxJhQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{799.75, 1506.9375}, {789.6875, 1513.5}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{789.5, 1512.6875}, {789.5625, 
     1512.8125}, {789.5625, 1513.}, {789.625, 1513.125}, {789.625, 
     1513.3125}, {789.6875, 1513.375}, {789.6875, 1513.5}, {789.75, 
     1513.5625}, {789.875, 1513.625}, {789.9375, 1513.75}, {790.0625, 
     1513.8125}, {790.25, 1513.9375}, {790.375, 1514.}, {787.5, 1514.9375}, {
     789.5, 1512.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYdgcQdWDnDAdkPsMeCL8hCsrfB5UPh/Ab
9kP5IRC+w0EoPwCq/hBUvzcqn8Edje+Mpt8B1fwGGzT7rVHdB+PD3Q/lN2xH
1d+wFdV8hi1o9m9CdV/DRlT3w/gw/8H5IWj6w1HNh4Uf3P4YVPchhz8AdgBO
mQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.8125, 1580.625}, {745.1875, 
     1567.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.9375, 1568.1875}, {745.8125, 
     1568.125}, {745.625, 1568.}, {745.5, 1567.9375}, {745.4375, 1567.875}, {
     745.3125, 1567.875}, {745.1875, 1567.8125}, {745.125, 1567.8125}, {745., 
     1567.875}, {744.875, 1567.875}, {744.75, 1567.9375}, {744.5, 1568.}, {
     744.375, 1568.}, {745.5, 1565.25}, {745.9375, 1568.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxV0M0NwjAMBWA3LTADRzbJDIyAxJkVfDIjhHG6EwghRICWvFfxIkXRJ8s/
8e5w2h97M+umu51uMpzNOf/e7pL/nRO8bvYeHhAfmj3BK8SteYS9hvqptkdI
vt9D699C+vs1ZD56NLV/iuTnd5H6Xov091eR+Yyuav5vieP/zOd+lvrYH/tz
v5yPnuf/AjQeUkM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{735.3125, 1538.125}, {735.25, 
     1538.0625}, {735.125, 1537.875}, {735., 1537.8125}, {734.9375, 
     1537.6875}, {734.8125, 1537.625}, {734.75, 1537.5625}, {734.625, 
     1537.5625}, {734.5, 1537.5}, {734.375, 1537.5}, {734.25, 1537.5}, {734., 
     1537.5}, {733.875, 1537.5}, {735.8125, 1535.1875}, {735.3125, 
     1538.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{735.125, 1536.75}, {745.25, 1540.5625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.75, 1541.1875}, {744.8125, 
     1541.125}, {745., 1540.9375}, {745.0625, 1540.875}, {745.1875, 
     1540.75}, {745.25, 1540.6875}, {745.25, 1540.5625}, {745.3125, 1540.5}, {
     745.3125, 1540.375}, {745.3125, 1540.25}, {745.3125, 1540.0625}, {
     745.3125, 1539.875}, {745.3125, 1539.75}, {747.75, 1541.5}, {744.75, 
     1541.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZdgcQdYBxhgMyn4EFwm+QgvLZoPLiEH4D
O5QvAuE7cEL5AlD1XFD93Kh8BnY0PjOafgZU8xv+tKHa/7sNxX0wPtz9UH7D
/+ko+hv+Tkcxn+HPdFT7f01HcV/Dz+ko7ofxYf6D80XQ9Iujmg8LP7j90PCF
uQ85/AEAmkZR
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{735.8125, 1535.1875}, {745.4375, 
     1540.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.8125, 1540.8125}, {744.875, 
     1540.75}, {745.0625, 1540.625}, {745.1875, 1540.5625}, {745.25, 
     1540.4375}, {745.375, 1540.375}, {745.4375, 1540.25}, {745.4375, 
     1540.1875}, {745.5, 1540.0625}, {745.5, 1539.9375}, {745.5, 1539.8125}, {
     745.5625, 1539.5625}, {745.5625, 1539.4375}, {747.75, 1541.5}, {744.8125,
      1540.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{787.5, 1514.9375}, {771.75, 1525.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.5625, 1524.6875}, {771.5625, 
     1524.75}, {771.5625, 1525.}, {771.625, 1525.125}, {771.625, 1525.25}, {
     771.6875, 1525.375}, {771.75, 1525.4375}, {771.8125, 1525.5}, {771.875, 
     1525.625}, {772., 1525.6875}, {772.125, 1525.75}, {772.3125, 
     1525.9375}, {772.375, 1525.9375}, {769.5625, 1526.9375}, {771.5625, 
     1524.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{745.5, 1565.25}, {747.5, 1544.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.1875, 1544.4375}, {748.125, 
     1544.375}, {747.9375, 1544.25}, {747.8125, 1544.1875}, {747.6875, 
     1544.1875}, {747.5625, 1544.125}, {747.5, 1544.125}, {747.375, 
     1544.125}, {747.25, 1544.125}, {747.125, 1544.125}, {747., 1544.1875}, {
     746.75, 1544.25}, {746.6875, 1544.3125}, {747.75, 1541.5}, {748.1875, 
     1544.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{769.5625, 1526.9375}, {749.875, 
     1540.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.6875, 1539.25}, {749.6875, 
     1539.375}, {749.75, 1539.5625}, {749.75, 1539.6875}, {749.8125, 
     1539.8125}, {749.875, 1539.9375}, {749.875, 1540.0625}, {749.9375, 
     1540.125}, {750.0625, 1540.1875}, {750.125, 1540.25}, {750.25, 
     1540.375}, {750.4375, 1540.5}, {750.5625, 1540.5625}, {747.75, 1541.5}, {
     749.6875, 1539.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKadgcQdUB2hgMyn0EBwm+ogvKVoPLlEH6D
MpRfAuE7qEL5BVD1alD92ah8hnQ0fjKa/gRU8xti0OyPRnUfjA93P5TfII2q
v0ES1XwGCTT7xVDd1yCK6n4YH+Y/OL8ETX85qvmw8IPbX4PqPuTwBwBVJUJ9

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{798.875, 
     1507.8125}, {800.625, 1507.8125}, {800.625, 1506.0625}, {798.875, 
     1506.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.9375, 
     1581.5}, {744.6875, 1581.5}, {744.6875, 1579.75}, {742.9375, 1579.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.25, 
     1537.625}, {736., 1537.625}, {736., 1535.875}, {734.25, 1535.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.9375, 
     1536.0625}, {736.6875, 1536.0625}, {736.6875, 1534.3125}, {734.9375, 
     1534.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{786.625, 
     1515.8125}, {788.375, 1515.8125}, {788.375, 1514.0625}, {786.625, 
     1514.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.625, 
     1566.125}, {746.375, 1566.125}, {746.375, 1564.375}, {744.625, 
     1564.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.6875, 
     1527.8125}, {770.4375, 1527.8125}, {770.4375, 1526.0625}, {768.6875, 
     1526.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.875, 
     1542.375}, {748.625, 1542.375}, {748.625, 1540.625}, {746.875, 
     1540.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"252\"\>", {761.03125, 1589.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILVXQ4g6sDKGQ4o/NUQfsNKKH8tlL8MwndY
D+UvhspvgPLnQ/gNG6H82Wj86Wj8yWj6J6CZ34tqP0MPqvvg/JVo/OVo+pei
mb8Ezf5FqO5jWITqfjh/Php/MZr+ZWjmr0S1Hx6+y9H4QPcDAIS/YRc=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{849.5625, 1577.25}, {847.5, 1567.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.9375, 1567.5625}, {847.9375, 
     1567.5625}, {847.8125, 1567.5}, {847.6875, 1567.5}, {847.625, 1567.5}, {
     847.5625, 1567.5}, {847.5, 1567.5}, {847.4375, 1567.5}, {847.375, 
     1567.5625}, {847.3125, 1567.625}, {847.25, 1567.625}, {847.125, 
     1567.6875}, {847.125, 1567.75}, {847.1875, 1566.0625}, {847.9375, 
     1567.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.1875, 1566.0625}, {844.0625, 
     1550.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{844.5625, 1551.}, {844.5, 1551.}, {844.375, 1551.}, {
     844.3125, 1550.9375}, {844.1875, 1550.9375}, {844.125, 1550.9375}, {
     844.0625, 1550.9375}, {844., 1551.}, {843.9375, 1551.0625}, {843.8125, 
     1551.0625}, {843.75, 1551.125}, {843.6875, 1551.1875}, {843.8125, 
     1549.5}, {844.5625, 1551.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG7i4HEH3g7HQHFP45KL8Lyj8P4TN0QvgN
F6Dy7RC+w0UovxWqHsZvRuM3ovHrUfUz1KGZX4Nqf0M1mvuq0dwP459B038a
1XyG02j2n0Jz30k0959E899JNP+fQg0fuPldqPbDw/cMGh/ofgDrqWSg
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{848.8125, 1523.5}, {848.8125, 1523.5}, {848.6875, 
     1523.5625}, {848.5625, 1523.5625}, {848.5, 1523.5625}, {848.4375, 
     1523.625}, {848.375, 1523.625}, {848.375, 1523.6875}, {848.3125, 
     1523.75}, {848.25, 1523.8125}, {848.25, 1523.875}, {848.125, 1524.}, {
     847.5625, 1522.4375}, {848.8125, 1523.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.25, 1523.5}, {841.4375, 1528.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{841.3125, 1527.875}, {841.3125, 1527.9375}, {
     841.3125, 1528.0625}, {841.375, 1528.125}, {841.375, 1528.1875}, {
     841.375, 1528.25}, {841.4375, 1528.3125}, {841.5, 1528.375}, {841.5625, 
     1528.4375}, {841.625, 1528.5}, {841.75, 1528.5625}, {841.8125, 
     1528.5625}, {840.1875, 1529.1875}, {841.3125, 1527.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.8125, 1549.5}, {840.4375, 1530.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.9375, 1530.6875}, {840.875, 
     1530.6875}, {840.75, 1530.6875}, {840.625, 1530.625}, {840.5625, 
     1530.625}, {840.5, 1530.625}, {840.4375, 1530.625}, {840.375, 
     1530.625}, {840.375, 1530.6875}, {840.25, 1530.6875}, {840.1875, 
     1530.75}, {840.0625, 1530.8125}, {840.0625, 1530.875}, {840.1875, 
     1529.1875}, {840.9375, 1530.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILJnQ4g6sDC6Q4o/MUQfsNEKH8plN8H4Tss
h/K7ofIroPx2CL9hJZTfjMavR+NXo+mvQDO/FNV+hhJU98H5C9H489H0z0Uz
fw6a/bNQ3ccwC9X9cH47Gr8bTX8fmvkTUe2Hh+98ND7Q/QDpxl3F
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.25, 1510.6875}, {823.6875, 1517.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{823.3125, 1517.5}, {823.3125, 1517.5}, {823.4375, 
     1517.4375}, {823.5, 1517.375}, {823.5625, 1517.375}, {823.625, 
     1517.3125}, {823.6875, 1517.25}, {823.75, 1517.1875}, {823.75, 
     1517.0625}, {823.8125, 1517.}, {823.8125, 1516.875}, {823.8125, 
     1516.8125}, {824.875, 1518.1875}, {823.3125, 1517.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{824.875, 1518.1875}, {839., 1528.3125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.625, 1528.5625}, {838.625, 1528.5}, {
     838.75, 1528.4375}, {838.8125, 1528.4375}, {838.875, 1528.375}, {
     838.9375, 1528.3125}, {839., 1528.3125}, {839., 1528.25}, {839., 
     1528.1875}, {839.0625, 1528.125}, {839.0625, 1528.}, {839.125, 
     1527.875}, {839.125, 1527.8125}, {840.1875, 1529.1875}, {838.625, 
     1528.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILZXQ4g6sDZ6Q4o/PMQfsNMKP8ilD8Nwne4
DOVPhspfgfL7IfyGq1B+Nxq/HY3fjKa/Ac38WlT7GWpQ3Qfnn0Xjn0bTfxLN
/BNo9h9DdR/DMVT3w/n9aPzJaPqnoZk/E9V+ePieRuMD3Q8A4jhi8g==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.5625, 1522.4375}, {841.3125, 
     1528.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{841.125, 1527.75}, {841.125, 1527.75}, {841.1875, 
     1527.875}, {841.1875, 1528.}, {841.25, 1528.0625}, {841.25, 1528.125}, {
     841.3125, 1528.125}, {841.3125, 1528.1875}, {841.375, 1528.25}, {
     841.4375, 1528.25}, {841.5625, 1528.3125}, {841.6875, 1528.375}, {
     840.1875, 1529.1875}, {841.125, 1527.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILoLgcQdeDldAcU/msIvyESyn8L5YdB+A7v
ofxgqPwHKN8fwm/4COV7o/Hd0fjOaPod0My3RbWfwQbVfXD+SzT+czT9T9HM
f4Jm/yNU9zE8QnU/nO+Pxg9G0x+GZn4kqv3w8H2Oxge6HwACjl9u
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{849.0625, 
     1577.75}, {850.0625, 1577.75}, {850.0625, 1576.75}, {849.0625, 
     1576.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{846.6875, 
     1566.5625}, {847.6875, 1566.5625}, {847.6875, 1565.5625}, {846.6875, 
     1565.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.75, 1524.}, {
     848.75, 1524.}, {848.75, 1523.}, {847.75, 1523.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.3125, 1550.}, {
     844.3125, 1550.}, {844.3125, 1549.}, {843.3125, 1549.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.75, 
     1511.1875}, {815.75, 1511.1875}, {815.75, 1510.1875}, {814.75, 
     1510.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.375, 
     1518.6875}, {825.375, 1518.6875}, {825.375, 1517.6875}, {824.375, 
     1517.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.0625, 
     1522.9375}, {848.0625, 1522.9375}, {848.0625, 1521.9375}, {847.0625, 
     1521.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.6875, 
     1529.6875}, {840.6875, 1529.6875}, {840.6875, 1528.6875}, {839.6875, 
     1528.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"238\"\>", {825.9600625, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5PQ4g6sDW6Q7IfIYdEH7DLCh/F1R+OoTf
sBvKnwLhO+yF8idA1e+D6u9G5TO0o/Gb0fQ3oJrfUINmfzWq+2B8uPuh/IbN
qPobNqKaz7ABzf51qO5rWIvqfhgf5j84fwqa/umo5sPCD27/HFT3IYc/AG6P
VNk=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{912.1875, 1516.5}, {900.9375, 1537.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.5, 1537.25}, {900.5, 1537.3125}, {
     900.625, 1537.5}, {900.6875, 1537.5625}, {900.75, 1537.625}, {900.875, 
     1537.6875}, {900.9375, 1537.75}, {901., 1537.75}, {901.0625, 
     1537.8125}, {901.1875, 1537.8125}, {901.3125, 1537.8125}, {901.5, 
     1537.875}, {901.625, 1537.875}, {899.9375, 1539.6875}, {900.5, 
     1537.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{912.1875, 1516.5}, {934., 1526.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.5625, 1526.9375}, {933.625, 
     1526.875}, {933.75, 1526.75}, {933.875, 1526.6875}, {933.9375, 
     1526.5625}, {934., 1526.5}, {934., 1526.4375}, {934.0625, 1526.375}, {
     934.0625, 1526.25}, {934.0625, 1526.1875}, {934.0625, 1526.0625}, {
     934.125, 1525.875}, {934.125, 1525.75}, {936., 1527.3125}, {933.5625, 
     1526.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{912.1875, 1516.5}, {910.875, 1512.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.5, 1512.875}, {911.4375, 1512.875}, {
     911.25, 1512.875}, {911.125, 1512.875}, {911.0625, 1512.875}, {910.9375, 
     1512.875}, {910.875, 1512.875}, {910.8125, 1512.9375}, {910.6875, 
     1513.}, {910.625, 1513.0625}, {910.5625, 1513.125}, {910.375, 1513.25}, {
     910.3125, 1513.3125}, {910.125, 1510.875}, {911.5, 1512.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899.9375, 1539.6875}, {896.4375, 
     1551.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.875, 1551.5625}, {895.9375, 
     1551.625}, {896.0625, 1551.75}, {896.1875, 1551.8125}, {896.25, 
     1551.875}, {896.3125, 1551.9375}, {896.4375, 1551.9375}, {896.5, 
     1551.9375}, {896.5625, 1551.9375}, {896.6875, 1551.9375}, {896.8125, 
     1551.9375}, {897., 1551.9375}, {897.125, 1551.9375}, {895.8125, 1554.}, {
     895.875, 1551.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899.9375, 1539.6875}, {919.25, 1543.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.875, 1543.8125}, {918.9375, 
     1543.75}, {919.0625, 1543.5625}, {919.125, 1543.5}, {919.1875, 
     1543.375}, {919.1875, 1543.3125}, {919.25, 1543.25}, {919.25, 
     1543.125}, {919.25, 1543.0625}, {919.1875, 1542.9375}, {919.1875, 
     1542.8125}, {919.1875, 1542.625}, {919.125, 1542.5625}, {921.375, 
     1543.625}, {918.875, 1543.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{932.6875, 1577.0625}, {922.0625, 
     1545.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.6875, 1545.6875}, {922.625, 
     1545.6875}, {922.4375, 1545.625}, {922.3125, 1545.625}, {922.25, 
     1545.625}, {922.125, 1545.625}, {922.0625, 1545.6875}, {922., 
     1545.6875}, {921.875, 1545.75}, {921.8125, 1545.8125}, {921.75, 
     1545.875}, {921.5625, 1546.}, {921.5, 1546.0625}, {921.375, 1543.625}, {
     922.6875, 1545.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.8125, 1554.}, {919.375, 1544.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.375, 1545.125}, {919.375, 1545.}, {
     919.375, 1544.8125}, {919.375, 1544.75}, {919.375, 1544.625}, {919.375, 
     1544.5}, {919.375, 1544.4375}, {919.3125, 1544.375}, {919.25, 
     1544.3125}, {919.1875, 1544.1875}, {919.125, 1544.125}, {919., 1544.}, {
     918.9375, 1543.9375}, {921.375, 1543.625}, {919.375, 1545.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{936., 1527.3125}, {946.25, 1534.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.6875, 1535.3125}, {945.75, 
     1535.3125}, {945.9375, 1535.1875}, {946., 1535.125}, {946.125, 
     1535.0625}, {946.1875, 1535.}, {946.25, 1534.9375}, {946.25, 1534.875}, {
     946.3125, 1534.8125}, {946.375, 1534.6875}, {946.375, 1534.5625}, {
     946.4375, 1534.375}, {946.4375, 1534.3125}, {947.9375, 1536.25}, {
     945.6875, 1535.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{936., 1527.3125}, {922.8125, 1542.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.5, 1541.4375}, {922.5, 1541.5}, {
     922.5625, 1541.6875}, {922.625, 1541.75}, {922.6875, 1541.875}, {922.75, 
     1541.9375}, {922.8125, 1542.}, {922.875, 1542.0625}, {922.9375, 
     1542.125}, {923.0625, 1542.125}, {923.1875, 1542.1875}, {923.375, 
     1542.25}, {923.4375, 1542.3125}, {921.375, 1543.625}, {922.5, 
     1541.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{910.125, 1510.875}, {920.6875, 
     1541.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{920., 1541.5625}, {920.0625, 1541.5625}, {
     920.25, 1541.625}, {920.375, 1541.625}, {920.5, 1541.625}, {920.5625, 
     1541.625}, {920.6875, 1541.5625}, {920.75, 1541.5625}, {920.8125, 
     1541.5}, {920.875, 1541.4375}, {921., 1541.375}, {921.125, 1541.25}, {
     921.1875, 1541.1875}, {921.375, 1543.625}, {920., 1541.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.9375, 1536.25}, {923.4375, 
     1543.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.5, 1542.375}, {923.4375, 1542.4375}, {
     923.4375, 1542.625}, {923.4375, 1542.75}, {923.4375, 1542.875}, {
     923.4375, 1542.9375}, {923.4375, 1543.0625}, {923.4375, 1543.125}, {
     923.5, 1543.1875}, {923.5625, 1543.3125}, {923.625, 1543.375}, {923.75, 
     1543.5625}, {923.8125, 1543.625}, {921.375, 1543.625}, {923.5, 
     1542.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIInPQ4g6oDqDAdkPoMGhN/wCMrXgsrfh/Ab
tKH8OxC+gy6UfwOqXg+q/zIqn+E8Gv80mv4TqOY3HEGz/zCq+2B8uPuh/AZl
VP0NiqjmMyig2S+H6r4GWVT3w/gw/8H5d9D030c1HxZ+cPufoLoPOfwBXl5N
6g==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.4375, 
     1517.25}, {912.9375, 1517.25}, {912.9375, 1515.75}, {911.4375, 
     1515.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.1875, 
     1540.4375}, {900.6875, 1540.4375}, {900.6875, 1538.9375}, {899.1875, 
     1538.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.9375, 
     1577.8125}, {933.4375, 1577.8125}, {933.4375, 1576.3125}, {931.9375, 
     1576.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.0625, 
     1554.75}, {896.5625, 1554.75}, {896.5625, 1553.25}, {895.0625, 
     1553.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.25, 
     1528.0625}, {936.75, 1528.0625}, {936.75, 1526.5625}, {935.25, 
     1526.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.375, 
     1511.625}, {910.875, 1511.625}, {910.875, 1510.125}, {909.375, 
     1510.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.1875, 1537.}, {
     948.6875, 1537.}, {948.6875, 1535.5}, {947.1875, 1535.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{920.625, 
     1544.375}, {922.125, 1544.375}, {922.125, 1542.875}, {920.625, 
     1542.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"254\"\>", {915.4259374999999, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1033.0625, 1571.25}, {1025.375, 
     1570.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1025.6875, 1570.0625}, {1025.625, 
     1570.125}, {1025.5625, 1570.3125}, {1025.5, 1570.4375}, {1025.4375, 
     1570.5625}, {1025.375, 1570.6875}, {1025.375, 1570.8125}, {1025.375, 
     1570.875}, {1025.4375, 1571.}, {1025.4375, 1571.125}, {1025.5, 
     1571.25}, {1025.5625, 1571.5}, {1025.625, 1571.625}, {1022.75, 
     1570.625}, {1025.6875, 1570.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1033.0625, 1571.25}, {1024.3125, 
     1553.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1025.0625, 1553.1875}, {1025., 
     1553.1875}, {1024.75, 1553.1875}, {1024.625, 1553.1875}, {1024.5, 
     1553.1875}, {1024.375, 1553.25}, {1024.3125, 1553.25}, {1024.1875, 
     1553.3125}, {1024.125, 1553.375}, {1024., 1553.5}, {1023.9375, 
     1553.5625}, {1023.75, 1553.75}, {1023.6875, 1553.875}, {1023.125, 
     1550.9375}, {1025.0625, 1553.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1012.6875, 1569.0625}, {1020.1875, 
     1570.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.8125, 1570.9375}, {1019.875, 
     1570.875}, {1020., 1570.6875}, {1020.0625, 1570.5625}, {1020.125, 
     1570.4375}, {1020.1875, 1570.3125}, {1020.1875, 1570.25}, {1020.1875, 
     1570.125}, {1020.1875, 1570.}, {1020.1875, 1569.875}, {1020.125, 
     1569.75}, {1020.0625, 1569.5}, {1020.0625, 1569.4375}, {1022.75, 
     1570.625}, {1019.8125, 1570.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1012.6875, 1569.0625}, {1021.8125, 
     1553.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1022.375, 1553.8125}, {1022.3125, 
     1553.6875}, {1022.1875, 1553.5}, {1022.0625, 1553.4375}, {1022., 
     1553.3125}, {1021.9375, 1553.25}, {1021.8125, 1553.1875}, {1021.75, 
     1553.125}, {1021.625, 1553.125}, {1021.5, 1553.0625}, {1021.375, 
     1553.0625}, {1021.125, 1553.}, {1021., 1553.}, {1023.125, 1550.9375}, {
     1022.375, 1553.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG+wkOYMbP6Q7IfIdfED4DlN/wG8q3g8r/
gfAdbKH8v1B5Gwj/AJR/wAqV72CJymewQNXvYI5mvhmq/QdMUd0H4x/4gcpv
+I6q3+EbqvkNX1Htb/iC6j6GL6juh/Fh/oPxYf6H6YeFD9x8e1T7YeELcx+M
D3I/AH8UWpM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.375, 1535.0625}, {1038.4375, 
     1535.}, {1038.625, 1534.9375}, {1038.75, 1534.875}, {1038.875, 
     1534.8125}, {1038.9375, 1534.75}, {1039.0625, 1534.625}, {1039.0625, 
     1534.5625}, {1039.125, 1534.4375}, {1039.1875, 1534.3125}, {1039.25, 
     1534.1875}, {1039.3125, 1534.}, {1039.3125, 1533.875}, {1041.0625, 
     1536.3125}, {1038.375, 1535.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1039.0625, 1534.6875}, {1025., 
     1549.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.625, 1548.3125}, {1024.625, 
     1548.4375}, {1024.75, 1548.625}, {1024.8125, 1548.75}, {1024.875, 
     1548.875}, {1024.9375, 1549.}, {1025., 1549.0625}, {1025.0625, 
     1549.125}, {1025.125, 1549.1875}, {1025.25, 1549.25}, {1025.375, 
     1549.3125}, {1025.625, 1549.375}, {1025.75, 1549.4375}, {1023.125, 
     1550.9375}, {1024.625, 1548.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022.75, 1570.625}, {1023.0625, 1553.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1023.875, 1553.8125}, {1023.75, 
     1553.75}, {1023.5625, 1553.6875}, {1023.4375, 1553.625}, {1023.3125, 
     1553.5625}, {1023.1875, 1553.5625}, {1023.0625, 1553.5}, {1023., 
     1553.5625}, {1022.875, 1553.5625}, {1022.75, 1553.625}, {1022.625, 
     1553.625}, {1022.375, 1553.75}, {1022.3125, 1553.8125}, {1023.125, 
     1550.9375}, {1023.875, 1553.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976.0625, 1516.75}, {992., 1528.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.3125, 1528.8125}, {991.4375, 
     1528.75}, {991.625, 1528.625}, {991.75, 1528.5625}, {991.8125, 1528.5}, {
     991.9375, 1528.375}, {992., 1528.3125}, {992.0625, 1528.25}, {992.0625, 
     1528.125}, {992.125, 1528.}, {992.1875, 1527.875}, {992.1875, 
     1527.625}, {992.25, 1527.5625}, {994.125, 1529.875}, {991.3125, 
     1528.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{994.125, 1529.875}, {1021., 1549.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1020.375, 1549.8125}, {1020.4375, 
     1549.8125}, {1020.625, 1549.6875}, {1020.75, 1549.625}, {1020.875, 
     1549.5625}, {1020.9375, 1549.4375}, {1021., 1549.375}, {1021.0625, 
     1549.3125}, {1021.125, 1549.1875}, {1021.125, 1549.0625}, {1021.1875, 
     1548.9375}, {1021.25, 1548.6875}, {1021.25, 1548.5625}, {1023.125, 
     1550.9375}, {1020.375, 1549.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADgRMcwDTrDAcUPjuEzwDlM3BB+A3+EH4D
N1TeDyrPC9XvDdUP43ui8d1R+Q2uqPoZXFDNb3BCtf+AI6r74HxWND4zqv4G
RlTzGRhQ7W/4Nx3VfX+no7ofxvdG5cP8D9MPCx+Y+bDwg9kPD19mND7Q/QCj
GlFe
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.0625, 1536.3125}, {1025.1875, 
     1549.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.875, 1548.5}, {1024.9375, 
     1548.625}, {1025., 1548.8125}, {1025., 1548.9375}, {1025.0625, 
     1549.0625}, {1025.125, 1549.1875}, {1025.1875, 1549.25}, {1025.25, 
     1549.3125}, {1025.3125, 1549.375}, {1025.4375, 1549.5}, {1025.5625, 
     1549.5625}, {1025.75, 1549.6875}, {1025.875, 1549.6875}, {1023.125, 
     1550.9375}, {1024.875, 1548.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADnBMcwLTjDAcUvjOEzwDlM7hB+A3sEH6D
O1SeDSrvCdXPDNUP4zOi8hv+96PwGX73o+hn+NGPav7XflT7P/ejuA/Od0Tj
26Pqb7BFNZ/BBtX+Bis091miud8SzX+WqP6H64eGD9x8aPjB7IeHrz0aH+h+
AJMHUsQ=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1032.1875, 
     1572.125}, {1033.9375, 1572.125}, {1033.9375, 1570.375}, {1032.1875, 
     1570.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.8125, 
     1569.9375}, {1013.5625, 1569.9375}, {1013.5625, 1568.1875}, {1011.8125, 
     1568.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.1875, 
     1535.5625}, {1039.9375, 1535.5625}, {1039.9375, 1533.8125}, {1038.1875, 
     1533.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.875, 
     1571.5}, {1023.625, 1571.5}, {1023.625, 1569.75}, {1021.875, 1569.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.1875, 
     1517.625}, {976.9375, 1517.625}, {976.9375, 1515.875}, {975.1875, 
     1515.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{993.25, 1530.75}, {
     995., 1530.75}, {995., 1529.}, {993.25, 1529.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.1875, 
     1537.1875}, {1041.9375, 1537.1875}, {1041.9375, 1535.4375}, {1040.1875, 
     1535.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1022.25, 
     1551.8125}, {1024., 1551.8125}, {1024., 1550.0625}, {1022.25, 
     1550.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"239\"\>", {1002.15625, 1580.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1092.0625, 1519.25}, {1085.5625, 
     1515.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086., 1515.125}, {1085.9375, 
     1515.1875}, {1085.8125, 1515.3125}, {1085.75, 1515.375}, {1085.625, 
     1515.4375}, {1085.5625, 1515.5}, {1085.5625, 1515.5625}, {1085.5, 
     1515.625}, {1085.5, 1515.75}, {1085.4375, 1515.875}, {1085.4375, 
     1515.9375}, {1085.4375, 1516.1875}, {1085.4375, 1516.25}, {1083.6875, 
     1514.5625}, {1086., 1515.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1092.0625, 1519.25}, {1078.625, 1530.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.4375, 1529.9375}, {1078.4375, 
     1530.}, {1078.5, 1530.1875}, {1078.5, 1530.25}, {1078.5625, 1530.375}, {
     1078.625, 1530.4375}, {1078.625, 1530.5}, {1078.6875, 1530.5625}, {
     1078.75, 1530.625}, {1078.875, 1530.6875}, {1078.9375, 1530.75}, {
     1079.125, 1530.8125}, {1079.1875, 1530.875}, {1077., 1531.875}, {
     1078.4375, 1529.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1107.8125, 1577.1875}, {1097.1875, 
     1561.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1097.8125, 1561.4375}, {1097.75, 
     1561.4375}, {1097.5625, 1561.4375}, {1097.5, 1561.5}, {1097.375, 
     1561.5}, {1097.25, 1561.5625}, {1097.1875, 1561.5625}, {1097.125, 
     1561.625}, {1097.0625, 1561.6875}, {1097., 1561.8125}, {1096.9375, 
     1561.875}, {1096.875, 1562.0625}, {1096.8125, 1562.125}, {1096., 
     1559.8125}, {1097.8125, 1561.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1057.625, 1541.125}, {1057.5, 1540.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.125, 1540.75}, {1058.0625, 
     1540.75}, {1057.875, 1540.75}, {1057.75, 1540.8125}, {1057.6875, 
     1540.8125}, {1057.5625, 1540.8125}, {1057.5, 1540.875}, {1057.4375, 
     1540.9375}, {1057.375, 1541.}, {1057.3125, 1541.0625}, {1057.25, 
     1541.125}, {1057.125, 1541.3125}, {1057.0625, 1541.375}, {1056.4375, 
     1539.0625}, {1058.125, 1540.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1057.625, 1541.125}, {1075.125, 
     1532.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.1875, 1533.4375}, {1075.1875, 
     1533.375}, {1075.1875, 1533.1875}, {1075.1875, 1533.0625}, {1075.125, 
     1533.}, {1075.125, 1532.875}, {1075.125, 1532.8125}, {1075.0625, 
     1532.75}, {1075., 1532.6875}, {1074.9375, 1532.5625}, {1074.8125, 
     1532.5}, {1074.6875, 1532.375}, {1074.625, 1532.3125}, {1077., 
     1531.875}, {1075.1875, 1533.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADvRMcwLTgDAcUvjCEzwDlM4hB+A3dEH6D
OFS+CyovCdXfDtUP47ei8ZtR+Q2NqPoZGlDNb6hDtf9ALar74HxBND4/qv4G
XlTzGXhQ7W/gQnMfJ5r7OdH8x4nqf5h+WPjAzIeFH8x+ePjyo/GB7gcAQDhT
aw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.4375, 1539.0625}, {1075., 
     1532.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075., 1533.25}, {1075., 1533.1875}, {
     1075.0625, 1533.}, {1075.0625, 1532.875}, {1075.0625, 1532.75}, {
     1075.0625, 1532.6875}, {1075., 1532.5625}, {1075., 1532.5}, {1074.9375, 
     1532.4375}, {1074.875, 1532.375}, {1074.8125, 1532.25}, {1074.6875, 
     1532.125}, {1074.625, 1532.0625}, {1077., 1531.875}, {1075., 
     1533.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.8125, 1510.75}, {1081.75, 
     1513.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.3125, 1514.1875}, {1081.375, 
     1514.125}, {1081.5, 1514.}, {1081.5625, 1513.9375}, {1081.625, 
     1513.875}, {1081.6875, 1513.75}, {1081.75, 1513.6875}, {1081.75, 
     1513.625}, {1081.75, 1513.5625}, {1081.8125, 1513.4375}, {1081.8125, 
     1513.3125}, {1081.8125, 1513.125}, {1081.8125, 1513.0625}, {1083.6875, 
     1514.5625}, {1081.3125, 1514.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.8125, 1510.75}, {1076.8125, 
     1529.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.1875, 1529.625}, {1076.25, 
     1529.6875}, {1076.4375, 1529.6875}, {1076.5, 1529.75}, {1076.625, 
     1529.75}, {1076.6875, 1529.8125}, {1076.8125, 1529.75}, {1076.875, 
     1529.75}, {1076.9375, 1529.75}, {1077.0625, 1529.6875}, {1077.1875, 
     1529.625}, {1077.3125, 1529.5625}, {1077.4375, 1529.5}, {1077., 
     1531.875}, {1076.1875, 1529.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096., 1559.8125}, {1078.1875, 
     1533.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.8125, 1533.5}, {1078.75, 1533.5}, {
     1078.5625, 1533.5}, {1078.5, 1533.5625}, {1078.375, 1533.5625}, {1078.25,
      1533.625}, {1078.1875, 1533.625}, {1078.125, 1533.6875}, {1078.0625, 
     1533.75}, {1078., 1533.875}, {1077.9375, 1533.9375}, {1077.875, 
     1534.125}, {1077.8125, 1534.1875}, {1077., 1531.875}, {1078.8125, 
     1533.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.6875, 1514.5625}, {1077.75, 
     1529.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.25, 1529.5}, {1077.3125, 
     1529.5625}, {1077.4375, 1529.6875}, {1077.5625, 1529.75}, {1077.625, 
     1529.8125}, {1077.6875, 1529.875}, {1077.75, 1529.9375}, {1077.875, 
     1529.9375}, {1077.9375, 1529.9375}, {1078.0625, 1529.9375}, {1078.1875, 
     1529.9375}, {1078.375, 1529.9375}, {1078.4375, 1529.9375}, {1077., 
     1531.875}, {1077.25, 1529.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADDyc4gOmv0x1Q+N8hfAYon+EXhN9wH8Jv
+A2VvweV/wvVfxuqH8a/ica/jspvuIqqn+EKqvkNl1DtP3AR1X1w/lc0/mdU
/Q0fUc1n+IBqf8M7NPe9RXP/WzT/vUX1P0w/LHxg5sPCD2Y/PHw/o/GB7gcA
padxyg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.375, 
     1519.9375}, {1092.75, 1519.9375}, {1092.75, 1518.5625}, {1091.375, 
     1518.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.125, 
     1577.875}, {1108.5, 1577.875}, {1108.5, 1576.5}, {1107.125, 1576.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1056.9375, 
     1541.8125}, {1058.3125, 1541.8125}, {1058.3125, 1540.4375}, {1056.9375, 
     1540.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.75, 
     1539.75}, {1057.125, 1539.75}, {1057.125, 1538.375}, {1055.75, 
     1538.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.125, 
     1511.4375}, {1075.5, 1511.4375}, {1075.5, 1510.0625}, {1074.125, 
     1510.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.3125, 
     1560.5}, {1096.6875, 1560.5}, {1096.6875, 1559.125}, {1095.3125, 
     1559.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083., 1515.25}, {
     1084.375, 1515.25}, {1084.375, 1513.875}, {1083., 1513.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.3125, 
     1532.5625}, {1077.6875, 1532.5625}, {1077.6875, 1531.1875}, {1076.3125, 
     1531.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"253\"\>", {1075.66225, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1159.3125, 1569.375}, {1153.8125, 
     1572.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{1153.75, 1571.75}, {1153.75, 1571.8125}, {1153.75, 1571.875}, {
     1153.75, 1571.9375}, {1153.75, 1572.}, {1153.75, 1572.0625}, {1153.8125, 
     1572.0625}, {1153.8125, 1572.125}, {1153.875, 1572.1875}, {1153.9375, 
     1572.25}, {1154., 1572.3125}, {1152.8125, 1572.5625}, {1153.75, 
     1571.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.4375, 1577.1875}, {1153.625, 
     1573.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1153.9375, 1573.0625}, {1153.875, 1573.0625}, {
     1153.8125, 1573.125}, {1153.75, 1573.125}, {1153.75, 1573.1875}, {
     1153.6875, 1573.1875}, {1153.625, 1573.25}, {1153.625, 1573.3125}, {
     1153.625, 1573.375}, {1153.5625, 1573.4375}, {1153.5625, 1573.5}, {
     1153.5625, 1573.5625}, {1152.8125, 1572.5625}, {1153.9375, 1573.0625}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHvxMdQPSBhTMcUPiLIfyGP1D+Ugif4TeE
z7Acwj/wE8JvWAHlf4fwHVZC+V/R+J/R+B9R9Td8QDWf4T2q/Q7vUN0H5y9E
489H0z8X1fyGOaj2M8xGc98sNPfPQvPfLFT/w/TDwgdmPjz85qKF73w0PtD9
AB+uagY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1148.125, 1574.75}, {1148.9375, 
     1576.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.625, 1576.4375}, {1148.6875, 
     1576.4375}, {1148.75, 1576.4375}, {1148.8125, 1576.4375}, {1148.875, 
     1576.4375}, {1148.9375, 1576.4375}, {1148.9375, 1576.375}, {1149., 
     1576.375}, {1149., 1576.3125}, {1149.0625, 1576.3125}, {1149.125, 
     1576.25}, {1149.1875, 1576.1875}, {1149.1875, 1576.125}, {1149.4375, 
     1577.3125}, {1148.625, 1576.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1148.125, 1574.75}, {1147.375, 
     1573.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{1147.6875, 1573.0625}, {1147.6875, 1573.0625}, {1147.5625, 
     1573.0625}, {1147.5, 1573.0625}, {1147.4375, 1573.0625}, {1147.375, 
     1573.0625}, {1147.375, 1573.125}, {1147.3125, 1573.125}, {1147.25, 
     1573.1875}, {1147.1875, 1573.25}, {1147.125, 1573.3125}, {1147., 
     1572.125}, {1147.6875, 1573.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1148.125, 1574.75}, {1151.875, 1573.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1151.875, 1573.3125}, {1151.875, 1573.3125}, {
     1151.875, 1573.1875}, {1151.875, 1573.125}, {1151.875, 1573.0625}, {
     1151.875, 1573.}, {1151.875, 1572.9375}, {1151.8125, 1572.9375}, {
     1151.8125, 1572.875}, {1151.75, 1572.875}, {1151.6875, 1572.75}, {
     1151.625, 1572.75}, {1152.8125, 1572.5625}, {1151.875, 1573.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHxkkOIPrAyhkOKPzVEH4DA5S/FsJn+D8R
Qq+H8A/8hfAbNkD5vyF8h41Q/k80/nc0/ldU/Q1fUM1n+DwRxX6HTxNR3Afn
r0TjL0fTvxTV/IYlqPYzLEZz3yI09y9C898iVP/D9MPCB2Y+PPyWooXvcjQ+
0P0ASdJlOA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.4375, 1577.3125}, {1152.25, 
     1573.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     1152.4375, 1573.6875}, {1152.375, 1573.625}, {1152.375, 1573.5625}, {
     1152.3125, 1573.5}, {1152.25, 1573.4375}, {1152.1875, 1573.375}, {
     1152.125, 1573.375}, {1152.0625, 1573.375}, {1151.9375, 1573.3125}, {
     1151.875, 1573.3125}, {1152.8125, 1572.5625}, {1152.4375, 1573.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.6875, 1565.1875}, {1152.8125, 
     1571.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{1152.5, 1571.375}, {1152.5625, 1571.375}, {1152.625, 
     1571.4375}, {1152.6875, 1571.4375}, {1152.75, 1571.5}, {1152.8125, 
     1571.5}, {1152.875, 1571.5}, {1152.875, 1571.4375}, {1152.9375, 
     1571.4375}, {1153., 1571.4375}, {1153.125, 1571.375}, {1152.8125, 
     1572.5625}, {1152.5, 1571.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHixMdQPSBudMdUPjzIfyGC1D+Qgif4TyE
z7AYwj9wFsJvWALln4bwHZZC+SfR+MfR+EdR9TccQTWf4TCq/Q6HUN0H589F
489G0z8T1fyGGaj2M0xHc980NPdPQ/PfNFT/w/TDwgdmPjz8ZqKF72w0PtD9
AFgQZT0=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHnxMdQPSBqTMcUPjTIfyGH1D+TAif4TuE
zzAbwj/wFcJvmAPlf4bwHeZC+R/R+O/R+G9R9Te8QTWf4TWq/Q6vUN0H509F
409G0z8R1fyGCaj2M/Sjua8Pzf19aP7rQ/U/TD8sfGDmw8NvIlr4TkbjA90P
AOvAaHY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1147., 1572.125}, {1151.75, 1572.4375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1151.625, 1572.75}, {1151.6875, 1572.75}, {1151.6875,
      1572.625}, {1151.75, 1572.625}, {1151.75, 1572.5625}, {1151.75, 
     1572.5}, {1151.75, 1572.4375}, {1151.75, 1572.375}, {1151.75, 
     1572.3125}, {1151.75, 1572.25}, {1151.6875, 1572.1875}, {1151.6875, 
     1572.125}, {1152.8125, 1572.5625}, {1151.625, 1572.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHwUkOIPrA1BkOKPzpEH6DAJQ/E8Jn4Ifw
GWZD+Ad4IfyGOVA+N4TvMBfK50Tjs6PxWVH1N7Cgms/AjGq/AxOq++D8qWj8
yWj6J6Ka3zAB1X6GfjT39aG5vw/Nf32o/ofph4UPzHx4+E1EC9/JaHyg+wEH
Q1Hn
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158.8125, 
     1569.875}, {1159.8125, 1569.875}, {1159.8125, 1568.875}, {1158.8125, 
     1568.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.9375, 
     1577.6875}, {1158.9375, 1577.6875}, {1158.9375, 1576.6875}, {1157.9375, 
     1576.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1147.625, 
     1575.25}, {1148.625, 1575.25}, {1148.625, 1574.25}, {1147.625, 
     1574.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.9375, 
     1577.8125}, {1149.9375, 1577.8125}, {1149.9375, 1576.8125}, {1148.9375, 
     1576.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1152.1875, 
     1565.6875}, {1153.1875, 1565.6875}, {1153.1875, 1564.6875}, {1152.1875, 
     1564.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.125, 
     1511.0625}, {1137.125, 1511.0625}, {1137.125, 1510.0625}, {1136.125, 
     1510.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1146.5, 
     1572.625}, {1147.5, 1572.625}, {1147.5, 1571.625}, {1146.5, 1571.625}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1152.3125, 
     1573.0625}, {1153.3125, 1573.0625}, {1153.3125, 1572.0625}, {1152.3125, 
     1572.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"223\"\>", {1141.50025, 1585.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.125, 1546.5}, {1251.125, 1544.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.5, 1543.5625}, {1251.4375, 
     1543.625}, {1251.3125, 1543.8125}, {1251.25, 1543.9375}, {1251.1875, 
     1544.0625}, {1251.1875, 1544.1875}, {1251.125, 1544.25}, {1251.125, 
     1544.375}, {1251.1875, 1544.5}, {1251.1875, 1544.625}, {1251.25, 
     1544.75}, {1251.3125, 1545.}, {1251.375, 1545.0625}, {1248.5625, 
     1544.0625}, {1251.5, 1543.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1267.625, 1571.8125}, {1250., 1546.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1250.8125, 1546.0625}, {1250.6875, 
     1546.0625}, {1250.5, 1546.0625}, {1250.375, 1546.125}, {1250.25, 
     1546.1875}, {1250.125, 1546.1875}, {1250., 1546.25}, {1249.9375, 
     1546.3125}, {1249.875, 1546.375}, {1249.8125, 1546.5}, {1249.6875, 
     1546.625}, {1249.5625, 1546.8125}, {1249.5, 1546.9375}, {1248.5625, 
     1544.0625}, {1250.8125, 1546.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.75, 1576.25}, {1247.8125, 
     1546.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.4375, 1547.0625}, {1248.375, 
     1547.}, {1248.1875, 1546.875}, {1248.0625, 1546.75}, {1248., 
     1546.6875}, {1247.875, 1546.625}, {1247.8125, 1546.5625}, {1247.6875, 
     1546.5625}, {1247.5625, 1546.5625}, {1247.4375, 1546.5625}, {1247.3125, 
     1546.5625}, {1247.0625, 1546.625}, {1246.9375, 1546.625}, {1248.5625, 
     1544.0625}, {1248.4375, 1547.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.25, 1556.5}, {1246.125, 1545.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1246.125, 1545.875}, {1246.125, 
     1545.75}, {1246.1875, 1545.5625}, {1246.1875, 1545.375}, {1246.1875, 
     1545.25}, {1246.125, 1545.125}, {1246.125, 1545.0625}, {1246.0625, 
     1545.}, {1246., 1544.875}, {1245.9375, 1544.75}, {1245.8125, 
     1544.6875}, {1245.625, 1544.5}, {1245.5625, 1544.4375}, {1248.5625, 
     1544.0625}, {1246.125, 1545.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1219.375, 1527.375}, {1246.25, 
     1542.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.6875, 1543.3125}, {1245.75, 
     1543.25}, {1245.9375, 1543.125}, {1246.0625, 1543.0625}, {1246.125, 
     1542.9375}, {1246.1875, 1542.875}, {1246.25, 1542.8125}, {1246.3125, 
     1542.6875}, {1246.3125, 1542.625}, {1246.375, 1542.4375}, {1246.375, 
     1542.3125}, {1246.4375, 1542.0625}, {1246.4375, 1542.}, {1248.5625, 
     1544.0625}, {1245.6875, 1543.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1243.375, 1510.875}, {1248.125, 1541.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247.375, 1541.375}, {1247.4375, 
     1541.375}, {1247.6875, 1541.4375}, {1247.8125, 1541.5}, {1247.9375, 
     1541.5}, {1248.0625, 1541.5}, {1248.125, 1541.5}, {1248.25, 1541.5}, {
     1248.3125, 1541.4375}, {1248.4375, 1541.375}, {1248.5625, 1541.3125}, {
     1248.8125, 1541.1875}, {1248.875, 1541.125}, {1248.5625, 1544.0625}, {
     1247.375, 1541.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1271.3125, 1519.375}, {1250.3125, 
     1542.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1249.9375, 1541.4375}, {1250., 
     1541.5625}, {1250.0625, 1541.75}, {1250.125, 1541.875}, {1250.1875, 
     1542.}, {1250.25, 1542.125}, {1250.3125, 1542.1875}, {1250.375, 
     1542.25}, {1250.5, 1542.25}, {1250.625, 1542.3125}, {1250.75, 
     1542.375}, {1251., 1542.5}, {1251.0625, 1542.5}, {1248.5625, 
     1544.0625}, {1249.9375, 1541.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADEyc7gGnVGQ4ofHUInwHKZ9CC8Bv6IfwG
bah8H1ReF6q/G6ofxu9E47ej8htaUfUztKCa39CEav+BRlT3wfmqaHxlVP0N
iqjmMyig2t8gh+Y+WTT3y6L5TxbV/zD9sPCBmQ8LP5j98PBVRuMD3Q8AR6xW
Dg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.25, 
     1547.375}, {1283., 1547.375}, {1283., 1545.625}, {1281.25, 1545.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.75, 
     1572.6875}, {1268.5, 1572.6875}, {1268.5, 1570.9375}, {1266.75, 
     1570.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237.875, 
     1577.125}, {1239.625, 1577.125}, {1239.625, 1575.375}, {1237.875, 
     1575.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.375, 
     1557.375}, {1218.125, 1557.375}, {1218.125, 1555.625}, {1216.375, 
     1555.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1218.5, 1528.25}, {
     1220.25, 1528.25}, {1220.25, 1526.5}, {1218.5, 1526.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.5, 1511.75}, {
     1244.25, 1511.75}, {1244.25, 1510.}, {1242.5, 1510.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1270.4375, 
     1520.25}, {1272.1875, 1520.25}, {1272.1875, 1518.5}, {1270.4375, 
     1518.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247.6875, 
     1544.9375}, {1249.4375, 1544.9375}, {1249.4375, 1543.1875}, {1247.6875, 
     1543.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"255\"\>", {1243.2812499999998, 1585.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVHg4g6sDLaQ4o/NdQ/gQo/y2UnwDhM7yH
8i0g/IYPUP4PdzDt8BHK34HGr0DjW7ij6hdwRzX/gRuq/SfcUN0H479E4z9H
0/8U1fyGJ6j2MzxGc98jNPc/QvPfI1T/w/VDwwduPiz8nqKF73M0PtD9AK8m
VFM=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{48.3125, 1463.875}, {48.1875, 
     1463.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{48.0625, 1463.125}, {48.0625, 1463.25}, {
     48.0625, 1463.4375}, {48.125, 1463.5625}, {48.125, 1463.6875}, {48.125, 
     1463.8125}, {48.1875, 1463.9375}, {48.1875, 1464.}, {48.3125, 
     1464.125}, {48.375, 1464.1875}, {48.5, 1464.3125}, {48.625, 1464.4375}, {
     48.75, 1464.5625}, {45.8125, 1465.}, {48.0625, 1463.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVng4g6sDTaQ4o/OdQ/gQo/yWUnwDhM7yG
8i0g/IY3UP4PDzDt8BbK34HGr0DjW3ig6hfwQDX/gTuq/SfcUd0H4z9F4z9G
0/8Q1fyGB6j2M9xHc989NPffQ/PfPVT/w/VDwwduPiz8HqKF72M0PtD9AHa0
VAg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{44.5, 1468.875}, {44.9375, 1467.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.5625, 1468.}, {45.5, 1467.9375}, {
     45.375, 1467.75}, {45.25, 1467.6875}, {45.125, 1467.625}, {45.0625, 
     1467.5}, {44.9375, 1467.5}, {44.875, 1467.5}, {44.75, 1467.4375}, {
     44.625, 1467.4375}, {44.5, 1467.4375}, {44.25, 1467.5}, {44.125, 
     1467.5}, {45.8125, 1465.}, {45.5625, 1468.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6sDeaQ4o/P1QvgOUfxDKb9CG0Ieh
/AdaYLrhCIyvCaYdjsL4Gmh8dTS+Gqp+BzVU8xtUUe1XUEV1H4y/F42/G03/
TlTzG3ag2s+wHc1929Dcvw3Nf9tQ/Q/XDw0fuPmw8NuJFr670fhA9wMAnBVN
vg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{44.5, 1462.5625}, {44.5625, 1462.6875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.8125, 1462.8125}, {43.875, 
     1462.8125}, {44.125, 1462.8125}, {44.25, 1462.75}, {44.375, 1462.75}, {
     44.5, 1462.75}, {44.5625, 1462.6875}, {44.625, 1462.625}, {44.75, 
     1462.5625}, {44.8125, 1462.4375}, {44.9375, 1462.375}, {45.0625, 
     1462.1875}, {45.125, 1462.0625}, {45.8125, 1465.}, {43.8125, 
     1462.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIV7g4g6sDdaQ4o/PtQ/gQo/yGUnwDhMzyG
8i0g/IYnUP4PNzDt8BTK34HGr0DjW7ih6hdwQzX/gSuq/SdcUd0H499F499G
038T1fyGG6j2M1xHc981NPdfQ/PfNVT/w/VDwwduPiz8bqKF7200PtD9ALbZ
Uw4=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIP7g5g+u40B2S+wz0o/wGE33Afyj8AlX8A
5a+A8h9C+Q0Q/gEYPwKNr4HGZ0DT/8IN1fwTbqj273BDdR+Uf+AOKr/hNqp+
h1uo5jfcRLW/4Qaq+xhuoLofzm9A469A0w8NH7j50PCD2w8NX7j7oHyQ+wGM
L1L3
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{46., 1462.0625}, {46.0625, 1462.125}, {
     46.25, 1462.25}, {46.3125, 1462.375}, {46.4375, 1462.4375}, {46.5625, 
     1462.5}, {46.625, 1462.5625}, {46.75, 1462.5625}, {46.8125, 1462.5625}, {
     47., 1462.5625}, {47.125, 1462.5625}, {47.375, 1462.5625}, {47.4375, 
     1462.5625}, {45.8125, 1465.}, {46., 1462.0625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIP7g5g+u40B2S+wz0o/wGE33Afyj8AlX8A
5a+A8h9C+Q0Q/gEYPwKNr4HGZ0DT/8IN1fwTbqj273BDdR+Uf+AOKr/hNqp+
h1uo5jfcRLW/4Qaq+xhuoLofzm9A469A0w8NH7j50PCD2w8NX7j7oHyQ+wGM
L1L3
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.375, 1463.375}, {45.4375, 1463.3125}, {
     45.625, 1463.1875}, {45.6875, 1463.0625}, {45.8125, 1463.}, {45.875, 
     1462.875}, {45.9375, 1462.8125}, {45.9375, 1462.75}, {45.9375, 
     1462.625}, {45.9375, 1462.5}, {46., 1462.3125}, {46., 1462.0625}, {46., 
     1462.}, {48.3125, 1463.875}, {45.375, 1463.375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIP7g5g+u40B2S+wz0o/wGE33Afyj8AlX8A
5a+A8h9C+Q0Q/gEYPwKNr4HGZ0DT/8IN1fwTbqj273BDdR+Uf+AOKr/hNqp+
h1uo5jfcRLW/4Qaq+xhuoLofzm9A469A0w8NH7j50PCD2w8NX7j7oHyQ+wGM
L1L3
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.5, 1462.5625}, {47.4375, 1462.625}, {
     47.25, 1462.8125}, {47.1875, 1462.875}, {47.125, 1463.}, {47.0625, 
     1463.125}, {47.0625, 1463.1875}, {47., 1463.3125}, {47., 1463.4375}, {
     47.0625, 1463.5625}, {47.0625, 1463.6875}, {47.0625, 1463.9375}, {47.125,
      1464.0625}, {44.5, 1462.5625}, {47.5, 1462.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVHg4g6sDDaQ4o/MdQ/gQo/ymUnwDhMzyH
8i0g/IYXUP4PdzDt8BLK34HGr0DjW7ij6hdwRzX/gRuq/SfcUN0H4z9E499H
038X1fyGO6j2M9xGc98tNPffQvPfLVT/w/VDwwduPiz87qKF7300PtD9ABbO
U4s=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIV3g4g6oDtNAcUvj2UPwHKd4TyEyB8Bmco
3wLCb3CB8n94gWkHVyh/Bxq/Ao1v4YWqX8AL1fwHnqj2n/BEdR+Mb4vGt0bT
b4lqfoMFqv0M5mjuM0Nzvxma/8xQ/Q/XDw0fuPmw8LNEC19rND7Q/QAePEPS

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdWDiNAcU/mQonwPKnwrlfwiG0NOh
/DsQfsMMKH8PhO8wE8qfg8avQePHoOn3QDPfIBjVfpVgVPfB+BPR+P1o+ntR
zW/oQbWfoRvNfV1o7u9C818Xqv/h+j+gmQ8Lv1608O1H4wPdDwC7HUi0
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{44.9375, 
     1465.875}, {46.6875, 1465.875}, {46.6875, 1464.125}, {44.9375, 
     1464.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.4375, 
     1464.75}, {49.1875, 1464.75}, {49.1875, 1463.}, {47.4375, 1463.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.625, 1469.75}, {
     45.375, 1469.75}, {45.375, 1468.}, {43.625, 1468.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.4375, 1455.}, {
     12.1875, 1455.}, {12.1875, 1453.25}, {10.4375, 1453.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.625, 
     1463.4375}, {45.375, 1463.4375}, {45.375, 1461.6875}, {43.625, 
     1461.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.5625, 
     1463.9375}, {47.3125, 1463.9375}, {47.3125, 1462.1875}, {45.5625, 
     1462.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{50.8125, 
     1423.3125}, {52.5625, 1423.3125}, {52.5625, 1421.5625}, {50.8125, 
     1421.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.9375, 
     1443.75}, {77.6875, 1443.75}, {77.6875, 1442.}, {75.9375, 1442.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"200\"\>", {37.59375, 1477.4375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrkQ4g6oDkdAcUvjSUfwLKl4XyN0D4DPJQ
/hwIv0EByq+B8B0UofwYNL4NGl8GTT8HmvkfIlDtfxKB6j4YXxKNL46mXxTV
/AYRVPsZhNHcJ4TmfiE0/wmh+h+ufwOa+bDwE0ULX3E0PtD9ABKZQmA=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{108.8125, 1479.1875}, {101.6875, 
     1477.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{101.9375, 1476.875}, {101.9375, 
     1476.9375}, {101.8125, 1477.0625}, {101.8125, 1477.125}, {101.75, 
     1477.1875}, {101.6875, 1477.25}, {101.6875, 1477.3125}, {101.6875, 
     1477.375}, {101.6875, 1477.4375}, {101.6875, 1477.5}, {101.6875, 
     1477.5625}, {101.6875, 1477.75}, {101.6875, 1477.8125}, {100.125, 
     1476.875}, {101.9375, 1476.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRGAcQdUBxugMKXxnK54DyVaH8D9EQWh3K
vwPhN2hA+XsgfAdNKH8OGr8GjR+Dpt8DzXyDaFT7VaJR3QfjK6Lx5dH0y6Ka
3yCDaj+DNJr7pNDcL4XmPylU/8P1f0AzHxZ+smjhK4/GB7ofABamPqU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.8125, 1462.8125}, {100.625, 
     1475.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{100.25, 1475.0625}, {100.3125, 
     1475.0625}, {100.375, 1475.1875}, {100.4375, 1475.25}, {100.5, 
     1475.3125}, {100.5625, 1475.3125}, {100.625, 1475.375}, {100.6875, 
     1475.375}, {100.75, 1475.375}, {100.875, 1475.375}, {100.9375, 
     1475.375}, {101.0625, 1475.375}, {101.125, 1475.375}, {100.125, 
     1476.875}, {100.25, 1475.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.8125, 1462.8125}, {108.4375, 
     1477.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.9375, 1477.625}, {108., 1477.625}, {
     108.1875, 1477.625}, {108.25, 1477.625}, {108.3125, 1477.6875}, {108.375,
      1477.6875}, {108.4375, 1477.625}, {108.5, 1477.625}, {108.5625, 
     1477.625}, {108.625, 1477.5625}, {108.6875, 1477.5}, {108.8125, 
     1477.4375}, {108.875, 1477.375}, {108.8125, 1479.1875}, {107.9375, 
     1477.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.8125, 1462.8125}, {93., 1472.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{92.875, 1472.}, {92.875, 1472.0625}, {92.875, 
     1472.1875}, {92.9375, 1472.25}, {92.9375, 1472.375}, {93., 1472.4375}, {
     93.0625, 1472.5}, {93.125, 1472.5625}, {93.1875, 1472.625}, {93.25, 
     1472.625}, {93.375, 1472.6875}, {93.4375, 1472.75}, {91.75, 1473.5}, {
     92.875, 1472.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.8125, 1462.8125}, {115.75, 
     1430.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.125, 1430.625}, {116.125, 1430.625}, {
     116., 1430.5}, {115.9375, 1430.4375}, {115.875, 1430.375}, {115.8125, 
     1430.375}, {115.75, 1430.3125}, {115.6875, 1430.3125}, {115.625, 
     1430.3125}, {115.5625, 1430.3125}, {115.4375, 1430.3125}, {115.3125, 
     1430.3125}, {115.25, 1430.3125}, {116.25, 1428.8125}, {116.125, 
     1430.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrMQ4g6oDoNAcUvjiUfwLKl4TyN0D4DNJQ
/hwIv0EGyq+B8B1kofwYNL4NGl8GTT8HmvkfolHtfxKN6j4YXxSNL4ymXxDV
/AYBVPsZ+NHcx4fmfj40//Gh+h+ufwOa+bDwE0QLX2E0PtD9AO6aQi4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{112.25, 1412.4375}, {119.4375, 
     1414.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{119.125, 1414.75}, {119.1875, 1414.75}, {
     119.25, 1414.625}, {119.3125, 1414.5625}, {119.375, 1414.5}, {119.4375, 
     1414.4375}, {119.4375, 1414.375}, {119.4375, 1414.3125}, {119.4375, 
     1414.25}, {119.4375, 1414.125}, {119.4375, 1414.0625}, {119.4375, 
     1413.9375}, {119.375, 1413.875}, {121., 1414.75}, {119.125, 1414.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 1473.5}, {98.625, 1476.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{98.3125, 1476.625}, {98.375, 1476.625}, {
     98.4375, 1476.5}, {98.5, 1476.4375}, {98.5625, 1476.375}, {98.625, 
     1476.3125}, {98.625, 1476.25}, {98.625, 1476.1875}, {98.6875, 
     1476.125}, {98.6875, 1476.0625}, {98.6875, 1476.}, {98.6875, 
     1475.8125}, {98.6875, 1475.75}, {100.125, 1476.875}, {98.3125, 
     1476.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIr4Q4g6gDndAcUPjeUfwLK54XyN0D4DPxQ
/hwIv0EAyq+B8B0EofwYNL4NGl8GTT8HmvkfwlDtfxKG6j4YnxONz46mnxXV
/AYWVPsZmNHcx4TmfiY0/zGh+h+ufwOa+bDwg9kPC192ND7Q/QC6V0Ce
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{116.25, 1428.8125}, {105.375, 
     1461.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.9375, 1461.}, {105., 1461.0625}, {
     105.125, 1461.125}, {105.1875, 1461.1875}, {105.25, 1461.25}, {105.3125, 
     1461.3125}, {105.375, 1461.3125}, {105.4375, 1461.3125}, {105.5, 
     1461.3125}, {105.5625, 1461.3125}, {105.625, 1461.3125}, {105.8125, 
     1461.3125}, {105.875, 1461.3125}, {104.8125, 1462.8125}, {104.9375, 
     1461.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{116.25, 1428.8125}, {112.625, 1414.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{113.125, 1414.0625}, {113.0625, 1414.0625}, {112.9375, 1414.}, {
     112.875, 1414.}, {112.8125, 1414.}, {112.6875, 1414.}, {112.625, 
     1414.}, {112.5625, 1414.0625}, {112.4375, 1414.125}, {112.375, 
     1414.125}, {112.25, 1414.25}, {112.25, 1412.4375}, {113.125, 
     1414.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{116.25, 1428.8125}, {128.0625, 
     1419.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.25, 1419.625}, {128.25, 1419.5625}, {
     128.1875, 1419.4375}, {128.1875, 1419.375}, {128.125, 1419.3125}, {
     128.125, 1419.25}, {128.0625, 1419.1875}, {128.0625, 1419.125}, {128., 
     1419.125}, {127.9375, 1419.0625}, {127.875, 1419.}, {127.6875, 
     1418.9375}, {127.625, 1418.9375}, {129.3125, 1418.1875}, {128.25, 
     1419.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{116.25, 1428.8125}, {120.5, 1416.3125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{120.875, 1416.625}, {120.8125, 1416.5625}, {120.6875,
      1416.4375}, {120.625, 1416.4375}, {120.5625, 1416.375}, {120.5, 
     1416.3125}, {120.4375, 1416.3125}, {120.3125, 1416.25}, {120.25, 
     1416.25}, {120.1875, 1416.3125}, {120., 1416.3125}, {119.9375, 
     1416.3125}, {121., 1414.75}, {120.875, 1416.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKuBAcQdUB3mgMKXx/Kb4HyDaH8CgifwRjK
z4PwG0yg/DgI38EUyvdD49uh8fXQ9KugmS+BZr8QmvuE0NwP42uj6ddENb9B
A9V+BnU096mhuV8NzX9qqP6H669AM78Fzf4uNPchhT8AzjE+VQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.3125, 1418.1875}, {122.4375, 
     1415.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.8125, 1415.}, {122.75, 1415.0625}, {
     122.625, 1415.125}, {122.625, 1415.1875}, {122.5625, 1415.25}, {122.5, 
     1415.3125}, {122.4375, 1415.375}, {122.4375, 1415.4375}, {122.4375, 
     1415.5}, {122.4375, 1415.5625}, {122.4375, 1415.6875}, {122.4375, 
     1415.8125}, {122.4375, 1415.875}, {121., 1414.75}, {122.8125, 1415.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKReAcQdUBxmgMKXxnK54DyVaH8D3EQWh3K
vwPhN2hA+XsgfAdNKH8OGr8GjR+Dpt8DzXyDOFT7VeJQ3QfjK6Lx5dH0y6Ka
3yCDaj+DNJr7pNDcL4XmPylU/8P1f0AzHxZ+smjhK4/GB7ofAD7iPtc=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{99.5625, 
     1477.4375}, {100.6875, 1477.4375}, {100.6875, 1476.3125}, {99.5625, 
     1476.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.25, 1479.75}, {
     109.375, 1479.75}, {109.375, 1478.625}, {108.25, 1478.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.25, 
     1463.375}, {105.375, 1463.375}, {105.375, 1462.25}, {104.25, 1462.25}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.6875, 
     1413.}, {112.8125, 1413.}, {112.8125, 1411.875}, {111.6875, 1411.875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.1875, 
     1474.0625}, {92.3125, 1474.0625}, {92.3125, 1472.9375}, {91.1875, 
     1472.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{115.6875, 
     1429.375}, {116.8125, 1429.375}, {116.8125, 1428.25}, {115.6875, 
     1428.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.75, 1418.75}, {
     129.875, 1418.75}, {129.875, 1417.625}, {128.75, 1417.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{120.4375, 
     1415.3125}, {121.5625, 1415.3125}, {121.5625, 1414.1875}, {120.4375, 
     1414.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"232\"\>", {104.0856875, 1487.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXOQ4g6sDWaQ4o/O1Q/hMofyeUfwPCZ9gN
5Z+D8Bv2QPn7IHyHvVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H8zWj6N6Ka
37AB1X6G9WjuW4fm/nVo/luH6n+4/hto5j9Bs/8VmvuQwh8ASP5WKQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{228., 1451.9375}, {228.4375, 1451.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{228.9375, 1451.9375}, {228.875, 
     1451.8125}, {228.75, 1451.625}, {228.6875, 1451.5625}, {228.5625, 
     1451.4375}, {228.5, 1451.375}, {228.4375, 1451.3125}, {228.3125, 
     1451.25}, {228.25, 1451.1875}, {228.0625, 1451.1875}, {227.9375, 
     1451.125}, {227.6875, 1451.125}, {227.625, 1451.0625}, {229.8125, 
     1449.0625}, {228.9375, 1451.9375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5OQ5geuM0B2S+wyYofwaE37AZyp8Ald8C
5XdB+Vuh/AYI/wCMX4bGz0LjJ6Dpj0IzPwjNfj8090H5Bzag8hvWo+p3WIdq
fsNaVPsb1qC6j2ENqvvh/AY0fhea/glo5s9As38OmvvmINwPAMUhTg0=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.625, 1453.6875}, {225.625, 
     1453.5625}, {225.625, 1453.375}, {225.625, 1453.25}, {225.625, 
     1453.125}, {225.625, 1453.}, {225.5625, 1452.875}, {225.5, 1452.8125}, {
     225.4375, 1452.6875}, {225.375, 1452.625}, {225.25, 1452.5}, {225.125, 
     1452.3125}, {225.0625, 1452.25}, {228., 1451.9375}, {225.625, 
     1453.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXOQ4g6sDWaQ4o/O1Q/hMofyeUfwPCZ9gN
5Z+D8Bv2QPn7IHyHvVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H8zWj6N6Ka
37AB1X6G9WjuW4fm/nVo/luH6n+4/hto5j9Bs/8VmvuQwh8ASP5WKQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.8125, 1452.}, {228.375, 1451.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{228.8125, 1451.875}, {228.75, 
     1451.8125}, {228.6875, 1451.625}, {228.5625, 1451.5}, {228.5, 
     1451.375}, {228.4375, 1451.3125}, {228.375, 1451.25}, {228.25, 
     1451.1875}, {228.1875, 1451.1875}, {228., 1451.125}, {227.875, 
     1451.0625}, {227.625, 1451.0625}, {227.5625, 1451.}, {229.8125, 
     1449.0625}, {228.8125, 1451.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5OQ5geuM0B2S+wyYofwaE37AZyp8Ald8C
5XdB+Vuh/AYI/wCMX4bGz0LjJ6Dpj0IzPwjNfj8090H5Bzag8hvWo+p3WIdq
fsNaVPsb1qC6j2ENqvvh/AY0fhea/glo5s9As38OmvvmINwPAMUhTg0=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{228.75, 1451.75}, {228.625, 1451.8125}, {
     228.4375, 1451.875}, {228.3125, 1451.9375}, {228.1875, 1452.0625}, {
     228.125, 1452.125}, {228.0625, 1452.1875}, {228., 1452.25}, {227.9375, 
     1452.375}, {227.875, 1452.5}, {227.8125, 1452.625}, {227.75, 
     1452.8125}, {227.75, 1452.9375}, {226.0625, 1450.5}, {228.75, 
     1451.75}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7OQ5geus0B2S+wzYo/waE37Adyr8Ald8B
5Z+C8ndC+Qcg/AMw/jY0/io0/gI0/bPQzJ+EZn8fmvug/ANbUPkNm1H1O2xC
Nb9hI6r9DRtQ3cewAdX9cP4BNP4pNP0X0My/gWb/HTT33UG4HwAGZ1Sx
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{230.875, 1452.8125}, {230.75, 1452.875}, {
     230.5625, 1453.}, {230.4375, 1453.0625}, {230.375, 1453.1875}, {230.25, 
     1453.25}, {230.1875, 1453.3125}, {230.1875, 1453.375}, {230.125, 
     1453.5}, {230.125, 1453.625}, {230.0625, 1453.8125}, {230.0625, 1454.}, {
     230., 1454.125}, {228., 1451.9375}, {230.875, 1452.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7OQ5geus0B2S+wzYo/waE37Adyr8Ald8B
5Z+C8ndC+Qcg/AMw/jY0/io0/gI0/bPQzJ+EZn8fmvug/ANbUPkNm1H1O2xC
Nb9hI6r9DRtQ3cewAdX9cP4BNP4pNP0X0My/gWb/HTT33UG4HwAGZ1Sx
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{230.75, 1452.6875}, {230.625, 1452.75}, {
     230.4375, 1452.9375}, {230.375, 1453.}, {230.25, 1453.0625}, {230.1875, 
     1453.1875}, {230.125, 1453.25}, {230.0625, 1453.3125}, {230.0625, 
     1453.4375}, {230.0625, 1453.5625}, {230., 1453.75}, {230., 1453.9375}, {
     230., 1454.0625}, {227.8125, 1452.}, {230.75, 1452.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6sDKaQ4o/NVQ/hMofy2UfwPCZ1gP
5Z+D8Bs2QPn7IHyHjVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H85Wj6l6Ka
37AE1X6GxWjuW4Tm/kVo/luE6n+4/hto5j9Bs/8VmvuQwh8A2kZUTg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{229.8125, 1449.0625}, {229.875, 
     1450.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{229.125, 1450.375}, {229.1875, 
     1450.375}, {229.4375, 1450.4375}, {229.5625, 1450.5}, {229.6875, 
     1450.5625}, {229.8125, 1450.5625}, {229.875, 1450.5625}, {230., 
     1450.5625}, {230.125, 1450.5}, {230.25, 1450.5}, {230.375, 1450.4375}, {
     230.5625, 1450.3125}, {230.6875, 1450.25}, {230., 1453.1875}, {229.125, 
     1450.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{229.8125, 1449.0625}, {233.125, 1444.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.625, 1444.625}, {233.625, 
     1444.5625}, {233.5, 1444.3125}, {233.375, 1444.25}, {233.3125, 
     1444.125}, {233.25, 1444.0625}, {233.125, 1444.}, {233.0625, 
     1443.9375}, {232.9375, 1443.875}, {232.8125, 1443.875}, {232.6875, 
     1443.8125}, {232.4375, 1443.8125}, {232.375, 1443.75}, {234.5625, 
     1441.8125}, {233.625, 1444.625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYHAcwvXKaAzLfYRWUHwHhN6yG8gOg8mug
fC8ofy2U7wDhH4DxzdD4Wmh8BTT9UmjmC6HZz4fmPij/wApUfsNyVP0Oy1DN
b1iKan/DElT3MSxBdT+c74DG90LTH4BmfgSa/TFo7otBuB8AN75HBQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.25, 1450.8125}, {225.3125, 1450.75}, {
     225.5, 1450.6875}, {225.625, 1450.5625}, {225.75, 1450.5}, {225.8125, 
     1450.4375}, {225.9375, 1450.375}, {225.9375, 1450.3125}, {226., 
     1450.1875}, {226.0625, 1450.0625}, {226.0625, 1449.9375}, {226.125, 
     1449.6875}, {226.1875, 1449.5625}, {228., 1451.9375}, {225.25, 
     1450.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYHAcwvXKaAzLfYRWUHwHhN6yG8gOg8mug
fC8ofy2U7wDhH4DxzdD4Wmh8BTT9UmjmC6HZz4fmPij/wApUfsNyVP0Oy1DN
b1iKan/DElT3MSxBdT+c74DG90LTH4BmfgSa/TFo7otBuB8AN75HBQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.125, 1450.6875}, {225.25, 
     1450.6875}, {225.4375, 1450.5625}, {225.5625, 1450.5}, {225.6875, 
     1450.4375}, {225.75, 1450.375}, {225.875, 1450.3125}, {225.875, 
     1450.25}, {225.9375, 1450.125}, {226., 1450.}, {226.0625, 1449.875}, {
     226.125, 1449.625}, {226.1875, 1449.5}, {227.8125, 1452.}, {225.125, 
     1450.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{226.0625, 1450.5}, {227.375, 1450.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{227.375, 1450.8125}, {227.375, 
     1450.6875}, {227.4375, 1450.5}, {227.4375, 1450.3125}, {227.4375, 
     1450.1875}, {227.375, 1450.0625}, {227.375, 1450.}, {227.3125, 
     1449.9375}, {227.25, 1449.8125}, {227.1875, 1449.6875}, {227.0625, 
     1449.625}, {226.9375, 1449.4375}, {226.875, 1449.3125}, {229.8125, 
     1449.0625}, {227.375, 1450.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVOQ4g6sDaaQ4o/PVQ/hIofyOUPwPCZ9gM
5fdB+A1boPw6CN9hK5Sfh8aPQ+P7oel3QTPfAs1+IzT3GaG5H8ZfjaZ/Jar5
DStQ7WdYjua+ZWjuX4bmv2Wo/ofrn4Fm/hI0+1ehuQ8p/AG7jE8h
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVuQ4g6kDvNAcUfj+UvwTKnwjlz4DwGSZD
+X0QfsMUKL8OwneYCuXnofHj0Ph+aPpd0My3QLPfCM19Rmjuh/G70fR3oprf
0IFqP0M7mvva0Nzfhua/NlT/w/XPQDN/CZr9q9DchxT+AG3ITBo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{234.5625, 1441.8125}, {236.125, 
     1439.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.625, 1440.0625}, {236.5625, 1440.}, {
     236.4375, 1439.8125}, {236.375, 1439.6875}, {236.25, 1439.5625}, {
     236.1875, 1439.5}, {236.125, 1439.4375}, {236.0625, 1439.375}, {235.9375,
      1439.3125}, {235.8125, 1439.3125}, {235.625, 1439.25}, {235.4375, 
     1439.25}, {235.3125, 1439.1875}, {237.5625, 1437.25}, {236.625, 
     1440.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdaBymgMKvxrKZ4Hya6H8H7kQuh7K
fwfhNzRA+fcgfIdGKP8cGn8fGn8dmv4laObPyEW1f1Iuqvtg/Eo0fjma/lJU
8xtKUO1nKEZzXxGa+4vQ/FeE6n+4/h9o5sPCrxQtfMvR+ED3AwCi102M
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{227.125, 
     1452.8125}, {228.875, 1452.8125}, {228.875, 1451.0625}, {227.125, 
     1451.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{226.9375, 
     1452.875}, {228.6875, 1452.875}, {228.6875, 1451.125}, {226.9375, 
     1451.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{229.125, 
     1454.0625}, {230.875, 1454.0625}, {230.875, 1452.3125}, {229.125, 
     1452.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     1449.9375}, {172.9375, 1449.9375}, {172.9375, 1448.1875}, {171.1875, 
     1448.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{228.9375, 
     1449.9375}, {230.6875, 1449.9375}, {230.6875, 1448.1875}, {228.9375, 
     1448.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.1875, 
     1451.375}, {226.9375, 1451.375}, {226.9375, 1449.625}, {225.1875, 
     1449.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.6875, 
     1442.6875}, {235.4375, 1442.6875}, {235.4375, 1440.9375}, {233.6875, 
     1440.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     1438.125}, {238.4375, 1438.125}, {238.4375, 1436.375}, {236.6875, 
     1436.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"216\"\>", {198.40625, 1475.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALLAgcQdUBxugMyn0EFyjeF8B3UoHx9qHp1
KF8TKq8J5StA+VpQvjganw+Nz4qm/18+qvmf8lHtf5WP6j4oH+5+KL9BHk2/
LJr50mj2S6G5TxLN/ZJo/pNE878UWvhIo4WfLGr4wt2HFP4AYXE+Iw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{256.25, 1478.5625}, {255.8125, 
     1476.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.25, 1476.1875}, {256.1875, 
     1476.1875}, {256.0625, 1476.1875}, {256., 1476.125}, {255.9375, 
     1476.125}, {255.875, 1476.125}, {255.8125, 1476.125}, {255.75, 
     1476.125}, {255.6875, 1476.1875}, {255.625, 1476.1875}, {255.5625, 
     1476.25}, {255.4375, 1476.3125}, {255.375, 1476.375}, {255.5625, 
     1474.6875}, {256.25, 1476.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{255.5625, 1474.6875}, {254.0625, 
     1477.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.75, 1477.1875}, {253.8125, 
     1477.1875}, {253.875, 1477.3125}, {253.9375, 1477.375}, {254., 
     1477.4375}, {254.0625, 1477.4375}, {254.0625, 1477.5}, {254.125, 
     1477.5}, {254.1875, 1477.5}, {254.25, 1477.5625}, {254.375, 1477.5625}, {
     254.5, 1477.5625}, {254.5625, 1477.5625}, {253.375, 1478.8125}, {253.75, 
     1477.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{255.5625, 1474.6875}, {254.1875, 
     1466.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.625, 1466.4375}, {254.5625, 
     1466.4375}, {254.4375, 1466.375}, {254.375, 1466.375}, {254.3125, 
     1466.375}, {254.25, 1466.375}, {254.1875, 1466.375}, {254.125, 
     1466.375}, {254.0625, 1466.4375}, {254., 1466.4375}, {253.9375, 
     1466.5}, {253.8125, 1466.5625}, {253.75, 1466.5625}, {253.9375, 
     1464.9375}, {254.625, 1466.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{253.375, 1478.8125}, {254.75, 
     1478.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.6875, 1479.125}, {254.6875, 
     1479.0625}, {254.75, 1478.9375}, {254.75, 1478.875}, {254.75, 
     1478.8125}, {254.75, 1478.75}, {254.75, 1478.6875}, {254.75, 1478.625}, {
     254.75, 1478.5625}, {254.75, 1478.5}, {254.6875, 1478.4375}, {254.625, 
     1478.3125}, {254.625, 1478.25}, {256.25, 1478.5625}, {254.6875, 
     1479.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{253.375, 1478.8125}, {254.625, 
     1478.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.5, 1479.125}, {254.5625, 1479.0625}, {
     254.5625, 1478.9375}, {254.5625, 1478.875}, {254.625, 1478.8125}, {
     254.625, 1478.75}, {254.625, 1478.6875}, {254.625, 1478.625}, {254.5625, 
     1478.5625}, {254.5625, 1478.5}, {254.5, 1478.4375}, {254.4375, 
     1478.3125}, {254.4375, 1478.25}, {256.0625, 1478.5}, {254.5, 
     1479.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALJAgcQdeDlNAdkPsMbKF8Uwnd4B+XzQ9W/
h/I5ofIfoXwGKP8TlP8uH5V/B41/Kh9V/758VPM35aPavyof1X1QPtz9UH7D
czT9T9HMf4xm/yM09z1Ec/9DNP89RPP/I7TweYwWfk9RwxfuPqTwBwBrp1Mg

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{253.9375, 1464.9375}, {253.1875, 
     1460.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.625, 1460.375}, {253.5625, 
     1460.3125}, {253.4375, 1460.3125}, {253.375, 1460.25}, {253.3125, 
     1460.25}, {253.25, 1460.25}, {253.1875, 1460.25}, {253.125, 1460.25}, {
     253.0625, 1460.3125}, {253., 1460.3125}, {252.9375, 1460.375}, {252.8125,
      1460.4375}, {252.75, 1460.5}, {252.9375, 1458.8125}, {253.625, 
     1460.375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALxAgcQdUByugMKXwrKF4XypaF8IQi/QQbK
54fwHWShfG6oehifHY3PjMb/l4+q/0c+qvmf8lHtf5eP6j4YXxKNL4GmXxzV
fAZxNPvF0NwniuZ+UTT/iaL5Xww1fODmw8JPHC18JdD4QPcDAIWGQrA=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.5625, 1478.5625}, {254.625, 
     1478.5625}, {254.6875, 1478.4375}, {254.75, 1478.375}, {254.75, 
     1478.3125}, {254.8125, 1478.25}, {254.8125, 1478.1875}, {254.8125, 
     1478.125}, {254.8125, 1478.0625}, {254.8125, 1478.}, {254.8125, 
     1477.9375}, {254.8125, 1477.8125}, {254.75, 1477.75}, {256.25, 
     1478.5625}, {254.5625, 1478.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{256.0625, 1478.5}, {255.75, 1476.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{256.1875, 1476.25}, {256.125, 
     1476.1875}, {256., 1476.1875}, {255.9375, 1476.1875}, {255.875, 
     1476.125}, {255.8125, 1476.125}, {255.75, 1476.125}, {255.6875, 
     1476.125}, {255.625, 1476.1875}, {255.5625, 1476.1875}, {255.5, 
     1476.25}, {255.375, 1476.3125}, {255.3125, 1476.375}, {255.5625, 
     1474.6875}, {256.1875, 1476.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALLAgcQdUBxugMyn0EFyjeF8B3UoHx9qHp1
KF8TKq8J5StA+VpQvjganw+Nz4qm/18+qvmf8lHtf5WP6j4oH+5+KL9BHk2/
LJr50mj2S6G5TxLN/ZJo/pNE878UWvhIo4WfLGr4wt2HFP4AYXE+Iw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{256.0625, 1478.5}, {257.375, 1478.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{257.3125, 1478.6875}, {257.375, 
     1478.625}, {257.375, 1478.5}, {257.375, 1478.4375}, {257.375, 
     1478.375}, {257.4375, 1478.3125}, {257.375, 1478.25}, {257.375, 
     1478.1875}, {257.375, 1478.125}, {257.3125, 1478.0625}, {257.25, 
     1478.}, {257.1875, 1477.875}, {257.1875, 1477.8125}, {258.8125, 
     1477.9375}, {257.3125, 1478.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{258.8125, 1477.9375}, {257.6875, 
     1478.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{257.75, 1477.75}, {257.6875, 1477.8125}, {257.6875, 
     1477.9375}, {257.6875, 1478.}, {257.6875, 1478.0625}, {257.6875, 
     1478.1875}, {257.6875, 1478.25}, {257.75, 1478.3125}, {257.75, 
     1478.375}, {257.8125, 1478.4375}, {257.875, 1478.5625}, {257.9375, 
     1478.625}, {256.25, 1478.5625}, {257.75, 1477.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{258.8125, 1477.9375}, {256.5625, 
     1475.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{257., 1475.5}, {256.9375, 1475.5625}, {
     256.8125, 1475.5625}, {256.75, 1475.625}, {256.6875, 1475.625}, {256.625,
      1475.6875}, {256.5625, 1475.6875}, {256.5625, 1475.75}, {256.5, 
     1475.8125}, {256.5, 1475.875}, {256.4375, 1475.9375}, {256.375, 
     1476.0625}, {256.375, 1476.125}, {255.5625, 1474.6875}, {257., 
     1475.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{258.8125, 1477.9375}, {257.5, 
     1478.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{257.5625, 1477.75}, {257.5625, 1477.8125}, {257.5625,
      1477.9375}, {257.5, 1478.}, {257.5, 1478.0625}, {257.5, 1478.1875}, {
     257.5625, 1478.25}, {257.5625, 1478.3125}, {257.625, 1478.375}, {257.625,
      1478.4375}, {257.75, 1478.5625}, {257.75, 1478.625}, {256.0625, 
     1478.5}, {257.5625, 1477.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILMAgcQdUB2ugMyn0EByk+F8B2UoPx4qHpl
KD8SKq8K5QdA+WpQvjsa3w6Nb4qmXx/NfE00+1XR3KeK5n4ov0EaTb8kmvni
aPaLoblPFM39omj+E0Xzvxha+IijhZ8kavjC3YcU/gBsGDun
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALJIgcQdUBymgMyn0EGyheF8B3koHx+qHp5
KJ8TKq8I5TNA+UpQ/vdCVP47NP7TQlT99wtRzb9ZiGr/1UJU90H5cPdD+Q3i
aPpF0cwXRrNfCM19gmjuF0TznyCa/4XQwkcYLfxEUcMX7j6k8AcAR3hAfw==

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALOAgcQdeDiNAdkPsMVKJ8Vwne4BuX/y4eo
vw7lf4LwHW5C+Q+g/FtQ/jk0/h40/io0/fPQzJ+Uj2p/Vz6q+6B8uPuh/Ibz
aPrPopl/Gs3+U2juO4nm/pNo/juJ5v9TaOFzGi38zqKGL9x9SOEPAFfCVDI=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.75, 
     1479.0625}, {256.75, 1479.0625}, {256.75, 1478.0625}, {255.75, 
     1478.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.0625, 
     1475.1875}, {256.0625, 1475.1875}, {256.0625, 1474.1875}, {255.0625, 
     1474.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.875, 
     1479.3125}, {253.875, 1479.3125}, {253.875, 1478.3125}, {252.875, 
     1478.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.4375, 
     1465.4375}, {254.4375, 1465.4375}, {254.4375, 1464.4375}, {253.4375, 
     1464.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.5625, 1479.}, {
     256.5625, 1479.}, {256.5625, 1478.}, {255.5625, 1478.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258.3125, 
     1478.4375}, {259.3125, 1478.4375}, {259.3125, 1477.4375}, {258.3125, 
     1477.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.4375, 
     1413.375}, {286.4375, 1413.375}, {286.4375, 1412.375}, {285.4375, 
     1412.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.4375, 
     1459.3125}, {253.4375, 1459.3125}, {253.4375, 1458.3125}, {252.4375, 
     1458.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"202\"\>", {262.9609375, 1487.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 1438.5625}, {370.125, 
     1474.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{369.3125, 1474.1875}, {369.4375, 
     1474.1875}, {369.625, 1474.25}, {369.75, 1474.25}, {369.875, 1474.25}, {
     370., 1474.25}, {370.125, 1474.25}, {370.1875, 1474.1875}, {370.3125, 
     1474.1875}, {370.4375, 1474.0625}, {370.5, 1474.}, {370.75, 1473.875}, {
     370.8125, 1473.8125}, {370.8125, 1476.75}, {369.3125, 1474.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 1438.5625}, {335.0625, 
     1467.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.6875, 1466.5}, {334.75, 1466.5625}, {
     334.8125, 1466.8125}, {334.875, 1466.9375}, {334.9375, 1467.}, {335., 
     1467.125}, {335.0625, 1467.1875}, {335.125, 1467.25}, {335.25, 
     1467.3125}, {335.375, 1467.375}, {335.5, 1467.4375}, {335.75, 1467.5}, {
     335.8125, 1467.5}, {333.3125, 1469.125}, {334.6875, 1466.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 1438.5625}, {391.0625, 
     1415.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{391.3125, 1416.25}, {391.3125, 
     1416.125}, {391.25, 1415.9375}, {391.1875, 1415.8125}, {391.1875, 
     1415.6875}, {391.125, 1415.5625}, {391.0625, 1415.5}, {391., 
     1415.4375}, {390.9375, 1415.3125}, {390.8125, 1415.25}, {390.6875, 
     1415.1875}, {390.4375, 1415.0625}, {390.375, 1415.}, {393.125, 
     1413.875}, {391.3125, 1416.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 1438.5625}, {395.3125, 
     1450.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.8125, 1451.5625}, {394.875, 1451.5}, {
     395.0625, 1451.375}, {395.125, 1451.25}, {395.1875, 1451.125}, {395.25, 
     1451.0625}, {395.3125, 1450.9375}, {395.3125, 1450.875}, {395.375, 
     1450.75}, {395.375, 1450.625}, {395.375, 1450.5}, {395.3125, 1450.25}, {
     395.3125, 1450.125}, {397.8125, 1451.8125}, {394.8125, 1451.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 1416.5}, {358.75, 1436.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358., 1437.}, {358.125, 1436.9375}, {
     358.3125, 1436.875}, {358.4375, 1436.8125}, {358.5625, 1436.8125}, {
     358.6875, 1436.75}, {358.75, 1436.6875}, {358.8125, 1436.625}, {358.875, 
     1436.5}, {358.9375, 1436.375}, {359., 1436.25}, {359.125, 1436.0625}, {
     359.1875, 1435.9375}, {360.5625, 1438.5625}, {358., 1437.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILKUgcQdUBzmgMyn0EHyi+F8B30oPx8qHp9
KD8TKm8I5SdA+UZQfjga3w+N74qm3x7NfEs0+03R3GeK5n4ov0EdTb8qmvnK
aPYroblPEc39imj+U0TzvxJa+CijhZ8qavjC3YcU/gDdmj7H
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 1416.5}, {340., 1416.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.875, 1415.8125}, {339.875, 
     1415.875}, {339.875, 1416.125}, {339.9375, 1416.25}, {339.9375, 
     1416.375}, {340., 1416.5}, {340., 1416.625}, {340.0625, 1416.6875}, {
     340.125, 1416.75}, {340.25, 1416.875}, {340.375, 1416.9375}, {340.5625, 
     1417.0625}, {340.625, 1417.125}, {337.75, 1417.875}, {339.875, 
     1415.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 1416.5}, {340.25, 1416.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.6875, 1417.0625}, {340.6875, 1417.}, {
     340.5625, 1416.75}, {340.4375, 1416.6875}, {340.375, 1416.5625}, {
     340.3125, 1416.5}, {340.25, 1416.4375}, {340.125, 1416.375}, {340.0625, 
     1416.3125}, {339.875, 1416.3125}, {339.75, 1416.25}, {339.5, 
     1416.1875}, {339.4375, 1416.1875}, {341.6875, 1414.25}, {340.6875, 
     1417.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{370.8125, 1476.75}, {361.1875, 
     1441.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{362., 1441.1875}, {361.9375, 1441.1875}, {
     361.6875, 1441.125}, {361.5625, 1441.125}, {361.4375, 1441.125}, {
     361.3125, 1441.125}, {361.1875, 1441.125}, {361.125, 1441.125}, {361., 
     1441.1875}, {360.9375, 1441.3125}, {360.8125, 1441.375}, {360.625, 
     1441.5}, {360.5, 1441.5625}, {360.5625, 1438.5625}, {362., 1441.1875}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALOUgcQdeDnNAdkPsMfKJ8Vwnf4B+X/L4Go
/w/l/4TwHRinQ/gfoHwmKP85Gv8eGv8qmv7zaOafLEG1/2gJqvugfLj7ofyG
72j6v05DNf/zNFT7P01Ddd/Haajuh/E/oPF/oun/j2Y+LPy+ooYv3H1I4Q8A
A+VWGQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 1417.875}, {358.625, 1436.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.875, 1437.1875}, {358., 1437.1875}, {
     358.1875, 1437.0625}, {358.3125, 1437.}, {358.4375, 1436.9375}, {358.5, 
     1436.875}, {358.625, 1436.8125}, {358.625, 1436.75}, {358.6875, 
     1436.625}, {358.75, 1436.5}, {358.8125, 1436.375}, {358.875, 
     1436.1875}, {358.9375, 1436.0625}, {360.5625, 1438.5625}, {357.875, 
     1437.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 1417.875}, {337.875, 1417.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.0625, 1418.625}, {338., 1418.5}, {
     338., 1418.3125}, {338., 1418.125}, {337.9375, 1418.}, {337.9375, 
     1417.875}, {337.875, 1417.8125}, {337.8125, 1417.75}, {337.75, 
     1417.6875}, {337.625, 1417.5625}, {337.5625, 1417.5}, {337.375, 
     1417.3125}, {337.25, 1417.25}, {340.125, 1416.5}, {338.0625, 
     1418.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILIUgcQdUB3mgMyn8EAyg+F8B2MoHx/qHpj
KN8TKm8K5TtA+WZQvjkaXw+Nr4qmXx7NfEk0+0XR3CeK5n4ov0EbTb8mmvnq
aParoblPFc39qmj+U0Xzvxpa+KijhZ8mavjC3YcU/gCvSDwL
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 1417.875}, {339.75, 1416.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.0625, 1416.75}, {340.0625, 
     1416.6875}, {340., 1416.4375}, {339.9375, 1416.3125}, {339.875, 
     1416.1875}, {339.8125, 1416.125}, {339.75, 1416.}, {339.6875, 
     1415.9375}, {339.5625, 1415.875}, {339.5, 1415.8125}, {339.375, 
     1415.75}, {339.125, 1415.6875}, {339., 1415.625}, {341.6875, 1414.25}, {
     340.0625, 1416.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 1414.25}, {358.9375, 1436.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.1875, 1436.75}, {358.25, 1436.75}, {
     358.5, 1436.6875}, {358.625, 1436.6875}, {358.75, 1436.625}, {358.875, 
     1436.5625}, {358.9375, 1436.5}, {359., 1436.4375}, {359.0625, 
     1436.375}, {359.125, 1436.25}, {359.25, 1436.125}, {359.3125, 
     1435.9375}, {359.375, 1435.8125}, {360.5625, 1438.5625}, {358.1875, 
     1436.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 1414.25}, {341.625, 
     1414.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.125, 1413.6875}, {341.1875, 
     1413.8125}, {341.3125, 1414.}, {341.375, 1414.0625}, {341.4375, 
     1414.1875}, {341.5, 1414.25}, {341.625, 1414.3125}, {341.6875, 
     1414.375}, {341.8125, 1414.4375}, {341.9375, 1414.4375}, {342.0625, 
     1414.5}, {342.3125, 1414.5625}, {342.4375, 1414.5625}, {340.125, 
     1416.5}, {341.125, 1413.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 1414.25}, {339.6875, 
     1416.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.3125, 1415.375}, {339.375, 
     1415.4375}, {339.4375, 1415.6875}, {339.5, 1415.8125}, {339.5625, 
     1415.9375}, {339.625, 1416.0625}, {339.6875, 1416.125}, {339.75, 
     1416.1875}, {339.8125, 1416.25}, {339.9375, 1416.3125}, {340.0625, 
     1416.375}, {340.3125, 1416.4375}, {340.375, 1416.5}, {337.75, 
     1417.875}, {339.3125, 1415.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKZpQ4g6oDsNAdkPoMClD8VwndQgvL7oeqV
ofxOqLwqlN8A5atB+eVo/Dw0fiqa/ng08yPR7A9Fc18omvuh/AZpNP2SaOaL
o9kvhuY+UTT3i6L5TxTN/2Jo4SOOFn6SqOELdx9S+AMAc5RAuw==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKTFQ4g6oDsNAdkPoMClH8UwndQgvL3Q9Ur
Q/k7ofKqUP4GKF8Nyl+Oxp+Hxp+Kpr8fzfxONPtb0dzXiuZ+KL9BGk2/JJr5
4mj2i6G5TxTN/aJo/hNF878YWviIo4WfJGr4wt2HFP4AZo5Ftg==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALJSgcQdWDrNAdkPsMOKF8UwnfYBeXzQ9Xv
hvI5ofJ7oXwGKH8flP+9ApX/Do3/tAJV//0KVPNvVqDaf7UC1X1QPtz9UH7D
ZjT9G9HMX49m/zo0961Fc/9aNP+tRfP/OrTwWY8WfhtRwxfuPqTwBwBs9lBq

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.6875, 
     1439.4375}, {361.4375, 1439.4375}, {361.4375, 1437.6875}, {359.6875, 
     1437.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.25, 
     1417.375}, {341., 1417.375}, {341., 1415.625}, {339.25, 1415.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{369.9375, 
     1477.625}, {371.6875, 1477.625}, {371.6875, 1475.875}, {369.9375, 
     1475.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.4375, 1470.}, {
     334.1875, 1470.}, {334.1875, 1468.25}, {332.4375, 1468.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.875, 
     1418.75}, {338.625, 1418.75}, {338.625, 1417.}, {336.875, 1417.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.8125, 
     1415.125}, {342.5625, 1415.125}, {342.5625, 1413.375}, {340.8125, 
     1413.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{392.25, 1414.75}, {
     394., 1414.75}, {394., 1413.}, {392.25, 1413.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.9375, 
     1452.6875}, {398.6875, 1452.6875}, {398.6875, 1450.9375}, {396.9375, 
     1450.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"201\"\>", {359.15624999999994, 1485.8125}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.5, 1446.5}, {430.125, 1477.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.75, 1477.1875}, {429.8125, 1477.25}, {
     429.875, 1477.375}, {429.9375, 1477.4375}, {430., 1477.5}, {430.0625, 
     1477.5}, {430.125, 1477.5625}, {430.1875, 1477.5625}, {430.25, 
     1477.5625}, {430.375, 1477.5625}, {430.4375, 1477.5625}, {430.625, 
     1477.5625}, {430.6875, 1477.5625}, {429.5, 1479.1875}, {429.75, 
     1477.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.5, 1446.5}, {414.4375, 1414.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.9375, 1414.375}, {414.875, 
     1414.375}, {414.6875, 1414.4375}, {414.625, 1414.4375}, {414.5625, 
     1414.5}, {414.5, 1414.5}, {414.4375, 1414.5625}, {414.375, 1414.625}, {
     414.3125, 1414.6875}, {414.3125, 1414.75}, {414.25, 1414.8125}, {
     414.1875, 1414.9375}, {414.125, 1415.}, {413.25, 1413.25}, {414.9375, 
     1414.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.5, 1446.5}, {453.6875, 1417.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{454.125, 1417.9375}, {454.0625, 
     1417.875}, {453.9375, 1417.8125}, {453.875, 1417.75}, {453.8125, 
     1417.6875}, {453.75, 1417.625}, {453.6875, 1417.625}, {453.625, 
     1417.5625}, {453.5625, 1417.5625}, {453.5, 1417.5625}, {453.375, 
     1417.5625}, {453.25, 1417.5625}, {453.125, 1417.5625}, {454.3125, 
     1416.}, {454.125, 1417.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.5, 1446.5}, {434.375, 1414.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.875, 1414.1875}, {434.8125, 
     1414.125}, {434.6875, 1414.125}, {434.625, 1414.125}, {434.5, 
     1414.125}, {434.4375, 1414.125}, {434.375, 1414.125}, {434.3125, 
     1414.125}, {434.25, 1414.1875}, {434.1875, 1414.25}, {434.0625, 
     1414.25}, {433.9375, 1414.375}, {433.875, 1414.4375}, {433.9375, 
     1412.4375}, {434.875, 1414.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.1875, 1479.1875}, {442.0625, 
     1448.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.5, 1448.5}, {442.4375, 1448.4375}, {
     442.3125, 1448.375}, {442.25, 1448.3125}, {442.1875, 1448.25}, {442.125, 
     1448.1875}, {442.0625, 1448.1875}, {442., 1448.1875}, {441.9375, 
     1448.1875}, {441.8125, 1448.1875}, {441.75, 1448.1875}, {441.5625, 
     1448.1875}, {441.5, 1448.1875}, {442.5, 1446.5}, {442.5, 1448.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXagcQdUBxugMKXxnKd4LyVaF8GwifQR3K
N4fwGzSgfH0I30ETyldH48uj8cXR9Auhmc+DZj8nmvs40dwP48uj6ZdFNb9B
BtV+Bmk090mhuV8KzX9SqP6H67dBM98JzX5XNPchhT8A9DA7+A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.1875, 1479.1875}, {427.5625, 
     1478.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{427.8125, 1478.375}, {427.75, 1478.375}, {
     427.6875, 1478.5625}, {427.625, 1478.625}, {427.625, 1478.6875}, {
     427.5625, 1478.75}, {427.5625, 1478.8125}, {427.5625, 1478.875}, {
     427.625, 1479.}, {427.625, 1479.0625}, {427.625, 1479.125}, {427.6875, 
     1479.3125}, {427.75, 1479.375}, {425.875, 1478.75}, {427.8125, 
     1478.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.1875, 1479.1875}, {421.5, 
     1446.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.0625, 1446.6875}, {422., 1446.6875}, {
     421.8125, 1446.6875}, {421.75, 1446.6875}, {421.625, 1446.6875}, {
     421.5625, 1446.6875}, {421.5, 1446.6875}, {421.4375, 1446.75}, {421.375, 
     1446.75}, {421.3125, 1446.8125}, {421.25, 1446.875}, {421.125, 1447.}, {
     421.0625, 1447.0625}, {420.9375, 1445.0625}, {422.0625, 1446.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.5, 1479.1875}, {441.875, 1448.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.3125, 1448.5}, {442.25, 1448.4375}, {
     442.125, 1448.3125}, {442.0625, 1448.25}, {442., 1448.1875}, {441.9375, 
     1448.1875}, {441.875, 1448.125}, {441.8125, 1448.125}, {441.75, 
     1448.125}, {441.6875, 1448.125}, {441.5625, 1448.0625}, {441.4375, 
     1448.125}, {441.3125, 1448.125}, {442.5, 1446.5}, {442.3125, 1448.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.5, 1479.1875}, {431.4375, 
     1479.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.25, 1479.6875}, {431.3125, 
     1479.625}, {431.375, 1479.5}, {431.375, 1479.4375}, {431.4375, 
     1479.3125}, {431.4375, 1479.25}, {431.4375, 1479.1875}, {431.4375, 
     1479.125}, {431.4375, 1479.0625}, {431.375, 1478.9375}, {431.375, 
     1478.875}, {431.3125, 1478.75}, {431.25, 1478.6875}, {433.1875, 
     1479.1875}, {431.25, 1479.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.5, 1479.1875}, {427.5625, 
     1478.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{427.8125, 1478.4375}, {427.75, 1478.5}, {
     427.6875, 1478.625}, {427.625, 1478.6875}, {427.625, 1478.8125}, {
     427.5625, 1478.875}, {427.5625, 1478.9375}, {427.5625, 1479.}, {427.5625,
      1479.0625}, {427.625, 1479.125}, {427.625, 1479.25}, {427.6875, 
     1479.375}, {427.6875, 1479.5}, {425.875, 1478.75}, {427.8125, 
     1478.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.5, 1479.1875}, {421.3125, 1446.75}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{421.875, 1446.8125}, {421.8125, 1446.8125}, {
     421.6875, 1446.75}, {421.5625, 1446.75}, {421.5, 1446.75}, {421.4375, 
     1446.75}, {421.3125, 1446.75}, {421.1875, 1446.8125}, {421.125, 
     1446.875}, {421.0625, 1446.9375}, {420.9375, 1447.}, {420.875, 
     1447.0625}, {420.9375, 1445.0625}, {421.875, 1446.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQdUBymgMKXxrKZ4LyZaH8P5UQWh7K
/w7hNyhA+e8hfAdFKP85Gv8+Gv86mv5LaOafqUS1/2QlqvtgfEk0vjiaflFU
8xtEUO1nEEZznxCa+4XQ/CeE6n+4/j9o5sPCTxQtfMXR+ED3AwBDBEer
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1413.25}, {432.1875, 1412.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.0625, 1413.}, {432.0625, 1412.9375}, {
     432.125, 1412.8125}, {432.1875, 1412.75}, {432.1875, 1412.625}, {
     432.1875, 1412.5625}, {432.1875, 1412.5}, {432.1875, 1412.4375}, {
     432.1875, 1412.375}, {432.125, 1412.3125}, {432.125, 1412.1875}, {
     432.0625, 1412.0625}, {432., 1412.}, {433.9375, 1412.4375}, {432.0625, 
     1413.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.875, 1478.75}, {441.75, 1448.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.125, 1448.4375}, {442.0625, 
     1448.375}, {441.9375, 1448.25}, {441.9375, 1448.1875}, {441.875, 
     1448.125}, {441.8125, 1448.0625}, {441.75, 1448.0625}, {441.6875, 
     1448.0625}, {441.625, 1448.}, {441.5, 1448.}, {441.4375, 1448.}, {441.25,
      1448.}, {441.1875, 1448.}, {442.5, 1446.5}, {442.125, 1448.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.875, 1478.75}, {431.4375, 1479.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.25, 1479.5625}, {431.25, 1479.5}, {
     431.375, 1479.375}, {431.375, 1479.3125}, {431.4375, 1479.25}, {431.4375,
      1479.1875}, {431.4375, 1479.125}, {431.4375, 1479.0625}, {431.4375, 
     1478.9375}, {431.4375, 1478.875}, {431.375, 1478.8125}, {431.3125, 
     1478.625}, {431.3125, 1478.5625}, {433.1875, 1479.1875}, {431.25, 
     1479.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKrVQ4g6oDidAcUvjKUfwnKV4Xyz0D4DOpQ
/nEIv0EDyt8P4TtoQvnb0fjr0fjL0fQvQjN/Dpr9M9HcNxPN/TC+PJp+WVTz
G2RQ7WeQRnOfFJr7pdD8J4Xqf7j+M2jmX0Kz/yqa+5DCHwAH2knv
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.875, 1478.75}, {421.1875, 
     1446.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.6875, 1446.875}, {421.625, 
     1446.875}, {421.5, 1446.8125}, {421.375, 1446.8125}, {421.3125, 
     1446.8125}, {421.25, 1446.8125}, {421.1875, 1446.8125}, {421.125, 
     1446.8125}, {421.0625, 1446.8125}, {420.9375, 1446.875}, {420.875, 
     1446.9375}, {420.75, 1447.}, {420.6875, 1447.0625}, {420.9375, 
     1445.0625}, {421.6875, 1446.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.9375, 1445.0625}, {429.0625, 
     1477.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.5625, 1477.4375}, {428.625, 
     1477.4375}, {428.75, 1477.5}, {428.875, 1477.5}, {428.9375, 1477.5}, {
     429., 1477.5}, {429.0625, 1477.5}, {429.125, 1477.4375}, {429.1875, 
     1477.4375}, {429.25, 1477.375}, {429.375, 1477.3125}, {429.5, 1477.25}, {
     429.5625, 1477.1875}, {429.5, 1479.1875}, {428.5625, 1477.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.9375, 1445.0625}, {413.6875, 
     1414.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.1875, 1415.}, {414.125, 1415.}, {414.,
      1414.9375}, {413.9375, 1414.9375}, {413.8125, 1414.9375}, {413.75, 
     1414.9375}, {413.6875, 1414.9375}, {413.625, 1414.9375}, {413.5625, 
     1415.}, {413.5, 1415.0625}, {413.375, 1415.0625}, {413.25, 1415.1875}, {
     413.1875, 1415.25}, {413.25, 1413.25}, {414.1875, 1415.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.9375, 1445.0625}, {453., 1417.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.1875, 1417.625}, {453.1875, 
     1417.5625}, {453.125, 1417.4375}, {453.125, 1417.3125}, {453.0625, 
     1417.25}, {453.0625, 1417.1875}, {453., 1417.125}, {453., 1417.0625}, {
     452.9375, 1417.0625}, {452.8125, 1417.}, {452.75, 1416.9375}, {452.625, 
     1416.875}, {452.5625, 1416.8125}, {454.3125, 1416.}, {453.1875, 
     1417.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.9375, 1445.0625}, {433.3125, 
     1414.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.6875, 1414.375}, {433.6875, 
     1414.375}, {433.5625, 1414.25}, {433.5, 1414.1875}, {433.4375, 
     1414.125}, {433.375, 1414.0625}, {433.3125, 1414.0625}, {433.25, 
     1414.0625}, {433.1875, 1414.}, {433.0625, 1414.}, {433., 1414.}, {
     432.8125, 1414.}, {432.75, 1414.}, {433.9375, 1412.4375}, {433.6875, 
     1414.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpNQ4g6oDqNAcUvjqUPwnK14TyeyB8Bm0o
vx3Cb9CB8ushfAddKL8cjZ+Pxk9H05+EZn4Mmv2RaO6LRHM/jK+Mpl8R1fwG
BVT7GeTR3CeH5n45NP/Jofofrr8HzfxJaPZPRXMfUvgDAHN9RCw=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{454.3125, 1416.}, {435.625, 1412.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.9375, 1412.25}, {435.875, 
     1412.3125}, {435.8125, 1412.4375}, {435.75, 1412.5}, {435.6875, 
     1412.625}, {435.6875, 1412.6875}, {435.625, 1412.75}, {435.625, 
     1412.8125}, {435.625, 1412.875}, {435.6875, 1412.9375}, {435.6875, 
     1413.0625}, {435.75, 1413.1875}, {435.75, 1413.25}, {433.9375, 
     1412.4375}, {435.9375, 1412.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILQagcQdUB0mgMKXxzKD4LyJaF8HwifQRrK
d4fwG2SgfHsI30EWyjdH4+uj8dXR9CuhmS+DZr8kmvsk0dwP4wuj6RdENb9B
ANV+Bn409/GhuZ8PzX98qP6H6/dBMz8Izf5QNPchhT8AOfk8Qw==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{441.9375, 
     1447.0625}, {443.0625, 1447.0625}, {443.0625, 1445.9375}, {441.9375, 
     1445.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.625, 
     1479.75}, {433.75, 1479.75}, {433.75, 1478.625}, {432.625, 1478.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.9375, 
     1479.75}, {430.0625, 1479.75}, {430.0625, 1478.625}, {428.9375, 
     1478.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.6875, 
     1413.8125}, {413.8125, 1413.8125}, {413.8125, 1412.6875}, {412.6875, 
     1412.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.3125, 
     1479.3125}, {426.4375, 1479.3125}, {426.4375, 1478.1875}, {425.3125, 
     1478.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.375, 
     1445.625}, {421.5, 1445.625}, {421.5, 1444.5}, {420.375, 1444.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.75, 
     1416.5625}, {454.875, 1416.5625}, {454.875, 1415.4375}, {453.75, 
     1415.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.375, 1413.}, {
     434.5, 1413.}, {434.5, 1411.875}, {433.375, 1411.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"233\"\>", {427.331875, 1487.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrgYHEH1AcboDCl8ZwmfghPJVoXw2CJ9B
HaqeGcJv0IDK/68H0w6aUP53NP57NP7zelT9j+pRzGe4U49q/816VPfB+Ipo
fHk0/bKo5jfIoNrPII3mPik090uh+U8K1f9w/dDwgZsPCz9ZtPCVR+MD3Q8A
nAtJZA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.25, 1479.1875}, {520.625, 
     1448.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.0625, 1449.}, {521., 1449.}, {
     520.9375, 1448.875}, {520.8125, 1448.8125}, {520.75, 1448.75}, {520.6875,
      1448.6875}, {520.625, 1448.6875}, {520.5625, 1448.6875}, {520.5, 
     1448.6875}, {520.4375, 1448.6875}, {520.3125, 1448.6875}, {520.1875, 
     1448.6875}, {520.125, 1448.6875}, {521.1875, 1447.0625}, {521.0625, 
     1449.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.25, 1479.1875}, {500.1875, 
     1446.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{500.75, 1446.25}, {500.6875, 1446.25}, {
     500.5625, 1446.1875}, {500.4375, 1446.1875}, {500.375, 1446.1875}, {
     500.25, 1446.1875}, {500.1875, 1446.1875}, {500.1875, 1446.25}, {500.125,
      1446.25}, {500., 1446.3125}, {499.9375, 1446.375}, {499.8125, 1446.5}, {
     499.75, 1446.5}, {499.6875, 1444.5625}, {500.75, 1446.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.25, 1479.1875}, {504.6875, 
     1478.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{504.9375, 1478.0625}, {504.875, 
     1478.125}, {504.8125, 1478.25}, {504.75, 1478.375}, {504.75, 
     1478.4375}, {504.6875, 1478.5}, {504.6875, 1478.5625}, {504.6875, 
     1478.625}, {504.6875, 1478.6875}, {504.75, 1478.8125}, {504.75, 
     1478.875}, {504.8125, 1479.0625}, {504.8125, 1479.125}, {503., 
     1478.375}, {504.9375, 1478.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521.1875, 1447.0625}, {507.3125, 
     1477.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.9375, 1477.0625}, {507., 1477.125}, {
     507.0625, 1477.1875}, {507.125, 1477.25}, {507.1875, 1477.3125}, {507.25,
      1477.375}, {507.3125, 1477.4375}, {507.375, 1477.4375}, {507.4375, 
     1477.4375}, {507.5625, 1477.4375}, {507.625, 1477.4375}, {507.8125, 
     1477.5}, {507.875, 1477.5}, {506.625, 1479.}, {506.9375, 
     1477.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521.1875, 1447.0625}, {494.75, 
     1413.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.25, 1413.625}, {495.1875, 1413.625}, {
     495., 1413.6875}, {494.9375, 1413.6875}, {494.875, 1413.75}, {494.75, 
     1413.75}, {494.75, 1413.8125}, {494.6875, 1413.8125}, {494.625, 
     1413.875}, {494.5625, 1413.9375}, {494.5625, 1414.0625}, {494.4375, 
     1414.1875}, {494.4375, 1414.25}, {493.625, 1412.4375}, {495.25, 
     1413.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521.1875, 1447.0625}, {533.75, 1418.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{534.125, 1419.125}, {534.125, 
     1419.0625}, {534., 1418.9375}, {533.9375, 1418.875}, {533.875, 
     1418.8125}, {533.8125, 1418.8125}, {533.75, 1418.75}, {533.6875, 
     1418.75}, {533.625, 1418.75}, {533.5625, 1418.6875}, {533.4375, 
     1418.6875}, {533.3125, 1418.6875}, {533.1875, 1418.6875}, {534.4375, 
     1417.1875}, {534.125, 1419.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521.1875, 1447.0625}, {514.625, 
     1414.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{515.1875, 1414.4375}, {515.125, 
     1414.375}, {514.9375, 1414.375}, {514.875, 1414.3125}, {514.8125, 
     1414.3125}, {514.6875, 1414.3125}, {514.625, 1414.3125}, {514.5625, 
     1414.375}, {514.5, 1414.375}, {514.4375, 1414.4375}, {514.375, 1414.5}, {
     514.25, 1414.5625}, {514.1875, 1414.625}, {514.3125, 1412.625}, {
     515.1875, 1414.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 1479.}, {508.5625, 1479.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.375, 1479.5625}, {508.375, 
     1479.5625}, {508.4375, 1479.375}, {508.5, 1479.3125}, {508.5, 1479.25}, {
     508.5625, 1479.1875}, {508.5625, 1479.125}, {508.5625, 1479.0625}, {
     508.5625, 1478.9375}, {508.5, 1478.875}, {508.5, 1478.8125}, {508.4375, 
     1478.625}, {508.4375, 1478.5625}, {510.25, 1479.1875}, {508.375, 
     1479.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 1479.}, {520.5, 1448.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.875, 1449.}, {520.8125, 1448.9375}, {
     520.75, 1448.8125}, {520.6875, 1448.75}, {520.625, 1448.6875}, {520.5625,
      1448.6875}, {520.5, 1448.625}, {520.4375, 1448.625}, {520.375, 
     1448.5625}, {520.25, 1448.5625}, {520.1875, 1448.5625}, {520., 
     1448.5625}, {519.9375, 1448.5625}, {521.1875, 1447.0625}, {520.875, 
     1449.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 1479.}, {500.0625, 1446.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{500.5625, 1446.3125}, {500.5, 
     1446.3125}, {500.375, 1446.25}, {500.3125, 1446.25}, {500.1875, 
     1446.25}, {500.125, 1446.25}, {500.0625, 1446.25}, {500., 1446.25}, {
     499.9375, 1446.3125}, {499.875, 1446.375}, {499.75, 1446.375}, {499.625, 
     1446.5}, {499.5625, 1446.5}, {499.6875, 1444.5625}, {500.5625, 
     1446.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 1479.}, {504.6875, 1478.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{504.9375, 1478.1875}, {504.875, 
     1478.25}, {504.8125, 1478.375}, {504.75, 1478.4375}, {504.75, 1478.5}, {
     504.6875, 1478.5625}, {504.6875, 1478.625}, {504.6875, 1478.6875}, {
     504.6875, 1478.8125}, {504.6875, 1478.875}, {504.6875, 1479.}, {504.75, 
     1479.125}, {504.75, 1479.1875}, {503., 1478.375}, {504.9375, 
     1478.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRegcQdUB0mgMKXxzKF4LyJaF8HgifQRrK
Z4fwG2Sg/P91YNpBFsr/jsZ/j8Z/Xoeq/1Edqvl36lDtv1mH6j4YXxSNL4ym
XxDV/AYBVPsZ+NHcx4fmfj40//Gh+h+uHxo+cPNh4SeIFr7CaHyg+wFttEVY

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 1412.4375}, {512.5625, 
     1412.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.375, 1413.125}, {512.4375, 
     1413.0625}, {512.5, 1412.9375}, {512.5, 1412.875}, {512.5625, 1412.75}, {
     512.5625, 1412.6875}, {512.5625, 1412.625}, {512.5625, 1412.5625}, {
     512.5625, 1412.5}, {512.5625, 1412.375}, {512.5, 1412.3125}, {512.4375, 
     1412.1875}, {512.4375, 1412.125}, {514.3125, 1412.625}, {512.375, 
     1413.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.6875, 1444.5625}, {506.25, 
     1477.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.75, 1477.1875}, {505.8125, 1477.25}, {
     505.9375, 1477.25}, {506.0625, 1477.3125}, {506.125, 1477.3125}, {
     506.1875, 1477.3125}, {506.25, 1477.3125}, {506.3125, 1477.25}, {506.375,
      1477.25}, {506.5, 1477.1875}, {506.5625, 1477.125}, {506.6875, 
     1477.0625}, {506.75, 1477.}, {506.625, 1479.}, {505.75, 1477.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.6875, 1444.5625}, {494., 1414.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.5, 1414.1875}, {494.4375, 
     1414.1875}, {494.3125, 1414.1875}, {494.1875, 1414.125}, {494.125, 
     1414.125}, {494.0625, 1414.125}, {494., 1414.125}, {493.9375, 
     1414.125}, {493.8125, 1414.1875}, {493.75, 1414.25}, {493.6875, 
     1414.25}, {493.5625, 1414.375}, {493.5, 1414.375}, {493.625, 
     1412.4375}, {494.5, 1414.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.6875, 1444.5625}, {533.125, 
     1418.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{533.25, 1418.75}, {533.25, 1418.6875}, {
     533.25, 1418.5625}, {533.1875, 1418.4375}, {533.1875, 1418.375}, {
     533.125, 1418.3125}, {533.125, 1418.25}, {533.0625, 1418.1875}, {533., 
     1418.125}, {532.9375, 1418.125}, {532.875, 1418.0625}, {532.6875, 
     1418.}, {532.625, 1417.9375}, {534.4375, 1417.1875}, {533.25, 
     1418.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.6875, 1444.5625}, {513.5625, 
     1414.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{514., 1414.5625}, {513.9375, 1414.5}, {513.8125, 
     1414.4375}, {513.75, 1414.375}, {513.6875, 1414.3125}, {513.625, 
     1414.25}, {513.5625, 1414.1875}, {513.4375, 1414.1875}, {513.375, 
     1414.1875}, {513.25, 1414.1875}, {513.125, 1414.125}, {513.0625, 
     1414.125}, {514.3125, 1412.625}, {514., 1414.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{503., 1478.375}, {508.5625, 1479.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.3125, 1479.5}, {508.375, 1479.4375}, {
     508.4375, 1479.3125}, {508.5, 1479.25}, {508.5, 1479.125}, {508.5625, 
     1479.0625}, {508.5625, 1479.}, {508.5625, 1478.9375}, {508.5625, 
     1478.875}, {508.5, 1478.8125}, {508.5, 1478.6875}, {508.4375, 
     1478.5625}, {508.4375, 1478.5}, {510.25, 1479.1875}, {508.3125, 
     1479.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{503., 1478.375}, {520.3125, 1448.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.6875, 1448.9375}, {520.625, 
     1448.875}, {520.5625, 1448.75}, {520.5, 1448.6875}, {520.4375, 
     1448.625}, {520.375, 1448.5625}, {520.3125, 1448.5625}, {520.25, 
     1448.5}, {520.1875, 1448.5}, {520.125, 1448.5}, {520., 1448.4375}, {
     519.875, 1448.4375}, {519.8125, 1448.4375}, {521.1875, 1447.0625}, {
     520.6875, 1448.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{503., 1478.375}, {499.875, 1446.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{500.375, 1446.375}, {500.3125, 
     1446.375}, {500.1875, 1446.3125}, {500.125, 1446.3125}, {500., 
     1446.3125}, {499.9375, 1446.25}, {499.875, 1446.25}, {499.8125, 
     1446.3125}, {499.75, 1446.3125}, {499.6875, 1446.375}, {499.5625, 
     1446.375}, {499.4375, 1446.5}, {499.375, 1446.5}, {499.6875, 
     1444.5625}, {500.375, 1446.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKl9Q4g6oDsdAcUvjyUvwjKV4Ty50D4DMpQ
/nQIv0EFyu+H8B1Uofx2NH49Gr8cTX8Rmvk5aPZnorkvE839ML40mn5JVPMb
JFDtZxBHc58YmvvF0Pwnhup/uP45aOYvQrN/KZr7kMIfAGaERVg=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGUw0OIPqA5jQHFL42hM9wEsrXhfKPQfgM
+lD1hyH8BgMofz+E72AI5e9G429H429G1c+wEdV8hnWo9jesQXUfnK+JxldH
06+Kan6DCqr9DMpo7lNCc78Smv+UUP0P0w8LH5j58PBTRQtfdTQ+0P0AEKdU
DQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534.4375, 1417.1875}, {516., 1413.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{516.25, 1412.5625}, {516.25, 1412.625}, {
     516.125, 1412.75}, {516.0625, 1412.8125}, {516.0625, 1412.875}, {516., 
     1412.9375}, {516., 1413.}, {516., 1413.0625}, {516., 1413.1875}, {516., 
     1413.25}, {516., 1413.3125}, {516.0625, 1413.5}, {516.0625, 1413.5625}, {
     514.3125, 1412.625}, {516.25, 1412.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrQYHEH1AcpoDCl8awmfQhPJloXw1CJ9B
HqpeGcJvUIDy5SF8B0UoXxqNL47GF0bVzyCIaj4DH6r9DTyo7oPzJdH44mj6
RVHNbxBBtZ9BGM19QmjuF0LznxCq/2H6YeEDMx8efqJo4SuOxge6HwB7RULd

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6875, 
     1479.75}, {510.8125, 1479.75}, {510.8125, 1478.625}, {509.6875, 
     1478.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.625, 
     1447.625}, {521.75, 1447.625}, {521.75, 1446.5}, {520.625, 1446.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.0625, 
     1479.5625}, {507.1875, 1479.5625}, {507.1875, 1478.4375}, {506.0625, 
     1478.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.0625, 1413.}, {
     494.1875, 1413.}, {494.1875, 1411.875}, {493.0625, 1411.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.125, 
     1445.125}, {500.25, 1445.125}, {500.25, 1444.}, {499.125, 1444.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.4375, 
     1478.9375}, {503.5625, 1478.9375}, {503.5625, 1477.8125}, {502.4375, 
     1477.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{533.875, 
     1417.75}, {535., 1417.75}, {535., 1416.625}, {533.875, 1416.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.75, 
     1413.1875}, {514.875, 1413.1875}, {514.875, 1412.0625}, {513.75, 
     1412.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"218\"\>", {507.5885, 1487.8125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.0625, 1479.1875}, {621.5625, 1476.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{621.4375, 1476.625}, {621.4375, 
     1476.5625}, {621.5, 1476.375}, {621.5, 1476.25}, {621.5625, 1476.1875}, {
     621.5625, 1476.0625}, {621.5625, 1476.}, {621.5, 1475.9375}, {621.5, 
     1475.8125}, {621.4375, 1475.75}, {621.375, 1475.625}, {621.25, 1475.5}, {
     621.1875, 1475.4375}, {623.5625, 1475.625}, {621.4375, 1476.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.0625, 1479.1875}, {622.3125, 
     1474.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{622.3125, 1474.6875}, {622.3125, 
     1474.625}, {622.3125, 1474.4375}, {622.3125, 1474.375}, {622.3125, 
     1474.25}, {622.3125, 1474.1875}, {622.3125, 1474.0625}, {622.3125, 
     1474.}, {622.25, 1473.9375}, {622.1875, 1473.875}, {622.125, 1473.75}, {
     622., 1473.625}, {621.9375, 1473.5625}, {624.3125, 1473.5}, {622.3125, 
     1474.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.1875, 1452.6875}, {582.75, 
     1473.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{582.5, 1472.5625}, {582.5, 1472.6875}, {
     582.5625, 1472.8125}, {582.625, 1472.9375}, {582.6875, 1473.}, {582.6875,
      1473.125}, {582.75, 1473.1875}, {582.8125, 1473.1875}, {582.875, 
     1473.25}, {583., 1473.3125}, {583.125, 1473.3125}, {583.3125, 
     1473.375}, {583.375, 1473.4375}, {581.3125, 1474.6875}, {582.5, 
     1472.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.1875, 1452.6875}, {622.1875, 
     1474.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{621.5625, 1474.3125}, {621.625, 1474.3125}, {
     621.8125, 1474.25}, {621.9375, 1474.25}, {622., 1474.1875}, {622.125, 
     1474.125}, {622.1875, 1474.0625}, {622.25, 1473.9375}, {622.3125, 
     1473.875}, {622.375, 1473.75}, {622.4375, 1473.5625}, {622.5, 1473.5}, {
     623.5625, 1475.625}, {621.5625, 1474.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.1875, 1452.6875}, {613.9375, 
     1414.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.4375, 1414.8125}, {614.375, 
     1414.75}, {614.25, 1414.625}, {614.1875, 1414.5625}, {614.0625, 
     1414.5}, {614., 1414.4375}, {613.9375, 1414.4375}, {613.875, 1414.375}, {
     613.75, 1414.375}, {613.6875, 1414.375}, {613.5625, 1414.375}, {613.375, 
     1414.4375}, {613.25, 1414.4375}, {614.5625, 1412.4375}, {614.4375, 
     1414.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.1875, 1452.6875}, {622.8125, 
     1472.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{622.25, 1472.375}, {622.3125, 1472.375}, {
     622.4375, 1472.25}, {622.5625, 1472.25}, {622.625, 1472.1875}, {622.75, 
     1472.125}, {622.8125, 1472.0625}, {622.8125, 1472.}, {622.875, 
     1471.9375}, {622.9375, 1471.8125}, {623., 1471.75}, {623.0625, 
     1471.5625}, {623.0625, 1471.5}, {624.3125, 1473.5}, {622.25, 
     1472.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.3125, 1474.6875}, {603., 1478.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{602.6875, 1479.375}, {602.75, 
     1479.3125}, {602.875, 1479.1875}, {602.875, 1479.0625}, {602.9375, 
     1479.}, {603., 1478.875}, {603., 1478.8125}, {603., 1478.75}, {603., 
     1478.6875}, {603., 1478.5625}, {603., 1478.4375}, {602.9375, 1478.25}, {
     602.9375, 1478.1875}, {605.0625, 1479.1875}, {602.6875, 1479.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.3125, 1474.6875}, {574.8125, 1458.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.4375, 1457.9375}, {575.3125, 
     1457.9375}, {575.1875, 1457.9375}, {575.0625, 1457.9375}, {574.9375, 
     1457.9375}, {574.875, 1458.}, {574.8125, 1458.}, {574.75, 1458.}, {
     574.625, 1458.0625}, {574.5625, 1458.125}, {574.5, 1458.25}, {574.3125, 
     1458.375}, {574.25, 1458.4375}, {574., 1456.0625}, {575.4375, 
     1457.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSc0OIPqA4HQHFL4whM8wEcoXhfL7IHwG
caj6bgi/QQLKb4fwHSSh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/OF0Tj86Pp
50U1v4EH1X4GbjT3caG5nwvNf1yo/ofph4UPzHx4+PGihS8/Gh/ofgA/PUyh

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{623.5625, 1475.625}, {623.625, 
     1475.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{624.125, 1475.8125}, {624.0625, 
     1475.8125}, {623.9375, 1475.6875}, {623.875, 1475.625}, {623.75, 
     1475.5625}, {623.6875, 1475.5}, {623.625, 1475.4375}, {623.5625, 
     1475.4375}, {623.4375, 1475.4375}, {623.375, 1475.4375}, {623.25, 
     1475.4375}, {623.0625, 1475.4375}, {622.9375, 1475.4375}, {624.3125, 
     1473.5}, {624.125, 1475.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 1456.0625}, {600.125, 1452.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{600., 1453.5625}, {600., 1453.5}, {
     600.0625, 1453.3125}, {600.0625, 1453.1875}, {600.125, 1453.125}, {
     600.125, 1453.}, {600.125, 1452.9375}, {600.125, 1452.875}, {600.0625, 
     1452.75}, {600., 1452.6875}, {600., 1452.5625}, {599.875, 1452.4375}, {
     599.8125, 1452.3125}, {602.1875, 1452.6875}, {600., 1453.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 1456.0625}, {584.375, 1453.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.3125, 1454.25}, {584.3125, 
     1454.1875}, {584.375, 1454.}, {584.375, 1453.875}, {584.375, 1453.75}, {
     584.375, 1453.6875}, {584.375, 1453.625}, {584.375, 1453.5625}, {
     584.3125, 1453.4375}, {584.25, 1453.375}, {584.1875, 1453.25}, {584.0625,
      1453.125}, {584., 1453.0625}, {586.375, 1453.125}, {584.3125, 
     1454.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{586.375, 1453.125}, {603.8125, 1477.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.25, 1477.6875}, {603.3125, 
     1477.6875}, {603.5, 1477.6875}, {603.5625, 1477.625}, {603.6875, 
     1477.625}, {603.75, 1477.5625}, {603.8125, 1477.5}, {603.875, 1477.5}, {
     603.9375, 1477.4375}, {604., 1477.3125}, {604.0625, 1477.25}, {604.1875, 
     1477.0625}, {604.25, 1477.}, {605.0625, 1479.1875}, {603.25, 
     1477.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{586.375, 1453.125}, {600.125, 1452.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{599.9375, 1453.375}, {599.9375, 
     1453.3125}, {600., 1453.125}, {600.0625, 1453.}, {600.0625, 1452.9375}, {
     600.125, 1452.8125}, {600.125, 1452.75}, {600.0625, 1452.6875}, {
     600.0625, 1452.5625}, {600., 1452.5}, {600., 1452.375}, {599.9375, 
     1452.1875}, {599.875, 1452.125}, {602.1875, 1452.6875}, {599.9375, 
     1453.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{586.375, 1453.125}, {576.0625, 
     1455.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.125, 1454.9375}, {576.0625, 1455.}, {
     576.0625, 1455.1875}, {576.0625, 1455.3125}, {576., 1455.4375}, {576., 
     1455.5}, {576.0625, 1455.5625}, {576.0625, 1455.625}, {576.125, 
     1455.75}, {576.1875, 1455.8125}, {576.25, 1455.9375}, {576.3125, 
     1456.0625}, {576.375, 1456.125}, {574., 1456.0625}, {576.125, 
     1454.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrCYHEH1g5zQHFP5uCJ8hE8rfC+WnQfgM
+6HqkyH8hgNQfjyE73AQyo9G44ej8YNR9TMEoprP4Idqf4MPqvvg/J1o/O1o
+reimt+wBdV+hs1o7tuE5v5NaP7bhOp/mH5Y+MDMh4ffVrTw3Y7GB7ofAH9Y
WO8=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGr2YHEH1AdJoDCl8cwmfwhPIloXw3CJ9B
GqreGcJvkIHy7SF8B1ko3xqNb47GN0bVz2CIaj6DHqr9DTqo7oPzRdH4wmj6
BVHNbxBAtZ+BH819fGju50PzHx+q/2H6YeEDMx8efoJo4SuMxge6HwDkxUXk

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWc0OIPoA53QHFD43hM8wE8rnhfKnQfgM
/FD1kyH8BgEovx/CdxCE8rvR+O1o/GZU/QyNqOYz1KHa31CD6j44nxONz46m
nxXV/AYWVPsZmNHcx4TmfiY0/zGh+h+mHxY+MPPh4ceKFr7saHyg+wFFfUyh

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{604.375, 
     1479.875}, {605.75, 1479.875}, {605.75, 1478.5}, {604.375, 1478.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{601.5, 1453.375}, {
     602.875, 1453.375}, {602.875, 1452.}, {601.5, 1452.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{580.625, 
     1475.375}, {582., 1475.375}, {582., 1474.}, {580.625, 1474.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{622.875, 
     1476.3125}, {624.25, 1476.3125}, {624.25, 1474.9375}, {622.875, 
     1474.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.3125, 
     1456.75}, {574.6875, 1456.75}, {574.6875, 1455.375}, {573.3125, 
     1455.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{585.6875, 
     1453.8125}, {587.0625, 1453.8125}, {587.0625, 1452.4375}, {585.6875, 
     1452.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{613.875, 
     1413.125}, {615.25, 1413.125}, {615.25, 1411.75}, {613.875, 1411.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{623.625, 
     1474.1875}, {625., 1474.1875}, {625., 1472.8125}, {623.625, 
     1472.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"203\"\>", {592.6940624999999, 1487.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{718.6875, 1445.}, {717.5, 1427.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.25, 1427.5625}, {718.1875, 
     1427.5625}, {717.9375, 1427.4375}, {717.8125, 1427.4375}, {717.6875, 
     1427.375}, {717.5625, 1427.375}, {717.5, 1427.375}, {717.375, 
     1427.375}, {717.3125, 1427.4375}, {717.1875, 1427.4375}, {717.0625, 
     1427.5}, {716.8125, 1427.625}, {716.75, 1427.6875}, {717.3125, 
     1424.75}, {718.25, 1427.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{718.6875, 1445.}, {719.125, 1428.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{719.875, 1428.8125}, {719.8125, 
     1428.8125}, {719.625, 1428.6875}, {719.5, 1428.625}, {719.375, 
     1428.5625}, {719.25, 1428.5625}, {719.125, 1428.5625}, {719.0625, 
     1428.5625}, {718.9375, 1428.5625}, {718.8125, 1428.625}, {718.6875, 
     1428.6875}, {718.4375, 1428.75}, {718.375, 1428.8125}, {719.25, 
     1425.9375}, {719.875, 1428.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.0625, 1470.5}, {691.625, 1444.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{692.375, 1444.9375}, {692.3125, 
     1444.875}, {692.125, 1444.8125}, {692., 1444.75}, {691.875, 1444.6875}, {
     691.75, 1444.625}, {691.625, 1444.625}, {691.5625, 1444.625}, {691.4375, 
     1444.625}, {691.3125, 1444.6875}, {691.1875, 1444.6875}, {690.9375, 
     1444.75}, {690.8125, 1444.8125}, {691.9375, 1442.}, {692.375, 
     1444.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.0625, 1470.5}, {688.875, 1460.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.6875, 1460.5625}, {689.5625, 
     1460.5}, {689.375, 1460.4375}, {689.25, 1460.375}, {689.125, 
     1460.3125}, {689., 1460.3125}, {688.875, 1460.3125}, {688.8125, 
     1460.3125}, {688.6875, 1460.3125}, {688.5625, 1460.375}, {688.4375, 
     1460.4375}, {688.1875, 1460.5}, {688.125, 1460.5625}, {688.875, 
     1457.6875}, {689.6875, 1460.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{709., 1467.375}, {717.6875, 1447.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.25, 1447.9375}, {718.1875, 
     1447.875}, {718.0625, 1447.6875}, {717.9375, 1447.625}, {717.875, 
     1447.5}, {717.75, 1447.4375}, {717.6875, 1447.375}, {717.5625, 
     1447.375}, {717.5, 1447.375}, {717.3125, 1447.375}, {717.1875, 
     1447.3125}, {716.9375, 1447.3125}, {716.875, 1447.3125}, {718.6875, 
     1445.}, {718.25, 1447.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{709., 1467.375}, {691.625, 1470.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.75, 1469.3125}, {691.75, 1469.4375}, {
     691.6875, 1469.625}, {691.6875, 1469.75}, {691.625, 1469.875}, {691.625, 
     1470.}, {691.625, 1470.125}, {691.625, 1470.1875}, {691.6875, 
     1470.3125}, {691.75, 1470.4375}, {691.8125, 1470.5625}, {691.9375, 
     1470.75}, {692., 1470.875}, {689.0625, 1470.5}, {691.75, 1469.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpLQ4g6oDlNAdkPoMNlD8Zwnewg/InQOUd
IPyGHgi/wREq3wHlO0Hlm1H5DPVo8lVo+stRzWcoQbO/CM19RWjuh/IbzNH0
m6Ka32CMaj+DEar7GAxR3Q/jw/wHl+9B0z8B1Xx4+Jmihi/cfUjhDwAHpUcV

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1442.}, {707.5625, 1465.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.75, 1465.4375}, {706.875, 
     1465.4375}, {707.0625, 1465.375}, {707.1875, 1465.375}, {707.3125, 
     1465.3125}, {707.4375, 1465.25}, {707.5625, 1465.25}, {707.625, 
     1465.1875}, {707.6875, 1465.0625}, {707.75, 1465.}, {707.875, 
     1464.875}, {708., 1464.625}, {708.0625, 1464.5625}, {709., 1467.375}, {
     706.75, 1465.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1442.}, {657.1875, 1422.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.75, 1421.75}, {657.6875, 1421.8125}, {
     657.5, 1421.9375}, {657.4375, 1422.}, {657.3125, 1422.0625}, {657.25, 
     1422.1875}, {657.1875, 1422.25}, {657.125, 1422.3125}, {657.125, 
     1422.4375}, {657.0625, 1422.5625}, {657.0625, 1422.75}, {657., 1423.}, {
     657., 1423.0625}, {654.875, 1420.9375}, {657.75, 1421.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1442.}, {715.125, 1426.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{715.375, 1427.}, {715.3125, 1426.875}, {
     715.3125, 1426.6875}, {715.25, 1426.5625}, {715.25, 1426.4375}, {
     715.1875, 1426.3125}, {715.125, 1426.25}, {715.0625, 1426.125}, {715., 
     1426.0625}, {714.875, 1426.}, {714.75, 1425.9375}, {714.5625, 1425.75}, {
     714.5, 1425.6875}, {717.3125, 1424.75}, {715.375, 1427.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1442.}, {717., 1427.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.125, 1428.0625}, {717.125, 
     1427.9375}, {717.0625, 1427.75}, {717.0625, 1427.625}, {717.0625, 
     1427.4375}, {717., 1427.375}, {717., 1427.25}, {716.9375, 1427.1875}, {
     716.8125, 1427.125}, {716.75, 1427.}, {716.625, 1426.9375}, {716.4375, 
     1426.75}, {716.3125, 1426.6875}, {719.25, 1425.9375}, {717.125, 
     1428.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.875, 1457.6875}, {716.3125, 1446.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.375, 1446.8125}, {716.375, 1446.75}, {
     716.375, 1446.5}, {716.375, 1446.375}, {716.375, 1446.25}, {716.3125, 
     1446.125}, {716.3125, 1446.}, {716.25, 1445.9375}, {716.1875, 
     1445.875}, {716.125, 1445.75}, {716., 1445.625}, {715.8125, 1445.5}, {
     715.75, 1445.4375}, {718.6875, 1445.}, {716.375, 1446.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.875, 1457.6875}, {689., 1467.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.25, 1467.625}, {688.3125, 
     1467.6875}, {688.5625, 1467.8125}, {688.6875, 1467.8125}, {688.8125, 
     1467.875}, {688.9375, 1467.875}, {689., 1467.9375}, {689.125, 
     1467.875}, {689.1875, 1467.875}, {689.375, 1467.8125}, {689.5, 
     1467.75}, {689.6875, 1467.6875}, {689.8125, 1467.625}, {689.0625, 
     1470.5}, {688.25, 1467.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.875, 1457.6875}, {691.4375, 
     1444.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{692.125, 1445.}, {692., 1444.9375}, {
     691.8125, 1444.8125}, {691.75, 1444.75}, {691.625, 1444.6875}, {691.5, 
     1444.625}, {691.4375, 1444.5625}, {691.3125, 1444.5625}, {691.1875, 
     1444.5625}, {691.0625, 1444.625}, {690.9375, 1444.625}, {690.6875, 
     1444.6875}, {690.5625, 1444.6875}, {691.9375, 1442.}, {692.125, 
     1445.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKlrQ4g6sDZaQ7IfIYLUP5iCN/hEpS/ACp/
BcJvmAPhN1yFys+A8q9B5Sej8hn60eS70PS3o5rP0IJmfxOa+5rQ3A/lN5xG
038S1fyG46j2MxxDdR/DUVT3w/gw/8Hl56DpX4BqPjz8TqKGL9x9SOEPAFuf
VzI=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWNgcQdcBzmgMyn8EHym+G8B38oPwGqHwA
hN9QA+E3BELlK6D8IKh8MSqfIR9NPgtNfzqq+QwpaPYnobkvCc39UH6DO5p+
V1TzG5xR7WdwQnUfgyOq+2F8mP/g8jVo+htQzYeHnytq+MLdhxT+ACKZR0c=

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILyNgcw7TjNAZnv4ATll0H4Dc5QfglU3gXC
byiC8l2h8gUQ/gEovyEXjZ+FymfIQNXfkIZmfgqq/Q3JqO6D8Q84oPIb7FH1
O9ihmt9gi2p/gw2q+xhsUN0P48P8B5cvQtUPCx+4+WWo9sPCF+Y+GB/kfgDn
6ktA
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.375, 1425.0625}, {716.4375, 1425.}, {
     716.625, 1424.875}, {716.75, 1424.8125}, {716.875, 1424.75}, {716.9375, 
     1424.625}, {717., 1424.5625}, {717.0625, 1424.5}, {717.0625, 1424.375}, {
     717.125, 1424.25}, {717.125, 1424.125}, {717.1875, 1423.875}, {717.1875, 
     1423.75}, {719.25, 1425.9375}, {716.375, 1425.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpbQ4g6oDvNAdkPkMAlD8ZwncIgvInQOVD
IPyGHgi/IRQq3wHlh0Hlm1H5DPVo8lVo+stRzWcoQbO/CM19RWjuh/IbvNH0
e6Ka3+COaj+DG6r7GFxR3Q/jw/wHl+9B0z8B1Xx4+Hmihi/cfUjhDwCsBEk7

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.8125, 
     1445.875}, {719.5625, 1445.875}, {719.5625, 1444.125}, {717.8125, 
     1444.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.1875, 
     1471.375}, {689.9375, 1471.375}, {689.9375, 1469.625}, {688.1875, 
     1469.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.125, 
     1468.25}, {709.875, 1468.25}, {709.875, 1466.5}, {708.125, 1466.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654., 1421.8125}, {
     655.75, 1421.8125}, {655.75, 1420.0625}, {654., 1420.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.0625, 
     1442.875}, {692.8125, 1442.875}, {692.8125, 1441.125}, {691.0625, 
     1441.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688., 1458.5625}, {
     689.75, 1458.5625}, {689.75, 1456.8125}, {688., 1456.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.4375, 
     1425.625}, {718.1875, 1425.625}, {718.1875, 1423.875}, {716.4375, 
     1423.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.375, 
     1426.8125}, {720.125, 1426.8125}, {720.125, 1425.0625}, {718.375, 
     1425.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"217\"\>", {680.65625, 1479.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALZTgcQdYBxugMyn4EFypeG8B3YoHwJqDwH
hN8gAuE3cELlBaB8Lqg8NyqfgR1NnglN//8OFPMZ/nSg2v+rA9V9UD7c/VB+
w/9pqPr/TkMxv+H3NBT7GX5NQ3Efw89pKO6H8WH+g8uLoOmHhg/MfHj4weyH
hi/cfUjhDwDL8Uhp
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{799.5, 1470.625}, {787.1875, 1457.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{787.875, 1457.5625}, {787.8125, 
     1457.625}, {787.5625, 1457.6875}, {787.4375, 1457.75}, {787.375, 
     1457.8125}, {787.25, 1457.875}, {787.1875, 1457.9375}, {787.125, 
     1458.}, {787.0625, 1458.0625}, {787., 1458.1875}, {786.9375, 
     1458.3125}, {786.8125, 1458.5625}, {786.8125, 1458.625}, {785.375, 
     1456.0625}, {787.875, 1457.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{780.625, 1460.9375}, {797.1875, 
     1469.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{796.625, 1470.}, {796.6875, 1469.9375}, {
     796.875, 1469.8125}, {796.9375, 1469.6875}, {797.0625, 1469.625}, {
     797.125, 1469.5}, {797.1875, 1469.4375}, {797.25, 1469.375}, {797.25, 
     1469.25}, {797.25, 1469.125}, {797.3125, 1468.9375}, {797.3125, 
     1468.75}, {797.3125, 1468.625}, {799.5, 1470.625}, {796.625, 1470.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWDgcQdeDmNAdkPsMdKL8Zwne4B+U3QOUf
QPgNNRB+w0OofAWU/wgqX4zKZ8hHk89C05+Oaj5DCpr9SWjuS0JzP5TfcB1N
/1VU8xsuo9rPcAnVfQwXUd0P48P8B5evQdPfgGo+PPyuooYv3H1I4Q8AAOJV
iQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{780.625, 1460.9375}, {783.5, 1457.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{783.875, 1458.625}, {783.875, 
     1458.5625}, {783.75, 1458.3125}, {783.6875, 1458.1875}, {783.625, 
     1458.0625}, {783.5625, 1458.}, {783.5, 1457.9375}, {783.4375, 
     1457.875}, {783.375, 1457.8125}, {783.25, 1457.75}, {783.125, 
     1457.6875}, {782.875, 1457.5625}, {782.75, 1457.5625}, {785.375, 
     1456.0625}, {783.875, 1458.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{780.625, 1460.9375}, {758.8125, 
     1439.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.5625, 1439.4375}, {759.4375, 
     1439.4375}, {759.25, 1439.5}, {759.125, 1439.5625}, {759., 1439.625}, {
     758.9375, 1439.6875}, {758.8125, 1439.75}, {758.8125, 1439.8125}, {
     758.75, 1439.9375}, {758.6875, 1440.0625}, {758.625, 1440.1875}, {758.5, 
     1440.4375}, {758.5, 1440.5}, {756.9375, 1437.9375}, {759.5625, 
     1439.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.875, 1458.5625}, {778.0625, 
     1460.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{777.625, 1460.9375}, {777.6875, 
     1460.875}, {777.8125, 1460.6875}, {777.875, 1460.625}, {778., 1460.5}, {
     778.0625, 1460.375}, {778.0625, 1460.3125}, {778.0625, 1460.1875}, {
     778.0625, 1460.0625}, {778.0625, 1459.9375}, {778.0625, 1459.8125}, {
     778., 1459.5625}, {778., 1459.4375}, {780.625, 1460.9375}, {777.625, 
     1460.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.875, 1458.5625}, {758.4375, 
     1440.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.1875, 1439.9375}, {759.125, 
     1439.9375}, {758.875, 1439.9375}, {758.75, 1440.}, {758.625, 1440.}, {
     758.5, 1440.0625}, {758.4375, 1440.125}, {758.375, 1440.1875}, {758.25, 
     1440.25}, {758.1875, 1440.375}, {758.125, 1440.5}, {758., 1440.6875}, {
     757.9375, 1440.75}, {756.9375, 1437.9375}, {759.1875, 1439.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALZdgcQdcB0mgMyn8ECypeG8B2soHwJqLwN
hN8gAuE32ELlBaB8O6g8NyqfgR1NnglN//82FPMZ/rSh2v+rDdV9UD7c/VB+
gzGafkNU8xv0Ue1n0EN1H4MuqvthfJj/4PIiaPqh4QMzHx5+hqjhC3cfUvgD
ADL9Qj0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{735.375, 1420.0625}, {744.6875, 
     1420.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.375, 1421.625}, {744.4375, 
     1421.5625}, {744.5, 1421.375}, {744.5625, 1421.25}, {744.625, 
     1421.125}, {744.6875, 1421.}, {744.6875, 1420.875}, {744.6875, 
     1420.8125}, {744.6875, 1420.6875}, {744.625, 1420.5625}, {744.625, 
     1420.4375}, {744.5625, 1420.1875}, {744.5, 1420.125}, {747.3125, 
     1421.125}, {744.375, 1421.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{785.375, 1456.0625}, {773.4375, 
     1458.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{773.5625, 1457.3125}, {773.5625, 
     1457.375}, {773.5, 1457.625}, {773.4375, 1457.75}, {773.4375, 
     1457.875}, {773.4375, 1458.}, {773.4375, 1458.0625}, {773.4375, 
     1458.1875}, {773.5, 1458.3125}, {773.5625, 1458.375}, {773.625, 
     1458.5}, {773.75, 1458.75}, {773.8125, 1458.8125}, {770.875, 
     1458.5625}, {773.5625, 1457.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{785.375, 1456.0625}, {767.8125, 1432.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.5625, 1432.25}, {768.5, 1432.25}, {
     768.25, 1432.3125}, {768.125, 1432.375}, {768., 1432.4375}, {767.875, 
     1432.4375}, {767.8125, 1432.5}, {767.75, 1432.5625}, {767.6875, 
     1432.6875}, {767.5625, 1432.75}, {767.5, 1432.875}, {767.375, 
     1433.125}, {767.3125, 1433.1875}, {766.25, 1430.4375}, {768.5625, 
     1432.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{756.9375, 1437.9375}, {769.375, 
     1456.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.625, 1456.5625}, {768.6875, 
     1456.5625}, {768.9375, 1456.5}, {769.0625, 1456.5}, {769.1875, 
     1456.4375}, {769.3125, 1456.4375}, {769.375, 1456.375}, {769.4375, 
     1456.3125}, {769.5625, 1456.1875}, {769.625, 1456.125}, {769.6875, 
     1456.}, {769.8125, 1455.8125}, {769.875, 1455.6875}, {770.875, 
     1458.5625}, {768.625, 1456.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{756.9375, 1437.9375}, {737.375, 
     1421.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.0625, 1421.3125}, {737.9375, 
     1421.3125}, {737.75, 1421.4375}, {737.625, 1421.5}, {737.5625, 1421.5625}
     , {737.4375, 1421.625}, {737.375, 1421.6875}, {737.3125, 1421.75}, {
     737.25, 1421.875}, {737.1875, 1422.}, {737.1875, 1422.125}, {737.125, 
     1422.375}, {737.0625, 1422.5}, {735.375, 1420.0625}, {738.0625, 
     1421.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{756.9375, 1437.9375}, {764.1875, 
     1432.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{764.5, 1432.8125}, {764.4375, 
     1432.6875}, {764.375, 1432.5}, {764.375, 1432.375}, {764.3125, 
     1432.25}, {764.25, 1432.125}, {764.1875, 1432.0625}, {764.125, 1432.}, {
     764.0625, 1431.9375}, {763.9375, 1431.875}, {763.8125, 1431.75}, {
     763.625, 1431.6875}, {763.5, 1431.625}, {766.25, 1430.4375}, {764.5, 
     1432.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{756.9375, 1437.9375}, {748.625, 
     1423.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.375, 1423.25}, {749.3125, 1423.25}, {
     749.0625, 1423.3125}, {748.9375, 1423.3125}, {748.8125, 1423.3125}, {
     748.6875, 1423.375}, {748.625, 1423.4375}, {748.5, 1423.4375}, {748.4375,
      1423.5625}, {748.375, 1423.625}, {748.25, 1423.75}, {748.125, 
     1423.9375}, {748.0625, 1424.0625}, {747.3125, 1421.125}, {749.375, 
     1423.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{766.25, 1430.4375}, {749.625, 
     1422.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.1875, 1421.75}, {750.125, 
     1421.8125}, {749.9375, 1421.9375}, {749.875, 1422.}, {749.75, 
     1422.125}, {749.6875, 1422.1875}, {749.625, 1422.3125}, {749.625, 
     1422.375}, {749.5625, 1422.5}, {749.5625, 1422.625}, {749.5625, 
     1422.75}, {749.5625, 1423.}, {749.5625, 1423.125}, {747.3125, 
     1421.125}, {750.1875, 1421.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSdgcQdcBymgMyn8EGyi+G8B3soPwCqLwD
hN+QA+E3OELlM6B8J6h8MiqfIR5NPgpNfziq+QwhaPYHobkvCM39UH6DOZp+
U1TzG4xR7WcwQnUfgyGq+2F8mP/g8jlo+gtQzYeHnylq+MLdhxT+AMhGREA=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{798.625, 1471.5}, {
     800.375, 1471.5}, {800.375, 1469.75}, {798.625, 1469.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{779.75, 
     1461.8125}, {781.5, 1461.8125}, {781.5, 1460.0625}, {779.75, 
     1460.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{770., 1459.4375}, {
     771.75, 1459.4375}, {771.75, 1457.6875}, {770., 1457.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.5, 
     1420.9375}, {736.25, 1420.9375}, {736.25, 1419.1875}, {734.5, 
     1419.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{784.5, 
     1456.9375}, {786.25, 1456.9375}, {786.25, 1455.1875}, {784.5, 
     1455.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.0625, 
     1438.8125}, {757.8125, 1438.8125}, {757.8125, 1437.0625}, {756.0625, 
     1437.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.375, 
     1431.3125}, {767.125, 1431.3125}, {767.125, 1429.5625}, {765.375, 
     1429.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.4375, 1422.}, {
     748.1875, 1422.}, {748.1875, 1420.25}, {746.4375, 1420.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"248\"\>", {761.03125, 1479.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoy4HEH1AcboDCl8ZwmcwhPJVoXw9CJ9B
HapeG8Jv0IDy1SF8B00oXxmNL4/Gl0bVzyCJaj6DGKr9DSKo7oPzFdH48mj6
ZVHNb5BBtZ9BGs19Umjul0LznxSq/2H6YeEDMx8efrJo4SuPxge6HwCKiUWA

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835., 1479.1875}, {834.625, 1464.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.125, 1464.5}, {835.0625, 1464.5}, {
     834.9375, 1464.4375}, {834.8125, 1464.375}, {834.75, 1464.375}, {
     834.6875, 1464.375}, {834.625, 1464.375}, {834.5625, 1464.375}, {
     834.4375, 1464.375}, {834.375, 1464.4375}, {834.25, 1464.4375}, {834.125,
      1464.5}, {834.0625, 1464.5625}, {834.5625, 1462.5}, {835.125, 
     1464.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.5625, 1462.5}, {842.8125, 1456.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{843., 1457.0625}, {843., 1457.}, {
     842.9375, 1456.8125}, {842.9375, 1456.75}, {842.875, 1456.625}, {842.875,
      1456.5625}, {842.8125, 1456.5}, {842.8125, 1456.4375}, {842.75, 
     1456.375}, {842.625, 1456.375}, {842.5625, 1456.3125}, {842.4375, 
     1456.1875}, {842.375, 1456.1875}, {844.3125, 1455.4375}, {843., 
     1457.0625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.5625, 1462.5}, {830.75, 1438.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{831.3125, 1438.5}, {831.25, 1438.4375}, {
     831.125, 1438.4375}, {831., 1438.375}, {830.9375, 1438.375}, {830.8125, 
     1438.375}, {830.75, 1438.375}, {830.6875, 1438.375}, {830.625, 
     1438.4375}, {830.5625, 1438.5}, {830.4375, 1438.5}, {830.3125, 
     1438.625}, {830.25, 1438.625}, {830.5, 1436.5625}, {831.3125, 
     1438.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{844.3125, 1455.4375}, {841.0625, 
     1460.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.6875, 1460.5}, {840.75, 1460.5625}, {
     840.875, 1460.6875}, {840.9375, 1460.75}, {840.9375, 1460.8125}, {841., 
     1460.875}, {841.0625, 1460.9375}, {841.125, 1460.9375}, {841.25, 
     1460.9375}, {841.3125, 1461.}, {841.4375, 1461.}, {841.5625, 1461.}, {
     841.6875, 1461.0625}, {840.125, 1462.5}, {840.6875, 1460.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{844.3125, 1455.4375}, {840.625, 
     1437.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.1875, 1437.3125}, {841.125, 
     1437.3125}, {840.9375, 1437.25}, {840.875, 1437.25}, {840.75, 1437.25}, {
     840.6875, 1437.25}, {840.625, 1437.25}, {840.5625, 1437.25}, {840.5, 
     1437.3125}, {840.375, 1437.375}, {840.3125, 1437.375}, {840.1875, 
     1437.5}, {840.125, 1437.5625}, {840.25, 1435.4375}, {841.1875, 
     1437.3125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.5, 1436.5625}, {835.3125, 1421.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.8125, 1422.1875}, {835.75, 
     1422.1875}, {835.625, 1422.0625}, {835.5625, 1422.}, {835.5, 
     1421.9375}, {835.375, 1421.875}, {835.3125, 1421.875}, {835.25, 
     1421.875}, {835.1875, 1421.8125}, {835.125, 1421.8125}, {835., 
     1421.8125}, {834.8125, 1421.875}, {834.75, 1421.875}, {835.9375, 
     1420.125}, {835.8125, 1422.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 1462.5}, {835.5, 1477.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.0625, 1477.125}, {835.125, 
     1477.125}, {835.25, 1477.25}, {835.3125, 1477.3125}, {835.375, 
     1477.375}, {835.4375, 1477.4375}, {835.5, 1477.4375}, {835.5625, 
     1477.4375}, {835.6875, 1477.4375}, {835.75, 1477.4375}, {835.875, 
     1477.4375}, {836.0625, 1477.4375}, {836.125, 1477.4375}, {835., 
     1479.1875}, {835.0625, 1477.125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 1462.5}, {836.375, 1462.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.625, 1461.9375}, {836.5625, 1462.}, {
     836.5, 1462.1875}, {836.4375, 1462.25}, {836.4375, 1462.375}, {836.4375, 
     1462.4375}, {836.375, 1462.5}, {836.4375, 1462.5625}, {836.4375, 
     1462.625}, {836.4375, 1462.75}, {836.5, 1462.8125}, {836.5625, 1463.}, {
     836.5625, 1463.0625}, {834.5625, 1462.5}, {836.625, 1461.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqC4HEH3g7jQHFP59CJ8hEsp/COWHQfgM
j6HqgyH8hidQvj+E7/AUyvdG47uj8Z1R9TM4oprPYIdqf4MNqvvg/Lto/Nto
+m+imt9wA9V+huto7ruG5v5raP67hup/mH5Y+MDMh4ffTbTwvY3GB7ofAI2i
W6s=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 1462.5}, {840.25, 1437.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.75, 1437.5}, {840.6875, 1437.4375}, {
     840.5625, 1437.375}, {840.4375, 1437.3125}, {840.375, 1437.3125}, {
     840.3125, 1437.3125}, {840.25, 1437.3125}, {840.1875, 1437.3125}, {
     840.0625, 1437.3125}, {840., 1437.3125}, {839.875, 1437.375}, {839.75, 
     1437.4375}, {839.6875, 1437.5}, {840.25, 1435.4375}, {840.75, 
     1437.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.25, 1435.4375}, {843.9375, 
     1453.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.375, 1453.5}, {843.4375, 1453.5625}, {
     843.625, 1453.5625}, {843.75, 1453.5625}, {843.8125, 1453.625}, {843.875,
      1453.625}, {843.9375, 1453.5625}, {844., 1453.5625}, {844.125, 
     1453.5625}, {844.1875, 1453.5}, {844.25, 1453.4375}, {844.4375, 
     1453.3125}, {844.5, 1453.3125}, {844.3125, 1455.4375}, {843.375, 
     1453.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.25, 1435.4375}, {832.3125, 
     1436.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.4375, 1435.75}, {832.4375, 
     1435.8125}, {832.375, 1436.}, {832.375, 1436.0625}, {832.3125, 
     1436.1875}, {832.3125, 1436.25}, {832.3125, 1436.3125}, {832.3125, 
     1436.375}, {832.375, 1436.5}, {832.4375, 1436.5625}, {832.4375, 
     1436.625}, {832.5625, 1436.8125}, {832.5625, 1436.875}, {830.5, 
     1436.5625}, {832.4375, 1435.75}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.25, 1435.4375}, {842., 1414.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.5, 1414.5}, {842.4375, 1414.5}, {
     842.3125, 1414.4375}, {842.1875, 1414.375}, {842.125, 1414.3125}, {
     842.0625, 1414.3125}, {842., 1414.3125}, {841.9375, 1414.3125}, {
     841.8125, 1414.3125}, {841.75, 1414.3125}, {841.625, 1414.375}, {841.5, 
     1414.4375}, {841.375, 1414.4375}, {842.125, 1412.4375}, {842.5, 
     1414.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.25, 1435.4375}, {836.4375, 
     1421.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837., 1421.9375}, {836.9375, 1421.9375}, {
     836.75, 1421.875}, {836.6875, 1421.875}, {836.5625, 1421.875}, {836.5, 
     1421.875}, {836.4375, 1421.875}, {836.375, 1421.9375}, {836.3125, 
     1421.9375}, {836.1875, 1422.}, {836.125, 1422.0625}, {836., 1422.1875}, {
     835.9375, 1422.1875}, {835.9375, 1420.125}, {837., 1421.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrC4HEH1AdJoDCl8cwmfIhPIlofw0CJ9B
Gqo+GcJvkIHy4yF8B1koPxqNH47GD0bVzxCIaj6DH6r9DT6o7oPzRdH4wmj6
BVHNbxBAtZ+BH819fGju50PzHx+q/2H6YeEDMx8efoJo4SuMxge6HwDpaEmz

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.125, 1412.4375}, {837.0625, 
     1418.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{836.8125, 1418.1875}, {836.8125, 1418.25}, {836.875, 
     1418.375}, {836.9375, 1418.4375}, {837., 1418.5625}, {837.0625, 
     1418.625}, {837.125, 1418.6875}, {837.25, 1418.75}, {837.3125, 
     1418.75}, {837.4375, 1418.8125}, {837.5625, 1418.8125}, {837.625, 
     1418.875}, {835.9375, 1420.125}, {836.8125, 1418.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqy4HEH3AdJoDCt8cwmewhPItoXwzCJ/B
GqreGMJvsIHy9SF8B1soXxuNr47GV0bVz6CIaj6DHKr9DTKo7oPzTdH4xmj6
DVHNbzBAtZ9BH819emju10Pznx6q/2H6YeEDMx8efoZo4WuMxge6HwCTKUgj

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.375, 
     1479.8125}, {835.625, 1479.8125}, {835.625, 1478.5625}, {834.375, 
     1478.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{833.9375, 
     1463.125}, {835.1875, 1463.125}, {835.1875, 1461.875}, {833.9375, 
     1461.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.6875, 
     1456.0625}, {844.9375, 1456.0625}, {844.9375, 1454.8125}, {843.6875, 
     1454.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{829.875, 
     1437.1875}, {831.125, 1437.1875}, {831.125, 1435.9375}, {829.875, 
     1435.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.5, 1463.125}, {
     840.75, 1463.125}, {840.75, 1461.875}, {839.5, 1461.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.625, 
     1436.0625}, {840.875, 1436.0625}, {840.875, 1434.8125}, {839.625, 
     1434.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.5, 
     1413.0625}, {842.75, 1413.0625}, {842.75, 1411.8125}, {841.5, 
     1411.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.3125, 
     1420.75}, {836.5625, 1420.75}, {836.5625, 1419.5}, {835.3125, 
     1419.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"234\"\>", {830.9399375, 1487.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL5PgcQdUByugMy30EGypeFystB+A2SUL4C
lC8K4TcoQfkCUL4ylM+NxmdD4zOi6f/bi2I+w69eFPsZfvSiug/Kh7sfJi+O
pl8EzXwhVPsZBFHdxyCA6n44XwCNL4qmHxY+QmjhJ4IWvuKofJD7Abu6SEM=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.875, 1476.25}, {929.3125, 1463.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{929.875, 1462.5625}, {929.8125, 
     1462.625}, {929.625, 1462.75}, {929.5625, 1462.875}, {929.4375, 
     1462.9375}, {929.375, 1463.0625}, {929.3125, 1463.125}, {929.3125, 
     1463.25}, {929.3125, 1463.375}, {929.25, 1463.5}, {929.25, 1463.625}, {
     929.25, 1463.875}, {929.25, 1464.}, {926.9375, 1462.125}, {929.875, 
     1462.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.875, 1476.25}, {903.4375, 1434.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{904.0625, 1433.9375}, {904., 1434.}, {
     903.8125, 1434.0625}, {903.6875, 1434.1875}, {903.5625, 1434.25}, {903.5,
      1434.3125}, {903.4375, 1434.375}, {903.375, 1434.4375}, {903.3125, 
     1434.5625}, {903.3125, 1434.6875}, {903.25, 1434.8125}, {903.1875, 
     1435.0625}, {903.1875, 1435.1875}, {901.3125, 1432.8125}, {904.0625, 
     1433.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.875, 1476.25}, {948.1875, 1431.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{949., 1431.6875}, {948.875, 1431.6875}, {
     948.625, 1431.6875}, {948.5, 1431.625}, {948.375, 1431.625}, {948.25, 
     1431.625}, {948.1875, 1431.625}, {948.0625, 1431.6875}, {948., 
     1431.75}, {947.875, 1431.8125}, {947.75, 1431.875}, {947.5625, 
     1432.0625}, {947.5, 1432.125}, {947.5, 1429.125}, {949., 
     1431.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.9375, 1462.125}, {898.75, 
     1479.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.5625, 1479.0625}, {898.5625, 
     1479.125}, {898.625, 1479.375}, {898.625, 1479.5}, {898.6875, 
     1479.625}, {898.6875, 1479.75}, {898.75, 1479.8125}, {898.8125, 
     1479.875}, {898.875, 1479.9375}, {899., 1480.0625}, {899.125, 
     1480.125}, {899.3125, 1480.3125}, {899.375, 1480.3125}, {896.5, 
     1481.1875}, {898.5625, 1479.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.9375, 1462.125}, {899.25, 1415.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.0625, 1415.4375}, {899.9375, 
     1415.5}, {899.75, 1415.5}, {899.625, 1415.5}, {899.5, 1415.5625}, {
     899.375, 1415.5625}, {899.25, 1415.625}, {899.1875, 1415.6875}, {899.125,
      1415.75}, {899., 1415.875}, {898.9375, 1416.}, {898.8125, 1416.1875}, {
     898.75, 1416.25}, {897.9375, 1413.375}, {900.0625, 1415.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.9375, 1462.125}, {946.875, 
     1411.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.5, 1412.4375}, {947.4375, 1412.375}, {
     947.3125, 1412.1875}, {947.1875, 1412.0625}, {947.0625, 1412.}, {947., 
     1411.9375}, {946.875, 1411.875}, {946.8125, 1411.875}, {946.6875, 
     1411.875}, {946.5625, 1411.8125}, {946.4375, 1411.8125}, {946.1875, 
     1411.8125}, {946.0625, 1411.875}, {947.875, 1409.4375}, {947.5, 
     1412.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.9375, 1462.125}, {923., 1412.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.75, 1412.625}, {923.6875, 1412.625}, {
     923.4375, 1412.5625}, {923.3125, 1412.5}, {923.1875, 1412.4375}, {
     923.0625, 1412.4375}, {923., 1412.4375}, {922.875, 1412.4375}, {922.75, 
     1412.5}, {922.625, 1412.5625}, {922.5, 1412.625}, {922.3125, 
     1412.6875}, {922.1875, 1412.75}, {922.75, 1409.8125}, {923.75, 
     1412.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.5, 1481.1875}, {945.6875, 1431.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.0625, 1431.6875}, {946., 1431.625}, {
     945.9375, 1431.4375}, {945.875, 1431.3125}, {945.8125, 1431.1875}, {
     945.75, 1431.0625}, {945.6875, 1431.}, {945.625, 1430.9375}, {945.5, 
     1430.875}, {945.375, 1430.8125}, {945.25, 1430.75}, {945., 1430.6875}, {
     944.9375, 1430.625}, {947.5, 1429.125}, {946.0625, 1431.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{897.9375, 1413.375}, {920.1875, 
     1410.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{920., 1411.}, {920.0625, 1410.875}, {
     920.125, 1410.6875}, {920.125, 1410.5625}, {920.1875, 1410.4375}, {
     920.1875, 1410.3125}, {920.1875, 1410.1875}, {920.1875, 1410.125}, {
     920.125, 1410.}, {920.0625, 1409.875}, {920., 1409.75}, {919.875, 
     1409.5625}, {919.8125, 1409.4375}, {922.75, 1409.8125}, {920., 
     1411.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.3125, 1432.8125}, {896.8125, 
     1478.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.0625, 1478.25}, {896.125, 
     1478.3125}, {896.3125, 1478.4375}, {896.4375, 1478.5}, {896.5625, 
     1478.5625}, {896.6875, 1478.5625}, {896.8125, 1478.625}, {896.875, 
     1478.625}, {897., 1478.5625}, {897.125, 1478.5625}, {897.25, 1478.5}, {
     897.5, 1478.4375}, {897.625, 1478.4375}, {896.5, 1481.1875}, {896.0625, 
     1478.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.3125, 1432.8125}, {898.375, 
     1415.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.1875, 1416.0625}, {899.0625, 
     1416.0625}, {898.875, 1416.}, {898.75, 1416.}, {898.625, 1415.9375}, {
     898.5, 1415.9375}, {898.375, 1415.9375}, {898.3125, 1416.}, {898.1875, 
     1416.}, {898.0625, 1416.0625}, {897.9375, 1416.1875}, {897.75, 
     1416.3125}, {897.625, 1416.375}, {897.9375, 1413.375}, {899.1875, 
     1416.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.3125, 1432.8125}, {945.5625, 
     1410.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.625, 1411.4375}, {945.625, 
     1411.3125}, {945.625, 1411.125}, {945.625, 1411.}, {945.5625, 
     1410.875}, {945.5625, 1410.75}, {945.5625, 1410.625}, {945.5, 
     1410.5625}, {945.375, 1410.5}, {945.3125, 1410.375}, {945.1875, 
     1410.25}, {945., 1410.125}, {944.9375, 1410.0625}, {947.875, 
     1409.4375}, {945.625, 1411.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.3125, 1432.8125}, {921., 1411.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{921.375, 1412.4375}, {921.3125, 
     1412.375}, {921.25, 1412.1875}, {921.1875, 1412.0625}, {921.125, 
     1411.9375}, {921.0625, 1411.8125}, {921., 1411.75}, {920.9375, 
     1411.6875}, {920.8125, 1411.625}, {920.6875, 1411.5625}, {920.5625, 
     1411.5}, {920.3125, 1411.4375}, {920.25, 1411.375}, {922.75, 
     1409.8125}, {921.375, 1412.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.5, 1429.125}, {898.375, 1479.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898., 1478.625}, {898.0625, 1478.6875}, {
     898.125, 1478.9375}, {898.1875, 1479.0625}, {898.25, 1479.1875}, {
     898.3125, 1479.25}, {898.375, 1479.3125}, {898.4375, 1479.375}, {
     898.5625, 1479.4375}, {898.625, 1479.5}, {898.8125, 1479.5625}, {899., 
     1479.6875}, {899.125, 1479.6875}, {896.5, 1481.1875}, {898., 
     1478.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.5, 1429.125}, {900.4375, 1414.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.9375, 1413.5}, {900.875, 1413.625}, {
     900.6875, 1413.75}, {900.625, 1413.875}, {900.5625, 1414.}, {900.5, 
     1414.0625}, {900.4375, 1414.1875}, {900.4375, 1414.25}, {900.375, 
     1414.375}, {900.4375, 1414.5}, {900.4375, 1414.625}, {900.4375, 
     1414.875}, {900.4375, 1415.}, {897.9375, 1413.375}, {900.9375, 
     1413.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.5, 1429.125}, {947.8125, 1412.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.5625, 1412.375}, {948.5, 1412.3125}, {
     948.3125, 1412.1875}, {948.1875, 1412.1875}, {948.0625, 1412.125}, {
     947.9375, 1412.0625}, {947.8125, 1412.0625}, {947.75, 1412.0625}, {
     947.625, 1412.125}, {947.5, 1412.125}, {947.375, 1412.1875}, {947.125, 
     1412.3125}, {947., 1412.3125}, {947.875, 1409.4375}, {948.5625, 
     1412.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.5, 1429.125}, {924.8125, 1411.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.5, 1411.}, {925.4375, 1411.0625}, {
     925.25, 1411.1875}, {925.125, 1411.25}, {925., 1411.3125}, {924.875, 
     1411.375}, {924.8125, 1411.4375}, {924.8125, 1411.5}, {924.75, 
     1411.625}, {924.6875, 1411.75}, {924.625, 1411.875}, {924.5625, 
     1412.125}, {924.5625, 1412.25}, {922.75, 1409.8125}, {925.5, 
     1411.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.875, 1409.4375}, {925.375, 
     1409.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.625, 1409.0625}, {925.625, 
     1409.125}, {925.5, 1409.3125}, {925.4375, 1409.4375}, {925.4375, 
     1409.5625}, {925.375, 1409.6875}, {925.375, 1409.8125}, {925.375, 
     1409.875}, {925.4375, 1410.}, {925.5, 1410.125}, {925.5, 1410.25}, {
     925.625, 1410.5}, {925.6875, 1410.5625}, {922.75, 1409.8125}, {925.625, 
     1409.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILvPQ4g6gDvNAdkvoMAlP8VKi8E4Td8hPJF
oPy3EH6DGJT/AsoXh/Ifo/HvofFvoum/imo+wyVU+xkuoLnvApr7YfLcaPo5
0MxnQ7WfgRXVfQwsqO6H81+g8d+i6f+Iaj48/DjQwpcblQ9yPwDP9FTr
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959., 1477.125}, {
     960.75, 1477.125}, {960.75, 1475.375}, {959., 1475.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{926.0625, 1463.}, {
     927.8125, 1463.}, {927.8125, 1461.25}, {926.0625, 1461.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.625, 
     1482.0625}, {897.375, 1482.0625}, {897.375, 1480.3125}, {895.625, 
     1480.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.0625, 
     1414.25}, {898.8125, 1414.25}, {898.8125, 1412.5}, {897.0625, 1412.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.4375, 
     1433.6875}, {902.1875, 1433.6875}, {902.1875, 1431.9375}, {900.4375, 
     1431.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.625, 1430.}, {
     948.375, 1430.}, {948.375, 1428.25}, {946.625, 1428.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{947., 1410.3125}, {
     948.75, 1410.3125}, {948.75, 1408.5625}, {947., 1408.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{921.875, 
     1410.6875}, {923.625, 1410.6875}, {923.625, 1408.9375}, {921.875, 
     1408.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"250\"\>", {921.78125, 1490.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 1458.375}, {1023.0625, 
     1456.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1023.4375, 1455.3125}, {1023.375, 
     1455.4375}, {1023.25, 1455.625}, {1023.1875, 1455.75}, {1023.125, 
     1455.875}, {1023.125, 1455.9375}, {1023.0625, 1456.0625}, {1023.0625, 
     1456.125}, {1023.125, 1456.25}, {1023.125, 1456.375}, {1023.125, 
     1456.5625}, {1023.1875, 1456.75}, {1023.25, 1456.875}, {1020.5, 
     1455.75}, {1023.4375, 1455.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 1458.375}, {1020.4375, 
     1448.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021., 1448.1875}, {1020.9375, 1448.25}, {
     1020.75, 1448.375}, {1020.6875, 1448.5}, {1020.5625, 1448.5625}, {1020.5,
      1448.6875}, {1020.4375, 1448.75}, {1020.4375, 1448.8125}, {1020.4375, 
     1448.9375}, {1020.375, 1449.0625}, {1020.375, 1449.25}, {1020.375, 
     1449.4375}, {1020.375, 1449.5625}, {1018.0625, 1447.625}, {1021., 
     1448.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.5625, 1453.8125}, {978.6875, 
     1450.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{979.0625, 1449.75}, {979., 1449.8125}, {
     978.875, 1450.}, {978.8125, 1450.125}, {978.75, 1450.1875}, {978.6875, 
     1450.3125}, {978.6875, 1450.4375}, {978.6875, 1450.5}, {978.6875, 
     1450.625}, {978.6875, 1450.75}, {978.75, 1450.875}, {978.75, 1451.125}, {
     978.8125, 1451.25}, {976.125, 1449.9375}, {979.0625, 1449.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.5625, 1453.8125}, {1017.875, 
     1455.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1017.5625, 1456.25}, {1017.625, 
     1456.1875}, {1017.6875, 1455.9375}, {1017.75, 1455.8125}, {1017.8125, 
     1455.6875}, {1017.875, 1455.625}, {1017.875, 1455.5}, {1017.875, 
     1455.4375}, {1017.875, 1455.3125}, {1017.8125, 1455.1875}, {1017.8125, 
     1455.}, {1017.75, 1454.8125}, {1017.6875, 1454.6875}, {1020.5, 
     1455.75}, {1017.5625, 1456.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.5625, 1453.8125}, {1006.1875, 
     1435.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.75, 1436.375}, {1006.6875, 
     1436.25}, {1006.5, 1436.125}, {1006.4375, 1436.}, {1006.3125, 
     1435.9375}, {1006.25, 1435.8125}, {1006.1875, 1435.8125}, {1006.0625, 
     1435.75}, {1005.9375, 1435.75}, {1005.8125, 1435.6875}, {1005.6875, 
     1435.6875}, {1005.4375, 1435.6875}, {1005.3125, 1435.6875}, {1007.3125, 
     1433.4375}, {1006.75, 1436.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.5625, 1453.8125}, {1015.5625, 
     1448.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.5625, 1449.1875}, {1015.5625, 
     1449.125}, {1015.5625, 1448.875}, {1015.625, 1448.75}, {1015.625, 
     1448.625}, {1015.625, 1448.5}, {1015.5625, 1448.375}, {1015.5625, 
     1448.3125}, {1015.5, 1448.1875}, {1015.4375, 1448.125}, {1015.3125, 
     1448.}, {1015.1875, 1447.8125}, {1015.125, 1447.75}, {1018.0625, 
     1447.625}, {1015.5625, 1449.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL+PgcwvXKaAzLfYRWU3wfhN6yG8nug8msg
/IYuKH8tVL4Dwj8A5Te0ovGbUPkMDaj6G+rQzK9Btb+hGtV9MP6BFaj8huWo
+h2WoZrfsBTV/oYlqO5jWILqfhgf5j+4fBeqflj4wM3vQ7UfFr4w98H4IPcD
AB6fWIg=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{976.875, 1450.25}, {976.8125, 1450.25}, {
     976.5625, 1450.125}, {976.4375, 1450.125}, {976.3125, 1450.0625}, {
     976.1875, 1450.0625}, {976.125, 1450.0625}, {976., 1450.0625}, {975.9375,
      1450.125}, {975.8125, 1450.1875}, {975.6875, 1450.25}, {975.4375, 
     1450.375}, {975.375, 1450.4375}, {975.8125, 1447.5}, {976.875, 
     1450.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976.125, 1449.9375}, {994.75, 1441.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.875, 1441.9375}, {994.875, 
     1441.875}, {994.875, 1441.625}, {994.8125, 1441.5}, {994.8125, 
     1441.375}, {994.8125, 1441.25}, {994.75, 1441.125}, {994.75, 
     1441.0625}, {994.625, 1441.}, {994.5625, 1440.875}, {994.4375, 
     1440.75}, {994.25, 1440.625}, {994.1875, 1440.5625}, {997.125, 1440.}, {
     994.875, 1441.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1020.5, 1455.75}, {1018.8125, 1450.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.625, 1450.1875}, {1019.5625, 
     1450.1875}, {1019.3125, 1450.125}, {1019.1875, 1450.125}, {1019.0625, 
     1450.125}, {1018.9375, 1450.125}, {1018.8125, 1450.125}, {1018.75, 
     1450.1875}, {1018.625, 1450.25}, {1018.5625, 1450.3125}, {1018.4375, 
     1450.4375}, {1018.25, 1450.5625}, {1018.125, 1450.625}, {1018.0625, 
     1447.625}, {1019.625, 1450.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 1447.5}, {995.0625, 1453.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.5625, 1453.75}, {994.625, 
     1453.6875}, {994.8125, 1453.5}, {994.875, 1453.375}, {994.9375, 
     1453.3125}, {995., 1453.1875}, {995.0625, 1453.125}, {995.0625, 1453.}, {
     995.0625, 1452.875}, {995.0625, 1452.75}, {995.0625, 1452.625}, {995., 
     1452.375}, {995., 1452.25}, {997.5625, 1453.8125}, {994.5625, 
     1453.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 1447.5}, {994.6875, 1440.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.6875, 1441.6875}, {994.6875, 
     1441.625}, {994.6875, 1441.375}, {994.6875, 1441.25}, {994.6875, 
     1441.125}, {994.6875, 1441.}, {994.6875, 1440.875}, {994.625, 
     1440.8125}, {994.5625, 1440.6875}, {994.5, 1440.625}, {994.375, 
     1440.5}, {994.25, 1440.3125}, {994.125, 1440.25}, {997.125, 1440.}, {
     994.6875, 1441.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 1440.}, {978.4375, 1448.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.375, 1448.0625}, {978.375, 
     1448.125}, {978.375, 1448.375}, {978.375, 1448.5}, {978.4375, 
     1448.625}, {978.4375, 1448.75}, {978.4375, 1448.8125}, {978.5, 
     1448.9375}, {978.5625, 1449.}, {978.6875, 1449.125}, {978.8125, 
     1449.1875}, {978.9375, 1449.375}, {979.0625, 1449.4375}, {976.125, 
     1449.9375}, {978.375, 1448.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 1440.}, {1018.3125, 1454.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1017.6875, 1454.75}, {1017.75, 
     1454.6875}, {1017.9375, 1454.5625}, {1018.0625, 1454.5}, {1018.1875, 
     1454.4375}, {1018.25, 1454.3125}, {1018.3125, 1454.25}, {1018.375, 
     1454.1875}, {1018.375, 1454.0625}, {1018.4375, 1453.9375}, {1018.5, 
     1453.8125}, {1018.5, 1453.5625}, {1018.5625, 1453.4375}, {1020.5, 
     1455.75}, {1017.6875, 1454.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 1440.}, {1005.125, 1434.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.3125, 1435.625}, {1005.25, 
     1435.5625}, {1005.25, 1435.3125}, {1005.1875, 1435.1875}, {1005.1875, 
     1435.0625}, {1005.125, 1434.9375}, {1005.125, 1434.875}, {1005.0625, 
     1434.75}, {1004.9375, 1434.6875}, {1004.875, 1434.625}, {1004.75, 
     1434.5}, {1004.5625, 1434.375}, {1004.4375, 1434.3125}, {1007.3125, 
     1433.4375}, {1005.3125, 1435.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 1440.}, {1015.625, 1446.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.125, 1447.375}, {1015.1875, 
     1447.3125}, {1015.375, 1447.125}, {1015.4375, 1447.0625}, {1015.5, 
     1446.9375}, {1015.5625, 1446.8125}, {1015.625, 1446.75}, {1015.625, 
     1446.6875}, {1015.6875, 1446.5625}, {1015.6875, 1446.4375}, {1015.6875, 
     1446.25}, {1015.625, 1446.}, {1015.625, 1445.9375}, {1018.0625, 
     1447.625}, {1015.125, 1447.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSf0OIPpA5jQHFH42hM8wEcrPhfL7IHyG
fKj6bgi/oQDKb4fwHQqh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/Oz0Tjp6Pp
T0U1vyEF1X6GZDT3JaG5PwnNf0mo/ofph4UPzHx4+KWihW86Gh/ofgClNFZM

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1007.3125, 1433.4375}, {1016.5, 
     1445.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.75, 1445.8125}, {1015.8125, 
     1445.8125}, {1016.0625, 1445.75}, {1016.1875, 1445.6875}, {1016.3125, 
     1445.6875}, {1016.4375, 1445.625}, {1016.5, 1445.5625}, {1016.5625, 
     1445.5}, {1016.625, 1445.4375}, {1016.75, 1445.3125}, {1016.8125, 
     1445.1875}, {1016.9375, 1444.9375}, {1017., 1444.875}, {1018.0625, 
     1447.625}, {1015.75, 1445.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGV/0OIPrAwmkOKPzFED7DSyh/KZT/DMJn
WA5V/xjCb1gB5d+H8B1WQvm30fjX0fiXUfUzXEQ1n+Ecqv0NZ1DdB+cvROPP
R9M/F9X8hjmo9jPMRnPfLDT3z0Lz3yxU/8P0w8IHZj48/Oaihe98ND7Q/QCg
yWRc
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     1459.25}, {1042.1875, 1459.25}, {1042.1875, 1457.5}, {1040.4375, 
     1457.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.6875, 
     1454.6875}, {998.4375, 1454.6875}, {998.4375, 1452.9375}, {996.6875, 
     1452.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.25, 
     1450.8125}, {977., 1450.8125}, {977., 1449.0625}, {975.25, 1449.0625}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.625, 
     1456.625}, {1021.375, 1456.625}, {1021.375, 1454.875}, {1019.625, 
     1454.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     1448.375}, {976.6875, 1448.375}, {976.6875, 1446.625}, {974.9375, 
     1446.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.25, 
     1440.875}, {998., 1440.875}, {998., 1439.125}, {996.25, 1439.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.4375, 
     1434.3125}, {1008.1875, 1434.3125}, {1008.1875, 1432.5625}, {1006.4375, 
     1432.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1017.1875, 
     1448.5}, {1018.9375, 1448.5}, {1018.9375, 1446.75}, {1017.1875, 
     1446.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"235\"\>", {1002.15625, 1466.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 1424.375}, {1103.625, 
     1436.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.4375, 1435.6875}, {1103.4375, 
     1435.8125}, {1103.5, 1436.}, {1103.5, 1436.125}, {1103.5625, 1436.25}, {
     1103.625, 1436.375}, {1103.625, 1436.5}, {1103.6875, 1436.5625}, {
     1103.8125, 1436.625}, {1103.875, 1436.6875}, {1104., 1436.8125}, {
     1104.1875, 1436.9375}, {1104.3125, 1437.}, {1101.5, 1437.9375}, {
     1103.4375, 1435.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 1424.375}, {1095.75, 1432.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.75, 1431.1875}, {1095.75, 1431.25}, {
     1095.6875, 1431.5}, {1095.6875, 1431.625}, {1095.6875, 1431.75}, {
     1095.6875, 1431.875}, {1095.75, 1432.}, {1095.75, 1432.0625}, {1095.8125,
      1432.1875}, {1095.875, 1432.3125}, {1096., 1432.375}, {1096.125, 
     1432.5625}, {1096.1875, 1432.6875}, {1093.1875, 1432.75}, {1095.75, 
     1431.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1058.3125, 1466.75}, {1068.0625, 
     1444.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.625, 1445.}, {1068.5625, 
     1444.9375}, {1068.4375, 1444.75}, {1068.375, 1444.6875}, {1068.25, 
     1444.5625}, {1068.125, 1444.5}, {1068.0625, 1444.4375}, {1068., 
     1444.4375}, {1067.875, 1444.4375}, {1067.75, 1444.4375}, {1067.5625, 
     1444.375}, {1067.3125, 1444.375}, {1067.25, 1444.375}, {1069.125, 
     1442.0625}, {1068.625, 1445.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1058.3125, 1466.75}, {1077.75, 
     1455.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.9375, 1455.9375}, {1077.9375, 
     1455.8125}, {1077.875, 1455.625}, {1077.875, 1455.4375}, {1077.875, 
     1455.3125}, {1077.8125, 1455.25}, {1077.75, 1455.125}, {1077.75, 
     1455.0625}, {1077.625, 1455.}, {1077.5625, 1454.875}, {1077.4375, 
     1454.8125}, {1077.25, 1454.625}, {1077.125, 1454.5625}, {1080., 
     1453.8125}, {1077.9375, 1455.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1464.8125}, {1056.4375, 
     1465.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.6875, 1465.375}, {1055.8125, 
     1465.375}, {1056., 1465.25}, {1056.125, 1465.1875}, {1056.25, 
     1465.125}, {1056.3125, 1465.0625}, {1056.4375, 1465.}, {1056.4375, 
     1464.9375}, {1056.5, 1464.8125}, {1056.5625, 1464.6875}, {1056.625, 
     1464.5625}, {1056.75, 1464.375}, {1056.75, 1464.25}, {1058.3125, 
     1466.75}, {1055.6875, 1465.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1464.8125}, {1077.625, 
     1454.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.75, 1455.6875}, {1077.75, 
     1455.5625}, {1077.75, 1455.375}, {1077.6875, 1455.25}, {1077.6875, 
     1455.125}, {1077.6875, 1455.}, {1077.625, 1454.875}, {1077.625, 
     1454.8125}, {1077.5, 1454.75}, {1077.4375, 1454.625}, {1077.3125, 
     1454.5}, {1077.125, 1454.375}, {1077.0625, 1454.3125}, {1080., 
     1453.8125}, {1077.75, 1455.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHixMcQPSB0GkOKPxwCL/hApQfCeEznIfw
GaIh/ANnIfyGGCj/NITvEAvln0TjH0fjH0XV33AE1XyGw6j2OxxCdR+cH4rG
D0bTH4hqfkMAqv0M/mju80Nzvx+a//xQ/Q/TDwsfmPnw8AtEC99gND7Q/QDV
8l4D
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1072.9375, 1428.5625}, {1090.625, 
     1432.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.25, 1432.875}, {1090.3125, 
     1432.8125}, {1090.4375, 1432.625}, {1090.5, 1432.5}, {1090.5625, 
     1432.375}, {1090.625, 1432.3125}, {1090.625, 1432.1875}, {1090.6875, 
     1432.125}, {1090.625, 1432.}, {1090.625, 1431.875}, {1090.625, 
     1431.6875}, {1090.5625, 1431.5}, {1090.5625, 1431.375}, {1093.1875, 
     1432.75}, {1090.25, 1432.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.125, 1442.0625}, {1057.5, 
     1462.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057., 1461.9375}, {1057., 1462.}, {
     1057.1875, 1462.1875}, {1057.25, 1462.3125}, {1057.3125, 1462.375}, {
     1057.4375, 1462.5}, {1057.5, 1462.5625}, {1057.5625, 1462.5625}, {
     1057.6875, 1462.625}, {1057.8125, 1462.625}, {1058., 1462.6875}, {
     1058.1875, 1462.6875}, {1058.3125, 1462.6875}, {1056.1875, 1464.8125}, {
     1057., 1461.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.125, 1442.0625}, {1072.25, 
     1431.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.875, 1431.5}, {1072.8125, 
     1431.4375}, {1072.625, 1431.3125}, {1072.5, 1431.25}, {1072.4375, 
     1431.1875}, {1072.3125, 1431.125}, {1072.25, 1431.0625}, {1072.125, 
     1431.0625}, {1072., 1431.0625}, {1071.875, 1431.0625}, {1071.75, 
     1431.0625}, {1071.5, 1431.125}, {1071.375, 1431.125}, {1072.9375, 
     1428.5625}, {1072.875, 1431.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.125, 1442.0625}, {1098.875, 
     1438.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.6875, 1439.0625}, {1098.75, 
     1438.9375}, {1098.8125, 1438.75}, {1098.8125, 1438.625}, {1098.875, 
     1438.5}, {1098.875, 1438.375}, {1098.875, 1438.25}, {1098.875, 
     1438.1875}, {1098.8125, 1438.0625}, {1098.75, 1437.9375}, {1098.6875, 
     1437.8125}, {1098.5625, 1437.625}, {1098.5, 1437.5}, {1101.5, 
     1437.9375}, {1098.6875, 1439.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.125, 1442.0625}, {1090.75, 
     1433.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.8125, 1434.5}, {1090.8125, 
     1434.375}, {1090.8125, 1434.125}, {1090.8125, 1434.}, {1090.8125, 
     1433.875}, {1090.8125, 1433.75}, {1090.75, 1433.6875}, {1090.75, 
     1433.5625}, {1090.6875, 1433.5}, {1090.5625, 1433.375}, {1090.5, 
     1433.25}, {1090.3125, 1433.125}, {1090.25, 1433.}, {1093.1875, 
     1432.75}, {1090.8125, 1434.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080., 1453.8125}, {1058.5625, 
     1463.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.5, 1462.9375}, {1058.5, 1463.}, {
     1058.5, 1463.25}, {1058.5, 1463.375}, {1058.5, 1463.5}, {1058.5625, 
     1463.625}, {1058.5625, 1463.6875}, {1058.625, 1463.8125}, {1058.6875, 
     1463.875}, {1058.8125, 1464.}, {1058.875, 1464.0625}, {1059.0625, 
     1464.25}, {1059.125, 1464.3125}, {1056.1875, 1464.8125}, {1058.5, 
     1462.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080., 1453.8125}, {1073.625, 
     1431.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.4375, 1431.125}, {1074.375, 
     1431.125}, {1074.125, 1431.0625}, {1074., 1431.0625}, {1073.875, 
     1431.0625}, {1073.75, 1431.0625}, {1073.625, 1431.0625}, {1073.5625, 
     1431.125}, {1073.4375, 1431.1875}, {1073.3125, 1431.25}, {1073.25, 
     1431.3125}, {1073.0625, 1431.5}, {1072.9375, 1431.5625}, {1072.9375, 
     1428.5625}, {1074.4375, 1431.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080., 1453.8125}, {1099.375, 1439.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1099.625, 1440.25}, {1099.5625, 
     1440.1875}, {1099.5625, 1439.9375}, {1099.5, 1439.8125}, {1099.4375, 
     1439.6875}, {1099.4375, 1439.5625}, {1099.375, 1439.5}, {1099.3125, 
     1439.4375}, {1099.1875, 1439.3125}, {1099.125, 1439.25}, {1099., 
     1439.1875}, {1098.75, 1439.0625}, {1098.6875, 1439.}, {1101.5, 
     1437.9375}, {1099.625, 1440.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080., 1453.8125}, {1091.8125, 
     1434.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.3125, 1435.5625}, {1092.25, 
     1435.5}, {1092.125, 1435.3125}, {1092.0625, 1435.1875}, {1092., 
     1435.0625}, {1091.875, 1435.}, {1091.8125, 1434.9375}, {1091.75, 
     1434.875}, {1091.625, 1434.875}, {1091.5, 1434.8125}, {1091.375, 
     1434.8125}, {1091.125, 1434.75}, {1091., 1434.75}, {1093.1875, 
     1432.75}, {1092.3125, 1435.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1101.5, 1437.9375}, {1095.4375, 
     1434.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1096.0625, 1433.625}, {1095.9375, 
     1433.6875}, {1095.75, 1433.8125}, {1095.6875, 1433.875}, {1095.5625, 
     1433.9375}, {1095.5, 1434.0625}, {1095.4375, 1434.125}, {1095.375, 
     1434.1875}, {1095.375, 1434.3125}, {1095.3125, 1434.4375}, {1095.3125, 
     1434.5625}, {1095.25, 1434.8125}, {1095.25, 1434.9375}, {1093.1875, 
     1432.75}, {1096.0625, 1433.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHxYkOIPpA5jQHFH42hN+gAOXnQvgM8hA+
Qz6Ef0AWwm8ogPKlIXyHQihfEo0vjsYXRdXfIIJqPoMwqv0OQqjug/Mz0fjp
aPpTUc1vSEG1nyEZzX1JaO5PQvNfEqr/Yfph4QMzHx5+qWjhm47GB7ofAMTE
TuA=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     1425.25}, {1122.5625, 1425.25}, {1122.5625, 1423.5}, {1120.8125, 
     1423.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.4375, 
     1467.625}, {1059.1875, 1467.625}, {1059.1875, 1465.875}, {1057.4375, 
     1465.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     1465.6875}, {1057.0625, 1465.6875}, {1057.0625, 1463.9375}, {1055.3125, 
     1463.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.0625, 
     1429.4375}, {1073.8125, 1429.4375}, {1073.8125, 1427.6875}, {1072.0625, 
     1427.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.25, 
     1442.9375}, {1070., 1442.9375}, {1070., 1441.1875}, {1068.25, 
     1441.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1079.125, 
     1454.6875}, {1080.875, 1454.6875}, {1080.875, 1452.9375}, {1079.125, 
     1452.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1100.625, 
     1438.8125}, {1102.375, 1438.8125}, {1102.375, 1437.0625}, {1100.625, 
     1437.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.3125, 
     1433.625}, {1094.0625, 1433.625}, {1094.0625, 1431.875}, {1092.3125, 
     1431.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"249\"\>", {1082.53125, 1475.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1182.125, 1479.1875}, {1172.9375, 
     1436.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1173.75, 1436.625}, {1173.625, 
     1436.625}, {1173.4375, 1436.5625}, {1173.25, 1436.5625}, {1173.125, 
     1436.5}, {1173., 1436.5}, {1172.9375, 1436.5625}, {1172.8125, 
     1436.5625}, {1172.75, 1436.625}, {1172.625, 1436.6875}, {1172.5, 
     1436.75}, {1172.3125, 1436.875}, {1172.1875, 1436.9375}, {1172.375, 
     1434.}, {1173.75, 1436.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1195.1875, 1442.125}, {1201.0625, 
     1415.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1201.75, 1415.8125}, {1201.6875, 
     1415.75}, {1201.5, 1415.625}, {1201.375, 1415.5}, {1201.25, 1415.4375}, {
     1201.1875, 1415.4375}, {1201.0625, 1415.375}, {1201., 1415.375}, {
     1200.875, 1415.375}, {1200.75, 1415.375}, {1200.625, 1415.375}, {
     1200.375, 1415.4375}, {1200.25, 1415.4375}, {1201.625, 1412.8125}, {
     1201.75, 1415.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1195.1875, 1442.125}, {1174.8125, 
     1434.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.3125, 1434.25}, {1175.25, 
     1434.3125}, {1175.125, 1434.4375}, {1175., 1434.5625}, {1174.9375, 
     1434.6875}, {1174.875, 1434.75}, {1174.8125, 1434.875}, {1174.8125, 
     1434.9375}, {1174.8125, 1435.0625}, {1174.8125, 1435.1875}, {1174.8125, 
     1435.3125}, {1174.8125, 1435.5625}, {1174.8125, 1435.6875}, {1172.375, 
     1434.}, {1175.3125, 1434.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.125, 1470.125}, {1181.8125, 
     1476.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1181.0625, 1476.375}, {1181.125, 
     1476.4375}, {1181.375, 1476.5}, {1181.5, 1476.5625}, {1181.625, 
     1476.5625}, {1181.75, 1476.5625}, {1181.8125, 1476.5625}, {1181.9375, 
     1476.5625}, {1182.0625, 1476.5}, {1182.1875, 1476.5}, {1182.3125, 
     1476.4375}, {1182.5, 1476.3125}, {1182.625, 1476.25}, {1182.125, 
     1479.1875}, {1181.0625, 1476.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.125, 1470.125}, {1194., 1444.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.5625, 1445.0625}, {1194.5, 1445.}, {
     1194.375, 1444.8125}, {1194.3125, 1444.6875}, {1194.1875, 1444.625}, {
     1194.125, 1444.5}, {1194., 1444.5}, {1193.9375, 1444.4375}, {1193.8125, 
     1444.4375}, {1193.6875, 1444.375}, {1193.5625, 1444.375}, {1193.3125, 
     1444.375}, {1193.1875, 1444.375}, {1195.1875, 1442.125}, {1194.5625, 
     1445.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.125, 1470.125}, {1156.9375, 
     1452.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.625, 1451.875}, {1157.5, 
     1451.9375}, {1157.3125, 1452.0625}, {1157.1875, 1452.125}, {1157.125, 
     1452.1875}, {1157., 1452.25}, {1156.9375, 1452.375}, {1156.875, 
     1452.4375}, {1156.875, 1452.5625}, {1156.8125, 1452.6875}, {1156.75, 
     1452.8125}, {1156.6875, 1453.0625}, {1156.6875, 1453.125}, {1154.8125, 
     1450.8125}, {1157.625, 1451.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG6kkOYMbPaQ7IfIdfED4DlN/wG8qvgsr/
gfAdKqH8v1D5Cgj/AJR/oAyV71CKymcoQdXvUIxmfhGq/QcKUd0H4x/4gcpv
+I6q3+EbqvkNX1Htb/iC6j6GL6juh/Fh/oPxYf6H6YeFD9z8alT7YeELcx+M
D3I/ADlVYIg=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1181.75, 1469.1875}, {1181.6875, 
     1469.3125}, {1181.6875, 1469.5}, {1181.625, 1469.625}, {1181.625, 
     1469.75}, {1181.625, 1469.875}, {1181.625, 1470.}, {1181.6875, 
     1470.0625}, {1181.75, 1470.1875}, {1181.8125, 1470.3125}, {1181.875, 
     1470.4375}, {1182., 1470.625}, {1182.0625, 1470.6875}, {1179.0625, 
     1470.5625}, {1181.75, 1469.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJLEx1A1IHAaQ7IfIYQCN/hIpQfBuE3nIfw
G8Kh6s9B+A6RUP4ZqPooCP/ASVR+w3E0/lE0/UdQzXc4hGb/QVT3wfgw98P4
Df6o+ht8Uc1n8EGz3wvVfQ2eqO6H8WH+g/PPoek/j2o+LPzg9l9CdR9y+AMA
RlpVgQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137., 1426.6875}, {1169.8125, 
     1433.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.375, 1434.125}, {1169.4375, 
     1434.0625}, {1169.5625, 1433.875}, {1169.6875, 1433.75}, {1169.75, 
     1433.625}, {1169.8125, 1433.5625}, {1169.8125, 1433.4375}, {1169.8125, 
     1433.375}, {1169.8125, 1433.25}, {1169.8125, 1433.125}, {1169.75, 
     1433.}, {1169.75, 1432.75}, {1169.6875, 1432.625}, {1172.375, 1434.}, {
     1169.375, 1434.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.8125, 1450.8125}, {1138.5625, 
     1428.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.3125, 1428.5625}, {1139.1875, 
     1428.5625}, {1139., 1428.625}, {1138.875, 1428.625}, {1138.75, 
     1428.6875}, {1138.625, 1428.75}, {1138.5625, 1428.75}, {1138.5, 
     1428.8125}, {1138.375, 1428.9375}, {1138.3125, 1429.0625}, {1138.25, 
     1429.1875}, {1138.125, 1429.375}, {1138.0625, 1429.4375}, {1137., 
     1426.6875}, {1139.3125, 1428.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.8125, 1450.8125}, {1170.5, 
     1435.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1170.8125, 1436.5}, {1170.8125, 
     1436.4375}, {1170.6875, 1436.1875}, {1170.6875, 1436.0625}, {1170.625, 
     1436.}, {1170.5625, 1435.875}, {1170.5, 1435.8125}, {1170.4375, 
     1435.75}, {1170.3125, 1435.6875}, {1170.1875, 1435.625}, {1170.0625, 
     1435.5625}, {1169.875, 1435.4375}, {1169.75, 1435.375}, {1172.375, 
     1434.}, {1170.8125, 1436.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1179.0625, 1470.5625}, {1181.25, 
     1476.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.4375, 1476.75}, {1180.5625, 
     1476.75}, {1180.75, 1476.75}, {1180.875, 1476.75}, {1181.0625, 
     1476.75}, {1181.125, 1476.75}, {1181.25, 1476.75}, {1181.3125, 
     1476.6875}, {1181.4375, 1476.625}, {1181.5625, 1476.5625}, {1181.625, 
     1476.4375}, {1181.8125, 1476.3125}, {1181.9375, 1476.1875}, {1182.125, 
     1479.1875}, {1180.4375, 1476.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1179.0625, 1470.5625}, {1193.9375, 
     1444.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.4375, 1445.}, {1194.375, 
     1444.9375}, {1194.25, 1444.75}, {1194.1875, 1444.625}, {1194.0625, 
     1444.5625}, {1194., 1444.5}, {1193.9375, 1444.4375}, {1193.8125, 
     1444.375}, {1193.6875, 1444.375}, {1193.5625, 1444.3125}, {1193.4375, 
     1444.3125}, {1193.1875, 1444.25}, {1193.125, 1444.25}, {1195.1875, 
     1442.125}, {1194.4375, 1445.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1179.0625, 1470.5625}, {1156.875, 
     1452.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.5625, 1452.0625}, {1157.4375, 
     1452.0625}, {1157.25, 1452.1875}, {1157.125, 1452.25}, {1157., 
     1452.3125}, {1156.9375, 1452.375}, {1156.875, 1452.4375}, {1156.8125, 
     1452.5}, {1156.75, 1452.625}, {1156.6875, 1452.75}, {1156.6875, 
     1452.875}, {1156.625, 1453.125}, {1156.5625, 1453.25}, {1154.8125, 
     1450.8125}, {1157.5625, 1452.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKqSQ4g6gDjdAdkPgMLhO9QCeWzQfgN5RB+
AztUfRmE78AJ5ZdA1XNB+AcKUfkN+Wj8XDT9OajmO2Sh2Z+J6j4YH+Z+GL/h
/zQU/Q1/p6GYz/BnGqr9v6ahuK/h5zQU98P4MP/B+WVo+stRzYeFH9z+KlT3
IYc/AOVRUEA=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJrkxxA1AHJaQ7IfAYZCN/hKpQvB+E3XIbw
G+Sh6i9B+A6KUP4FqHolCP/AWVR+w2k0/kk0/SdQzXc4hmb/UVT3wfgw98P4
DeKo+htEUc1nEEGzXwjVfQ2CqO6H8WH+g/Mvoem/jGo+LPzg9l9DdR9y+AMA
frxQhg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.625, 1412.8125}, {1174.5, 
     1432.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.25, 1431.6875}, {1174.25, 1431.75}, {
     1174.3125, 1432.}, {1174.375, 1432.125}, {1174.375, 1432.25}, {1174.4375,
      1432.375}, {1174.5, 1432.4375}, {1174.5625, 1432.5}, {1174.625, 
     1432.5625}, {1174.75, 1432.6875}, {1174.875, 1432.75}, {1175.0625, 
     1432.875}, {1175.1875, 1432.9375}, {1172.375, 1434.}, {1174.25, 
     1431.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK4SQ4g6kDuNAdkPkMBhO8QC+UXQfgN0RB+
QzFUfRSE71AK5UdA1ZdB+AdCUfkNwWj8QDT9AajmO/ih2e+L6j4YH+Z+GL8h
G1V/Qyaq+QwZaPanobqvIRXV/TA+zH9wfhSa/mhU82HhB7c/DtV9yOEPAHND
TQI=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1181.25, 
     1480.0625}, {1183., 1480.0625}, {1183., 1478.3125}, {1181.25, 
     1478.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.3125, 
     1443.}, {1196.0625, 1443.}, {1196.0625, 1441.25}, {1194.3125, 
     1441.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.25, 1471.}, {
     1182., 1471.}, {1182., 1469.25}, {1180.25, 1469.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.125, 
     1427.5625}, {1137.875, 1427.5625}, {1137.875, 1425.8125}, {1136.125, 
     1425.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.9375, 
     1451.6875}, {1155.6875, 1451.6875}, {1155.6875, 1449.9375}, {1153.9375, 
     1449.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1178.1875, 
     1471.4375}, {1179.9375, 1471.4375}, {1179.9375, 1469.6875}, {1178.1875, 
     1469.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.75, 
     1413.6875}, {1202.5, 1413.6875}, {1202.5, 1411.9375}, {1200.75, 
     1411.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.5, 
     1434.875}, {1173.25, 1434.875}, {1173.25, 1433.125}, {1171.5, 
     1433.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"219\"\>", {1162.90625, 1488.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.375, 1421.875}, {1260.5625, 
     1438.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.3125, 1437.375}, {1260.375, 
     1437.4375}, {1260.4375, 1437.6875}, {1260.4375, 1437.8125}, {1260.5, 
     1437.9375}, {1260.5, 1438.0625}, {1260.5625, 1438.125}, {1260.625, 
     1438.1875}, {1260.75, 1438.25}, {1260.875, 1438.3125}, {1260.9375, 
     1438.4375}, {1261.1875, 1438.5625}, {1261.25, 1438.625}, {1258.5, 
     1439.6875}, {1260.3125, 1437.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1272.25, 1457.4375}, {1262., 1457.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.25, 1456.875}, {1262.1875, 
     1456.9375}, {1262.125, 1457.1875}, {1262.0625, 1457.3125}, {1262.0625, 
     1457.4375}, {1262., 1457.5625}, {1262., 1457.625}, {1262., 1457.6875}, {
     1262.0625, 1457.8125}, {1262.125, 1457.9375}, {1262.125, 1458.0625}, {
     1262.25, 1458.3125}, {1262.3125, 1458.4375}, {1259.375, 1457.6875}, {
     1262.25, 1456.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1272.25, 1457.4375}, {1260.0625, 
     1441.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.875, 1441.5}, {1260.75, 1441.5}, {
     1260.5, 1441.5625}, {1260.375, 1441.625}, {1260.25, 1441.625}, {
     1260.1875, 1441.6875}, {1260.0625, 1441.75}, {1260., 1441.8125}, {
     1259.9375, 1441.875}, {1259.875, 1442.}, {1259.8125, 1442.125}, {
     1259.6875, 1442.375}, {1259.625, 1442.4375}, {1258.5, 1439.6875}, {
     1260.875, 1441.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 1470.5625}, {1237.25, 1455.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237.5, 1456.25}, {1237.5, 1456.125}, {
     1237.4375, 1455.9375}, {1237.375, 1455.8125}, {1237.375, 1455.6875}, {
     1237.3125, 1455.5625}, {1237.25, 1455.5}, {1237.1875, 1455.375}, {
     1237.125, 1455.3125}, {1237., 1455.25}, {1236.875, 1455.1875}, {
     1236.6875, 1455.0625}, {1236.5625, 1455.}, {1239.375, 1453.9375}, {
     1237.5, 1456.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1241.5, 1433.625}, {1256., 1438.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.5, 1439.4375}, {1255.5625, 
     1439.375}, {1255.75, 1439.1875}, {1255.8125, 1439.125}, {1255.9375, 
     1439.}, {1256., 1438.875}, {1256., 1438.8125}, {1256.0625, 1438.6875}, {
     1256.0625, 1438.625}, {1256.0625, 1438.4375}, {1256.0625, 1438.3125}, {
     1256.0625, 1438.0625}, {1256.0625, 1438.}, {1258.5, 1439.6875}, {1255.5, 
     1439.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1245.4375, 1421.375}, {1242.3125, 
     1431.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.6875, 1430.625}, {1241.75, 
     1430.75}, {1241.875, 1430.875}, {1242., 1430.9375}, {1242.125, 
     1431.0625}, {1242.1875, 1431.125}, {1242.3125, 1431.125}, {1242.375, 
     1431.1875}, {1242.5, 1431.1875}, {1242.625, 1431.1875}, {1242.8125, 
     1431.1875}, {1243., 1431.125}, {1243.125, 1431.125}, {1241.5, 
     1433.625}, {1241.6875, 1430.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1245.4375, 1421.375}, {1256.9375, 
     1437.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.1875, 1437.75}, {1256.3125, 
     1437.75}, {1256.5, 1437.6875}, {1256.625, 1437.6875}, {1256.75, 
     1437.625}, {1256.875, 1437.625}, {1256.9375, 1437.5625}, {1257., 
     1437.5}, {1257.125, 1437.375}, {1257.1875, 1437.3125}, {1257.25, 
     1437.1875}, {1257.375, 1436.9375}, {1257.4375, 1436.875}, {1258.5, 
     1439.6875}, {1256.1875, 1437.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1239.375, 1453.9375}, {1219.0625, 
     1469.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1218.8125, 1468.25}, {1218.875, 
     1468.3125}, {1218.875, 1468.5625}, {1218.9375, 1468.6875}, {1219., 
     1468.8125}, {1219., 1468.9375}, {1219.0625, 1469.}, {1219.125, 
     1469.0625}, {1219.25, 1469.125}, {1219.3125, 1469.25}, {1219.4375, 
     1469.3125}, {1219.6875, 1469.4375}, {1219.75, 1469.5}, {1217., 
     1470.5625}, {1218.8125, 1468.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1239.375, 1453.9375}, {1241.25, 
     1436.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.9375, 1436.5625}, {1241.875, 
     1436.5}, {1241.6875, 1436.4375}, {1241.5625, 1436.375}, {1241.4375, 
     1436.3125}, {1241.3125, 1436.25}, {1241.25, 1436.25}, {1241.125, 
     1436.25}, {1241., 1436.25}, {1240.875, 1436.25}, {1240.75, 1436.3125}, {
     1240.5, 1436.375}, {1240.4375, 1436.4375}, {1241.5, 1433.625}, {
     1241.9375, 1436.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1239.375, 1453.9375}, {1256.8125, 
     1457.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.4375, 1457.875}, {1256.5, 
     1457.8125}, {1256.625, 1457.625}, {1256.6875, 1457.5}, {1256.75, 
     1457.375}, {1256.8125, 1457.3125}, {1256.8125, 1457.1875}, {1256.8125, 
     1457.125}, {1256.8125, 1457.}, {1256.8125, 1456.875}, {1256.75, 
     1456.6875}, {1256.75, 1456.5}, {1256.6875, 1456.375}, {1259.375, 
     1457.6875}, {1256.4375, 1457.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1239.375, 1453.9375}, {1256.375, 
     1441.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.625, 1442.}, {1256.625, 1441.9375}, {
     1256.5625, 1441.6875}, {1256.5, 1441.5625}, {1256.5, 1441.4375}, {
     1256.4375, 1441.3125}, {1256.375, 1441.25}, {1256.3125, 1441.1875}, {
     1256.25, 1441.125}, {1256.125, 1441.}, {1256., 1440.9375}, {1255.8125, 
     1440.8125}, {1255.6875, 1440.75}, {1258.5, 1439.6875}, {1256.625, 
     1442.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1259.375, 1457.6875}, {1258.625, 
     1442.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1259.375, 1442.5}, {1259.3125, 1442.5}, {
     1259.0625, 1442.375}, {1258.9375, 1442.375}, {1258.8125, 1442.3125}, {
     1258.6875, 1442.3125}, {1258.625, 1442.3125}, {1258.5, 1442.3125}, {
     1258.4375, 1442.3125}, {1258.3125, 1442.375}, {1258.125, 1442.4375}, {
     1257.9375, 1442.5625}, {1257.8125, 1442.625}, {1258.5, 1439.6875}, {
     1259.375, 1442.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHrZMdQPSB1mkOKPx2CL9hC5TfCeEzbIbw
Gboh/AMbIfyGHih/PYTv0Avlr0Xjr0bjr0TV37AC1XyG5aj2OyxDdR+c34rG
b0bT34hqfkMDqv0M9Wjuq0Nzfx2a/+pQ/Q/TDwsfmPnw8GtEC99mND7Q/QB4
OmBC
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5, 1422.75}, {
     1283.25, 1422.75}, {1283.25, 1421.}, {1281.5, 1421.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1271.375, 
     1458.3125}, {1273.125, 1458.3125}, {1273.125, 1456.5625}, {1271.375, 
     1456.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.125, 
     1471.4375}, {1217.875, 1471.4375}, {1217.875, 1469.6875}, {1216.125, 
     1469.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.625, 
     1434.5}, {1242.375, 1434.5}, {1242.375, 1432.75}, {1240.625, 1432.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.5625, 
     1422.25}, {1246.3125, 1422.25}, {1246.3125, 1420.5}, {1244.5625, 
     1420.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.5, 
     1454.8125}, {1240.25, 1454.8125}, {1240.25, 1453.0625}, {1238.5, 
     1453.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1258.5, 
     1458.5625}, {1260.25, 1458.5625}, {1260.25, 1456.8125}, {1258.5, 
     1456.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.625, 
     1440.5625}, {1259.375, 1440.5625}, {1259.375, 1438.8125}, {1257.625, 
     1438.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"251\"\>", {1243.2812499999998, 1479.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDfwcQdaB3qgMKvx/Kl4DyJ0L5L/zAtMNk
KH8HhH9gCpRfAeE3TIXyLdD4P3xR+Tt8UfV3+KKaH+GLar+DL6r7YPxeNH43
mv5ONPM70OxvQ3UfQxuq++H8CjQ+zP9taOHTgRZ+nWjh243GB7ofAGgqS2k=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{55.75, 1376.125}, {57.6875, 1377.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.25, 1377.625}, {57.3125, 1377.5625}, {
     57.4375, 1377.4375}, {57.5625, 1377.375}, {57.625, 1377.3125}, {57.6875, 
     1377.25}, {57.6875, 1377.1875}, {57.75, 1377.125}, {57.75, 1377.0625}, {
     57.8125, 1376.9375}, {57.8125, 1376.8125}, {57.8125, 1376.6875}, {
     57.8125, 1376.5625}, {59.5, 1378.125}, {57.25, 1377.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIINvg4g6kDrVAcUfjuUPwPK74TyMyB8h24o
3wIq3wPl//AB0w29UP4ONH4FGt/CB1U/hw+q+Te8Ue0/4I3qPhi/FY3fjKa/
Ec38BjT761Ddx1CH6n44/wcaH+b/OrTwaUALv0a08G1G4wPdDwCr0Uz5
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIINfg4g6sDCKQ4o/MVQ/gwofymUnwHhOyyH
8i2g8iug/B++YLphJZS/A41fgca38EXVz+GLav4NH1T7D/igug/GX4jGn4+m
fy6a+XPQ7J+F6j6GWajuh/N/oPFh/p+FFj5z0MJvLlr4zkfjA90PAMHrT7U=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{50.8125, 1373.4375}, {54., 1375.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.5, 1375.5625}, {53.5625, 1375.5625}, {
     53.75, 1375.4375}, {53.8125, 1375.375}, {53.875, 1375.3125}, {53.9375, 
     1375.25}, {54., 1375.1875}, {54., 1375.125}, {54., 1375.}, {54.0625, 
     1374.9375}, {54.0625, 1374.8125}, {54.0625, 1374.625}, {54.125, 
     1374.5625}, {55.75, 1376.125}, {53.5, 1375.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDOg5gqnOKAwq/G8pPgPJ7ofwF2mDaoR/K
f6AFkZ8A42uC6YaJML4GGl8dja+Gql9BDdX8BFVU+xlUUd0H43ei8dvR9Lei
md+CZn8TqvsYmlDdj+BrovG1UPXDwqcFLfxa0cK3HY0PdD8AyHFKlg==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIFbQcQ1VA7xQGZf6AOyn+gBeHXQ/kNEH5D
A0w9hO/QCOUv0ISoh/EZ0PgJGqj8B+qo+hvU0cxXR7X/gRqa+9RQ3Q/lO9Sg
6neoRjO/CtX+A5Wo7nOoRHU/nL8AjQ/1P1w/LHyqUMMPbj80fBHuQ4Q/AFpU
RIo=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12., 1310.4375}, {12.0625, 1310.5}, {
     12.1875, 1310.625}, {12.25, 1310.6875}, {12.3125, 1310.75}, {12.375, 
     1310.8125}, {12.4375, 1310.875}, {12.5, 1310.9375}, {12.5625, 
     1310.9375}, {12.6875, 1310.9375}, {12.8125, 1310.9375}, {13., 1311.}, {
     13.0625, 1311.}, {11.4375, 1312.625}, {12., 1310.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDeg5gqnGKAwq/GcpPgPJbofwFumDaoR3K
f6ADke+A8bXBdEMnjK+FxtdE42ug6lfQQDU/QR3VfgZ1VPfB+I1o/Ho0/bVo
5teg2V+F6j6GKlT3I/jaaHwdVP2w8KlBC79atPCtR+MD3Q8AV41KAA==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIPPwcQ1TBzigMy/8AsKN8Cyp8N5StA1c+B
8jkgfIe5UP4LX4h6GP8AGn8GGr/CF1V/gi+q+R6+qPZb+KK5zxfV/VC+wwxU
/Q7T0cyfhmr/gamo7nOYiup+OP8FGh/qf7h+WPhMQw0/uP3Q8EW4DxH+AM6T
SQU=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{59.75, 1317.6875}, {59.75, 1317.75}, {
     59.75, 1317.9375}, {59.8125, 1318.0625}, {59.8125, 1318.125}, {59.8125, 
     1318.25}, {59.875, 1318.3125}, {59.875, 1318.375}, {59.9375, 
     1318.4375}, {60.0625, 1318.5}, {60.125, 1318.5625}, {60.25, 1318.6875}, {
     60.3125, 1318.75}, {58.125, 1319.25}, {59.75, 1317.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDfwcQdWDhFAcU/mIoXwLKXwrlv/AD0w7L
ofwdEP6BFVB+BYTfsBLKt0Dj//BF5e/wRdXf4YtqfoQvqv0Ovqjug/EXovHn
o+mfi2b+HDT7Z6G6j2EWqvvh/Ao0Psz/s9DCZw5a+M1FC9/5aHyg+wHSI01E

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{47.0625, 1371.3125}, {49.0625, 
     1372.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{48.625, 1372.875}, {48.6875, 1372.8125}, {
     48.8125, 1372.6875}, {48.875, 1372.625}, {49., 1372.5625}, {49.0625, 
     1372.5}, {49.0625, 1372.4375}, {49.125, 1372.375}, {49.125, 1372.3125}, {
     49.125, 1372.1875}, {49.1875, 1372.0625}, {49.1875, 1371.875}, {49.1875, 
     1371.8125}, {50.8125, 1373.4375}, {48.625, 1372.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDTwcQdaBwqgMKvxjKl4DyS6H8Fx5g2qEc
yt8B4R+ogPIrIPyGSijfAo3/wx2Vv8MdVX+HO6r5Ee6o9ju4o7oPxi9E4+ej
6c9FMz8Hzf4sVPcxZKG6H86vQOPD/J+FFj45aOGXixa++Wh8oPsB3G1IFw==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{58.8125, 
     1378.8125}, {60.1875, 1378.8125}, {60.1875, 1377.4375}, {58.8125, 
     1377.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{55.0625, 
     1376.8125}, {56.4375, 1376.8125}, {56.4375, 1375.4375}, {55.0625, 
     1375.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.4375, 
     1319.9375}, {58.8125, 1319.9375}, {58.8125, 1318.5625}, {57.4375, 
     1318.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{50.125, 
     1374.125}, {51.5, 1374.125}, {51.5, 1372.75}, {50.125, 1372.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.75, 
     1313.3125}, {12.125, 1313.3125}, {12.125, 1311.9375}, {10.75, 
     1311.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.375, 
     1312.1875}, {12.75, 1312.1875}, {12.75, 1310.8125}, {11.375, 
     1310.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{58.625, 
     1319.3125}, {60., 1319.3125}, {60., 1317.9375}, {58.625, 1317.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.375, 1372.}, {
     47.75, 1372.}, {47.75, 1370.625}, {46.375, 1370.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"196\"\>", {28.999437499999992, 1386.8125}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKBFAcQdSBzqgMynyEHyueC8vOg/D/JYLoh
H8r/AOE7FEL5DyB8hiIo/xwafw8afw2a/gVo5k9KRrW/JxnVfVA+3P1QfkM6
qv6GVFTzGVLQ7E9CdV9DIqr74fwHaPwPaPr/oJkPDT+4/dDwhbsPKfwBpqVG
8w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{155.1875, 1362.75}, {156.125, 1366.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.3125, 1366.3125}, {155.4375, 
     1366.3125}, {155.625, 1366.375}, {155.75, 1366.375}, {155.875, 
     1366.375}, {156., 1366.375}, {156.125, 1366.375}, {156.1875, 1366.375}, {
     156.3125, 1366.3125}, {156.4375, 1366.25}, {156.5625, 1366.125}, {156.75,
      1366.}, {156.8125, 1365.9375}, {156.75, 1368.9375}, {155.3125, 
     1366.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIILyQ4g6kDgVAdkPkMIlH8Kyg+D8vdA+A3h
UP4GCN8hEspfAFUfBeX3ofFr0Pg5aPoT0MwPQrPfB819Pmjuh/Ib/FH1N/ii
ms/gg2a/F6r7GjxR3Q/nL0Djb0DTvwfN/FNo9l9Acx9S+AMApgNEVQ==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKBZAcQdUB2qgMyn0EByueC8pWg/D9JYLpB
Gcr/AOE7qEL5DyB8BjUo/xwafw8afw2a/gVo5k9KQrW/JwnVfVA+3P1QfoM0
qv4GSVTzGSTQ7BdDdV+DKKr74fwHaPwPaPr/oJkPDT+4/dDwhbsPKfwB600/
bg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{149., 1349.8125}, {150.6875, 1351.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{150., 1351.5625}, {150.125, 1351.5625}, {
     150.3125, 1351.4375}, {150.4375, 1351.375}, {150.5625, 1351.3125}, {
     150.625, 1351.25}, {150.6875, 1351.1875}, {150.75, 1351.0625}, {150.8125,
      1351.}, {150.875, 1350.875}, {150.875, 1350.6875}, {150.9375, 1350.5}, {
     151., 1350.375}, {152.75, 1352.8125}, {150., 1351.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{149., 1349.8125}, {149.3125, 1349.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{149.3125, 1350.5}, {149.3125, 
     1350.4375}, {149.3125, 1350.1875}, {149.375, 1350.0625}, {149.375, 
     1349.9375}, {149.375, 1349.8125}, {149.3125, 1349.6875}, {149.3125, 
     1349.625}, {149.25, 1349.5625}, {149.1875, 1349.4375}, {149.0625, 
     1349.3125}, {148.9375, 1349.125}, {148.875, 1349.0625}, {151.8125, 
     1348.9375}, {149.3125, 1350.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{149., 1349.8125}, {149.25, 1349.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{149.25, 1350.5625}, {149.25, 1350.4375}, {
     149.25, 1350.25}, {149.25, 1350.0625}, {149.25, 1349.9375}, {149.25, 
     1349.8125}, {149.25, 1349.75}, {149.1875, 1349.6875}, {149.125, 
     1349.5625}, {149., 1349.4375}, {148.9375, 1349.375}, {148.75, 
     1349.1875}, {148.6875, 1349.125}, {151.6875, 1348.8125}, {149.25, 
     1350.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{152.75, 1352.8125}, {154.5625, 
     1360.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{153.75, 1360.125}, {153.875, 1360.125}, {
     154.125, 1360.1875}, {154.25, 1360.1875}, {154.375, 1360.1875}, {154.5, 
     1360.1875}, {154.5625, 1360.1875}, {154.6875, 1360.1875}, {154.75, 
     1360.125}, {154.875, 1360.0625}, {155., 1359.9375}, {155.1875, 
     1359.8125}, {155.25, 1359.75}, {155.1875, 1362.75}, {153.75, 
     1360.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{152.75, 1352.8125}, {153.5625, 1350.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.1875, 1351.25}, {154.125, 
     1351.1875}, {153.9375, 1351.}, {153.875, 1350.9375}, {153.75, 
     1350.875}, {153.625, 1350.75}, {153.5625, 1350.75}, {153.5, 1350.6875}, {
     153.375, 1350.6875}, {153.1875, 1350.6875}, {153.0625, 1350.6875}, {
     152.8125, 1350.6875}, {152.75, 1350.6875}, {154.5, 1348.3125}, {154.1875,
      1351.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIH4Q4g6sDKKQ7IfIY1UP4VKH8dlL8Dwm9Y
D+UvgPAdNkL5DVD1m6D8GDS+BRpfAk0/A5r5T8JQ7b8Rhuo+KB/ufii/YTmq
/oalqOYzLEGzfxGq+xoWorofzm9A4y9A078DzXxo+MHth4Yv3H1I4Q8AeqlM
Aw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{154.5, 1348.3125}, {154.375, 1348.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.4375, 1347.5625}, {154.4375, 
     1347.625}, {154.375, 1347.875}, {154.375, 1348.}, {154.375, 1348.125}, {
     154.375, 1348.25}, {154.375, 1348.3125}, {154.375, 1348.4375}, {154.4375,
      1348.5}, {154.5625, 1348.625}, {154.625, 1348.75}, {154.75, 
     1348.9375}, {154.8125, 1349.0625}, {151.8125, 1348.9375}, {154.4375, 
     1347.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{154.5, 1348.3125}, {154.25, 1348.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.375, 1347.5625}, {154.3125, 
     1347.625}, {154.3125, 1347.875}, {154.25, 1348.}, {154.25, 1348.125}, {
     154.25, 1348.25}, {154.25, 1348.375}, {154.25, 1348.4375}, {154.3125, 
     1348.5625}, {154.375, 1348.6875}, {154.4375, 1348.8125}, {154.5625, 
     1349.}, {154.625, 1349.0625}, {151.6875, 1348.8125}, {154.375, 
     1347.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{151.8125, 1348.9375}, {151.5, 
     1349.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.5625, 1348.25}, {151.5625, 
     1348.3125}, {151.5, 1348.5625}, {151.5, 1348.6875}, {151.5, 1348.8125}, {
     151.5, 1348.9375}, {151.5, 1349.0625}, {151.5625, 1349.125}, {151.625, 
     1349.25}, {151.6875, 1349.3125}, {151.8125, 1349.4375}, {151.9375, 
     1349.625}, {152., 1349.75}, {149., 1349.8125}, {151.5625, 1348.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{151.8125, 1348.9375}, {152.125, 
     1350.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.3125, 1350.1875}, {151.4375, 
     1350.1875}, {151.6875, 1350.25}, {151.8125, 1350.25}, {151.9375, 
     1350.25}, {152.0625, 1350.25}, {152.125, 1350.25}, {152.25, 1350.25}, {
     152.3125, 1350.1875}, {152.4375, 1350.125}, {152.5625, 1350.}, {152.75, 
     1349.875}, {152.875, 1349.8125}, {152.75, 1352.8125}, {151.3125, 
     1350.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKCZAcQdUByqgMyn0EGys+C8uWg/BgIv0Ee
yg+A8B0UoXwHqHolKF8PjS+DxudB08+AZv6nJFT73yShug/Kh7sfym8QR9Xf
IIpqPoMImv1CqO5rEER1P5zvgMYPQNMfg2Y+NPzg9kPDF+4+pPAHAP8ROng=

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZZAcwLTrVAZnvIAblS0D4DeJQvgBUXgLK
54LyJaF8Bgj/AIz/LQmV/wqN/yAJVf+tJFTzLyWh2n8uCdV9UP4BEVR+gzCq
fgchVPMbBFHtbxBAdR+DAKr74Xyo/+B8qP/h+qHhAzcfGn5w+6HhC3cflA9y
PwDAez5K
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.375, 1350.}, {154.3125, 1350.0625}, {
     154.125, 1350.1875}, {154., 1350.25}, {153.875, 1350.3125}, {153.8125, 
     1350.375}, {153.75, 1350.4375}, {153.6875, 1350.5}, {153.625, 
     1350.625}, {153.5625, 1350.75}, {153.5625, 1350.875}, {153.4375, 
     1351.125}, {153.4375, 1351.25}, {151.6875, 1348.8125}, {154.375, 
     1350.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{151.6875, 1348.8125}, {152.0625, 
     1350.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.25, 1350.25}, {151.375, 1350.25}, {
     151.5625, 1350.25}, {151.6875, 1350.3125}, {151.8125, 1350.3125}, {
     151.9375, 1350.3125}, {152.0625, 1350.25}, {152.125, 1350.25}, {152.25, 
     1350.1875}, {152.375, 1350.125}, {152.5, 1350.0625}, {152.6875, 
     1349.875}, {152.75, 1349.8125}, {152.75, 1352.8125}, {151.25, 
     1350.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKCZAcQdUByqgMyn0EGys+C8uWg/BgIv0Ee
yg+A8B0UoXwHqHolKF8PjS+DxudB08+AZv6nJFT73yShug/Kh7sfym8QR9Xf
IIpqPoMImv1CqO5rEER1P5zvgMYPQNMfg2Y+NPzg9kPDF+4+pPAHAP8ROng=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.875, 
     1369.8125}, {157.625, 1369.8125}, {157.625, 1368.0625}, {155.875, 
     1368.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.3125, 
     1363.625}, {156.0625, 1363.625}, {156.0625, 1361.875}, {154.3125, 
     1361.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{148.125, 
     1350.6875}, {149.875, 1350.6875}, {149.875, 1348.9375}, {148.125, 
     1348.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.875, 
     1353.6875}, {153.625, 1353.6875}, {153.625, 1351.9375}, {151.875, 
     1351.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.25, 
     1321.6875}, {93., 1321.6875}, {93., 1319.9375}, {91.25, 1319.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{153.625, 
     1349.1875}, {155.375, 1349.1875}, {155.375, 1347.4375}, {153.625, 
     1347.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{150.9375, 
     1349.8125}, {152.6875, 1349.8125}, {152.6875, 1348.0625}, {150.9375, 
     1348.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{150.8125, 
     1349.6875}, {152.5625, 1349.6875}, {152.5625, 1347.9375}, {150.8125, 
     1347.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"228\"\>", {118.03124999999999, 1377.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdcB2qgMK3x7KZ4HyHaH8H7kQ2hnK
fwfhN7hA+fcgfAdXKP8cGn8fGn8dmv4laObPyEW1f1IuqvtgfFs0vjWafktU
8xssUO1nMEdznxma+83Q/GeG6n+4/h9o5sPCzxItfK3R+ED3AwAZFUeX
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{236.9375, 1357.8125}, {225., 1346.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.6875, 1346.125}, {225.625, 
     1346.1875}, {225.375, 1346.25}, {225.25, 1346.3125}, {225.125, 
     1346.375}, {225.0625, 1346.4375}, {225., 1346.5}, {224.9375, 
     1346.5625}, {224.875, 1346.6875}, {224.8125, 1346.8125}, {224.75, 
     1346.9375}, {224.6875, 1347.1875}, {224.625, 1347.25}, {223.0625, 
     1344.6875}, {225.6875, 1346.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{223.0625, 1346.4375}, {234.875, 
     1356.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{234.25, 1356.625}, {234.3125, 
     1356.5625}, {234.5, 1356.4375}, {234.625, 1356.375}, {234.75, 
     1356.3125}, {234.8125, 1356.25}, {234.875, 1356.1875}, {234.9375, 
     1356.125}, {235., 1356.}, {235.0625, 1355.875}, {235.125, 1355.75}, {
     235.1875, 1355.5}, {235.1875, 1355.375}, {236.9375, 1357.8125}, {234.25, 
     1356.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKvHAcQdYB3qgMKnx/Kd4HyBaF8CwifQRjK
14PwG0SgfDkI30EUyudD4//LRuW/y0bV/yQb1fwb2aj2X8pGdR+Mz4vG50bT
z4lqfgMHqv0M7GjuY0NzPxua/9hQ/Q/XDw0fuPmw8ONEC19uND7Q/QACVkD9

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII/2Q5gmnOqAzLfgQvK/wHhN3BD+R+g8jxQ
/isonxfKfwDhH4Dxr6HxT6HxD6Dp34Vm/iY0+9ehuQ/KP8CBym9gR9XvwIZq
fgMrqv0NLKjuY2BBdT+c/wCN/wpN/wc083+g2f8HzX1/EO4HAI4SRtM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{223.75, 1347.625}, {223.6875, 
     1347.5625}, {223.5, 1347.5}, {223.375, 1347.4375}, {223.25, 1347.375}, {
     223.125, 1347.3125}, {223., 1347.3125}, {222.9375, 1347.3125}, {222.8125,
      1347.375}, {222.6875, 1347.375}, {222.5625, 1347.4375}, {222.3125, 
     1347.5625}, {222.1875, 1347.5625}, {223.0625, 1344.6875}, {223.75, 
     1347.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{223.0625, 1346.4375}, {235.5625, 
     1335.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.8125, 1336.5}, {235.8125, 
     1336.4375}, {235.75, 1336.1875}, {235.6875, 1336.0625}, {235.6875, 
     1335.9375}, {235.625, 1335.8125}, {235.5625, 1335.75}, {235.5, 
     1335.6875}, {235.375, 1335.625}, {235.25, 1335.5625}, {235.125, 
     1335.5}, {234.9375, 1335.375}, {234.8125, 1335.3125}, {237.5625, 
     1334.0625}, {235.8125, 1336.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6oDpVAcUvjmU/wTKt4Tyb0D4DNZQ
/jkIv8EGyt8H4TvYQvnr0Pjz0Ph9aPpb0MyvQLO/CM19RWjuh/GN0fQboprf
YIBqP4M+mvv00Nyvh+Y/PVT/w/XfQDP/CZr9r9DchxT+ACXgSOE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 1356.1875}, {184.4375, 
     1347.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.6875, 1347.8125}, {184.6875, 
     1347.75}, {184.625, 1347.5}, {184.5625, 1347.375}, {184.5625, 1347.25}, {
     184.5, 1347.125}, {184.4375, 1347.0625}, {184.375, 1347.}, {184.3125, 
     1346.9375}, {184.1875, 1346.875}, {184.0625, 1346.75}, {183.875, 
     1346.625}, {183.75, 1346.5625}, {186.5625, 1345.5}, {184.6875, 
     1347.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{186.5625, 1345.5}, {220.4375, 1346.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.125, 1347.125}, {220.1875, 
     1347.0625}, {220.25, 1346.875}, {220.3125, 1346.75}, {220.375, 
     1346.625}, {220.4375, 1346.5}, {220.4375, 1346.375}, {220.4375, 
     1346.3125}, {220.375, 1346.1875}, {220.375, 1346.0625}, {220.3125, 
     1345.9375}, {220.1875, 1345.6875}, {220.1875, 1345.5625}, {223.0625, 
     1346.4375}, {220.125, 1347.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{223.0625, 1344.6875}, {189.1875, 
     1343.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.5, 1343.0625}, {189.4375, 
     1343.1875}, {189.375, 1343.375}, {189.3125, 1343.5}, {189.25, 
     1343.625}, {189.1875, 1343.75}, {189.1875, 1343.8125}, {189.1875, 
     1343.9375}, {189.25, 1344.0625}, {189.25, 1344.1875}, {189.3125, 
     1344.3125}, {189.4375, 1344.5625}, {189.4375, 1344.625}, {186.5625, 
     1343.75}, {189.5, 1343.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 1334.0625}, {225.1875, 
     1343.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{224.9375, 1342.375}, {224.9375, 1342.5}, {
     225., 1342.6875}, {225.0625, 1342.8125}, {225.0625, 1342.9375}, {225.125,
      1343.0625}, {225.1875, 1343.1875}, {225.25, 1343.25}, {225.3125, 
     1343.3125}, {225.4375, 1343.375}, {225.5625, 1343.4375}, {225.75, 
     1343.5625}, {225.875, 1343.625}, {223.0625, 1344.6875}, {224.9375, 
     1342.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdeDuFAcU/n0onwXKfwjl/8iF0I+h
/HcQfsMTKP8ehO/wFMo/h8bfh8Zfh6Z/CZr5M3JR7Z+Ui+o+GP8uGv82mv6b
qOY33EC1n+E6mvuuobn/Gpr/rqH6H67/B5r5sPC7iRa+t9H4QPcDAO2oVx4=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{186.5625, 1343.75}, {174.0625, 1354.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.8125, 1353.75}, {173.8125, 
     1353.8125}, {173.875, 1354.0625}, {173.9375, 1354.1875}, {173.9375, 
     1354.3125}, {174., 1354.375}, {174.0625, 1354.5}, {174.125, 1354.5625}, {
     174.25, 1354.625}, {174.375, 1354.6875}, {174.5, 1354.75}, {174.6875, 
     1354.875}, {174.8125, 1354.875}, {172.0625, 1356.1875}, {173.8125, 
     1353.75}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKadAcw/XeKAzLf4R+UXwHhN/yH8gug8gxT
IfwsKJ8Ryk+A8A/A+GFofC80vgOafis0843Q7NdDcx+Uf+APKr/h9xQU/Q6/
pqCY3/BzCor9DT+moLiPAcYPQ+MnoPGz0PQXoJlfgWZ/DZr7ahDuBwB8Ikqx

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{185.875, 1342.625}, {185.9375, 
     1342.6875}, {186.125, 1342.75}, {186.25, 1342.8125}, {186.375, 
     1342.875}, {186.5, 1342.875}, {186.625, 1342.875}, {186.6875, 
     1342.875}, {186.8125, 1342.875}, {186.9375, 1342.8125}, {187.0625, 
     1342.8125}, {187.3125, 1342.6875}, {187.4375, 1342.625}, {186.5625, 
     1345.5}, {185.875, 1342.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJV6Q4g6gDrVAcUPjuUvwTK54TyZ0D4DNxQ
fh+E38AD5ddB+A68UH4eGj8Oje+Hpt8FzXwLNPuN0NxnhOZ+GJ8ZTT8jqvkN
DKj2M/yfguq+f1NQ3Q/j16Hx+9D0z0Azfwma/avQ3IcU/gCzMUMe
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{186.5625, 1343.75}, {174.75, 1334.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{175.375, 1333.625}, {175.3125, 
     1333.6875}, {175.125, 1333.75}, {175., 1333.8125}, {174.875, 1333.875}, {
     174.8125, 1334.}, {174.75, 1334.0625}, {174.6875, 1334.125}, {174.625, 
     1334.25}, {174.5625, 1334.375}, {174.5, 1334.5}, {174.4375, 1334.75}, {
     174.4375, 1334.8125}, {172.6875, 1332.375}, {175.375, 1333.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.6875, 1332.375}, {184.625, 
     1343.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{183.9375, 1344.0625}, {184., 1344.0625}, {
     184.25, 1343.9375}, {184.375, 1343.9375}, {184.5, 1343.875}, {184.5625, 
     1343.75}, {184.625, 1343.6875}, {184.6875, 1343.625}, {184.75, 
     1343.5625}, {184.8125, 1343.4375}, {184.875, 1343.3125}, {184.9375, 
     1343.0625}, {185., 1342.9375}, {186.5625, 1345.5}, {183.9375, 
     1344.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuNAcQdeDqFAcU/nUonwXKvwnl/0iF0Leh
/HcQfsMdKP8ehO9wF8o/h8bfh8Zfh6Z/CZr5M1JR7Z+Uiuo+GP8qGv8ymv6L
qOY3XEC1n+E8mvvOobn/HJr/zqH6H67/B5r5sPC7iBa+l9H4QPcDALdxVY4=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.0625, 
     1358.6875}, {237.8125, 1358.6875}, {237.8125, 1356.9375}, {236.0625, 
     1356.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{222.1875, 
     1347.3125}, {223.9375, 1347.3125}, {223.9375, 1345.5625}, {222.1875, 
     1345.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     1357.0625}, {172.9375, 1357.0625}, {172.9375, 1355.3125}, {171.1875, 
     1355.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{185.6875, 
     1346.375}, {187.4375, 1346.375}, {187.4375, 1344.625}, {185.6875, 
     1344.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{222.1875, 
     1345.5625}, {223.9375, 1345.5625}, {223.9375, 1343.8125}, {222.1875, 
     1343.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     1334.9375}, {238.4375, 1334.9375}, {238.4375, 1333.1875}, {236.6875, 
     1333.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{185.6875, 
     1344.625}, {187.4375, 1344.625}, {187.4375, 1342.875}, {185.6875, 
     1342.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.8125, 
     1333.25}, {173.5625, 1333.25}, {173.5625, 1331.5}, {171.8125, 
     1331.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"212\"\>", {198.40625, 1366.375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILQIgcQdcBzqgMK3xvKD4LyfaF8HwifwR/K
d4fwGwKgfHsI3yEQyjdH4+uj8dXR9CuhmS+DZr8kmvsk0dwP47uj6XdFNb/B
BdV+Bmc09zmhud8JzX9OqP6H6/dBMz8Izf5QNPchhT8AU+ZAXQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{290.0625, 1361.0625}, {291.3125, 
     1354.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{292., 1354.4375}, {291.9375, 1354.375}, {
     291.75, 1354.25}, {291.625, 1354.1875}, {291.5625, 1354.125}, {291.4375, 
     1354.0625}, {291.3125, 1354.0625}, {291.25, 1354.0625}, {291.125, 
     1354.0625}, {291., 1354.0625}, {290.875, 1354.125}, {290.625, 
     1354.1875}, {290.5, 1354.1875}, {291.8125, 1351.5}, {292., 
     1354.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{291.8125, 1351.5}, {305., 1354.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.5625, 1355.}, {304.625, 1354.9375}, {
     304.75, 1354.75}, {304.8125, 1354.625}, {304.875, 1354.5}, {304.9375, 
     1354.375}, {305., 1354.3125}, {305., 1354.1875}, {305., 1354.0625}, {
     305., 1353.9375}, {304.9375, 1353.8125}, {304.9375, 1353.5625}, {304.875,
      1353.5}, {307.5625, 1354.8125}, {304.5625, 1355.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{291.8125, 1351.5}, {279.0625, 
     1340.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.75, 1340.25}, {279.6875, 1340.3125}, {
     279.4375, 1340.375}, {279.3125, 1340.4375}, {279.25, 1340.5}, {279.125, 
     1340.625}, {279.0625, 1340.6875}, {279., 1340.75}, {278.9375, 
     1340.875}, {278.875, 1341.}, {278.875, 1341.125}, {278.75, 1341.3125}, {
     278.75, 1341.4375}, {277.0625, 1339.}, {279.75, 1340.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILUYgcQdcBwqgMK3xjKT4LyTaH8GAifwRzK
D4fwGyygfH8I38ESyndH49uj8c3R9Buhma+DZr8mmvs00dwP4+uj6ddFNb9B
B9V+Bm0092mhuV8LzX9aqP6H649BMz8Jzf5UNPchhT8A27k/rg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{307.5625, 1354.8125}, {315.375, 
     1356.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.9375, 1357.25}, {315., 1357.1875}, {
     315.125, 1357.}, {315.1875, 1356.9375}, {315.25, 1356.8125}, {315.3125, 
     1356.6875}, {315.375, 1356.625}, {315.375, 1356.5}, {315.375, 
     1356.375}, {315.375, 1356.25}, {315.3125, 1356.125}, {315.3125, 
     1355.875}, {315.25, 1355.75}, {317.9375, 1357.1875}, {314.9375, 
     1357.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{277.0625, 1339.}, {289.8125, 1349.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.125, 1350.1875}, {289.1875, 
     1350.1875}, {289.375, 1350.0625}, {289.5, 1350.}, {289.625, 1349.9375}, {
     289.75, 1349.875}, {289.8125, 1349.8125}, {289.875, 1349.6875}, {289.875,
      1349.625}, {289.9375, 1349.5}, {290., 1349.375}, {290.0625, 1349.125}, {
     290.125, 1349.}, {291.8125, 1351.5}, {289.125, 1350.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{277.0625, 1339.}, {264.375, 1333.4375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{264.9375, 1332.8125}, {264.875, 
     1332.875}, {264.6875, 1333.0625}, {264.5625, 1333.125}, {264.5, 
     1333.25}, {264.4375, 1333.3125}, {264.375, 1333.4375}, {264.375, 
     1333.5}, {264.3125, 1333.625}, {264.3125, 1333.75}, {264.3125, 
     1333.875}, {264.3125, 1334.125}, {264.3125, 1334.25}, {262., 1332.375}, {
     264.9375, 1332.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4g6sDBKQ4o/MNQ/hMo/yiUfwPCZzgO
5Z+D8BtOQPn7IHyHk1D+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H8/Wj696Ka
37AH1X6G3Wju24Xm/l1o/tuF6n+4/hto5j9Bs/8VmvuQwh8AQttXbg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 1327.375}, {259.6875, 
     1331.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{259.0625, 1331.6875}, {259.125, 
     1331.625}, {259.3125, 1331.5}, {259.4375, 1331.4375}, {259.5, 
     1331.3125}, {259.625, 1331.25}, {259.6875, 1331.1875}, {259.6875, 
     1331.0625}, {259.75, 1330.9375}, {259.75, 1330.8125}, {259.75, 
     1330.6875}, {259.8125, 1330.4375}, {259.8125, 1330.3125}, {262., 
     1332.375}, {259.0625, 1331.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{262., 1332.375}, {254.75, 1328.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.375, 1328.0625}, {255.3125, 
     1328.125}, {255.125, 1328.25}, {255., 1328.3125}, {254.9375, 
     1328.4375}, {254.8125, 1328.5}, {254.75, 1328.625}, {254.75, 
     1328.6875}, {254.6875, 1328.8125}, {254.6875, 1328.9375}, {254.6875, 
     1329.0625}, {254.625, 1329.3125}, {254.625, 1329.4375}, {252.4375, 
     1327.375}, {255.375, 1328.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpBQ4g6sDVKQ4o/OtQ/iQo/yaU3wPhM9yG
8tsh/IY7UH49hO9wF8ovR+Pno/HT0fQnoZkfg2Z/JJr7ItHcD+NfRtN/EdX8
hguo9jOcR3PfOTT3n0Pz3zlU/8P196CZPwnN/qlo7kMKfwB5JVP+
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 1357.1875}, {310.0625, 
     1355.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.5, 1354.75}, {310.4375, 1354.8125}, {
     310.3125, 1355.}, {310.25, 1355.125}, {310.1875, 1355.1875}, {310.125, 
     1355.3125}, {310.0625, 1355.4375}, {310.0625, 1355.5}, {310.0625, 
     1355.625}, {310.125, 1355.75}, {310.125, 1355.875}, {310.1875, 
     1356.125}, {310.1875, 1356.25}, {307.5625, 1354.8125}, {310.5, 
     1354.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQdcByqgMK3xrKF4LybaF8HgifwR7K
Z4fwGxyg/P/FYNrBEcr/jsZ/j8Z/Xoyq/1Exqvl3ilHtv1mM6j4Y3xKNb46m
3xTV/AYTVPsZjNHcZ4TmfiM0/xmh+h+uHxo+cPNh4WeKFr7maHyg+wEvbkew

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{278.9375, 1331.25}, {277.6875, 
     1336.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{277., 1336.}, {277.0625, 1336.0625}, {
     277.25, 1336.1875}, {277.375, 1336.25}, {277.5, 1336.3125}, {277.5625, 
     1336.375}, {277.6875, 1336.4375}, {277.75, 1336.4375}, {277.875, 
     1336.4375}, {278., 1336.4375}, {278.1875, 1336.4375}, {278.375, 
     1336.375}, {278.5, 1336.375}, {277.0625, 1339.}, {277., 1336.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKlhQ4g6sDFKQ4o/MtQ/iIo/yqUPwfCZ7gO
5U+H8BtuQPn9EL7DTSi/HY1fj8YvR9NfhGZ+Dpr9mWjuy0RzP4x/Hk3/WVTz
G86g2s9wGs19p9DcfwrNf6dQ/Q/XPwfN/EVo9i9Fcx9S+AMAffJVQw==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.1875, 
     1361.9375}, {290.9375, 1361.9375}, {290.9375, 1360.1875}, {289.1875, 
     1360.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.9375, 
     1352.375}, {292.6875, 1352.375}, {292.6875, 1350.625}, {290.9375, 
     1350.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.6875, 
     1355.6875}, {308.4375, 1355.6875}, {308.4375, 1353.9375}, {306.6875, 
     1353.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{276.1875, 
     1339.875}, {277.9375, 1339.875}, {277.9375, 1338.125}, {276.1875, 
     1338.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     1328.25}, {253.3125, 1328.25}, {253.3125, 1326.5}, {251.5625, 1326.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.125, 
     1333.25}, {262.875, 1333.25}, {262.875, 1331.5}, {261.125, 1331.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     1358.0625}, {318.8125, 1358.0625}, {318.8125, 1356.3125}, {317.0625, 
     1356.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.0625, 
     1332.125}, {279.8125, 1332.125}, {279.8125, 1330.375}, {278.0625, 
     1330.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"198\"\>", {278.78125, 1369.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.6875, 1360.8125}, {395., 1369.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.5, 1370.}, {394.5625, 1369.9375}, {
     394.75, 1369.75}, {394.8125, 1369.6875}, {394.875, 1369.5625}, {395., 
     1369.5}, {395., 1369.375}, {395.0625, 1369.3125}, {395.0625, 
     1369.1875}, {395.0625, 1369.0625}, {395.0625, 1368.9375}, {395.0625, 
     1368.6875}, {395.0625, 1368.5625}, {397.4375, 1370.4375}, {394.5, 
     1370.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.6875, 1360.8125}, {360.9375, 
     1357.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.375, 1357.125}, {361.3125, 
     1357.1875}, {361.1875, 1357.375}, {361.125, 1357.5}, {361.0625, 
     1357.625}, {361., 1357.6875}, {360.9375, 1357.8125}, {360.9375, 
     1357.875}, {360.9375, 1358.}, {360.9375, 1358.125}, {361., 1358.3125}, {
     361., 1358.5625}, {361.0625, 1358.625}, {358.375, 1357.25}, {361.375, 
     1357.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.6875, 1360.8125}, {395.75, 
     1366.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.3125, 1367.4375}, {395.375, 
     1367.375}, {395.5, 1367.1875}, {395.625, 1367.125}, {395.6875, 1367.}, {
     395.75, 1366.875}, {395.75, 1366.8125}, {395.8125, 1366.6875}, {395.8125,
      1366.625}, {395.8125, 1366.4375}, {395.75, 1366.3125}, {395.75, 
     1366.0625}, {395.75, 1366.}, {398.3125, 1367.5}, {395.3125, 
     1367.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.6875, 1360.8125}, {363.75, 
     1369.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5, 1368.375}, {363.5, 1368.4375}, {
     363.5625, 1368.6875}, {363.625, 1368.8125}, {363.625, 1368.9375}, {
     363.6875, 1369.0625}, {363.75, 1369.125}, {363.8125, 1369.1875}, {
     363.875, 1369.25}, {364., 1369.375}, {364.125, 1369.4375}, {364.3125, 
     1369.5625}, {364.4375, 1369.625}, {361.625, 1370.6875}, {363.5, 
     1368.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349., 1337.75}, {372.75, 1359.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{372., 1359.4375}, {372.125, 1359.4375}, {
     372.3125, 1359.3125}, {372.4375, 1359.25}, {372.5625, 1359.1875}, {
     372.625, 1359.125}, {372.75, 1359.0625}, {372.75, 1359.}, {372.8125, 
     1358.875}, {372.875, 1358.75}, {372.9375, 1358.625}, {373., 1358.375}, {
     373.0625, 1358.3125}, {374.6875, 1360.8125}, {372., 1359.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWMgcQdeDtFAcU/nsonwnK/wjl/ymF0J+h
/O8QfsMXKP89hO/wFcp/jsa/j8a/jqb/Epr5Z0pR7T9Ziuo+GP8tGv81mv6X
qOY3vEC1n+E5mvueobn/GZr/nqH6H67/D5r5sPB7iRa+r9H4QPcDAJQ1W8k=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349., 1337.75}, {334.6875, 1323.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{335.375, 1322.8125}, {335.3125, 
     1322.8125}, {335.0625, 1322.9375}, {334.9375, 1322.9375}, {334.875, 
     1323.}, {334.75, 1323.0625}, {334.6875, 1323.125}, {334.625, 
     1323.1875}, {334.5625, 1323.3125}, {334.5, 1323.4375}, {334.4375, 
     1323.5625}, {334.3125, 1323.8125}, {334.3125, 1323.875}, {332.8125, 
     1321.25}, {335.375, 1322.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349., 1337.75}, {336.625, 1321.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.4375, 1321.25}, {337.3125, 1321.25}, {
     337.125, 1321.3125}, {337., 1321.375}, {336.875, 1321.375}, {336.75, 
     1321.4375}, {336.625, 1321.5}, {336.5625, 1321.5625}, {336.5, 
     1321.625}, {336.4375, 1321.75}, {336.375, 1321.875}, {336.25, 
     1322.0625}, {336.1875, 1322.1875}, {335.0625, 1319.4375}, {337.4375, 
     1321.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWSgcQdSB3qgMKPx/KZ4LyC6H8PxUQuhjK
/w7hN5RA+e8hfIdSKP85Gv8+Gv86mv5LaOafqUC1/2QFqvtg/Fw0fjaa/kxU
8xsyUO1nSEdzXxqa+9PQ/JeG6n+4/j9o5sPCLxMtfLPR+ED3AwBcTk+t
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{358.375, 1357.25}, {350.125, 1340.125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{350.9375, 1340.}, {350.8125, 1340.}, {
     350.625, 1340.0625}, {350.5, 1340.0625}, {350.3125, 1340.0625}, {350.25, 
     1340.0625}, {350.125, 1340.125}, {350.0625, 1340.1875}, {349.9375, 
     1340.25}, {349.875, 1340.3125}, {349.75, 1340.4375}, {349.625, 
     1340.625}, {349.5625, 1340.6875}, {349., 1337.75}, {350.9375, 1340.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWUgcQdWDlFAcU/moonwnKXwvl/ymB0Ouh
/O8QfsMGKP89hO+wEcp/jsa/j8a/jqb/Epr5Z0pQ7T9Zguo+GH8lGn85mv6l
qOY3LEG1n2ExmvsWobl/EZr/FqH6H67/D5r5sPCD2Q8L3+VofKD7AXFEVQw=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.8125, 1321.25}, {333.0625, 
     1321.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.375, 1321.8125}, {333.3125, 
     1321.75}, {333.25, 1321.5}, {333.1875, 1321.375}, {333.1875, 1321.25}, {
     333.125, 1321.1875}, {333.0625, 1321.0625}, {333., 1321.}, {332.875, 
     1320.9375}, {332.8125, 1320.875}, {332.6875, 1320.8125}, {332.4375, 
     1320.6875}, {332.375, 1320.625}, {335.0625, 1319.4375}, {333.375, 
     1321.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{335.0625, 1319.4375}, {334.8125, 
     1319.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.5625, 1318.875}, {334.5625, 
     1318.9375}, {334.625, 1319.1875}, {334.6875, 1319.3125}, {334.75, 
     1319.4375}, {334.8125, 1319.5}, {334.8125, 1319.625}, {334.875, 
     1319.6875}, {335., 1319.75}, {335.125, 1319.8125}, {335.25, 1319.875}, {
     335.4375, 1320.}, {335.5625, 1320.0625}, {332.8125, 1321.25}, {334.5625, 
     1318.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVUgcQdWDhFAcU/mIoXwnKXwrly0D4DMuh
fHEIv2EFlM8P4TushPLZ0fj/S1D530tQ9X8qQTX/TQmq/S9LUN0H4y9E489H
0z8X1fyGOaj2M8xGc98sNPfPQvPfLFT/w/VDwwduPiz8YPbDwnc+Gh/ofgAB
YE9s
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.3125, 1367.5}, {398.1875, 1367.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.5, 1367.4375}, {397.625, 1367.5}, {
     397.75, 1367.625}, {397.875, 1367.75}, {398., 1367.8125}, {398.0625, 
     1367.875}, {398.1875, 1367.875}, {398.25, 1367.9375}, {398.375, 
     1367.9375}, {398.5, 1367.9375}, {398.6875, 1367.9375}, {398.875, 
     1367.875}, {399., 1367.875}, {397.4375, 1370.4375}, {397.5, 
     1367.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRSgcQdSBxqgMKPxnKF4LyU6F8HgifIR3K
Z4fwGzKg/P8VYNohE8r/jsZ/j8Z/XoGq/1EFqvl3KlDtv1mB6j4YPxGNH4+m
PxbV/IYYVPsZotHcF4Xm/ig0/0Wh+h+uHxo+cPNh4ReLFr7xaHyg+wGL9UwV

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{361.625, 1370.6875}, {359., 1359.8125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.8125, 1359.875}, {359.6875, 
     1359.875}, {359.5, 1359.8125}, {359.375, 1359.8125}, {359.25, 
     1359.8125}, {359.125, 1359.75}, {359., 1359.8125}, {358.9375, 
     1359.8125}, {358.8125, 1359.875}, {358.6875, 1359.9375}, {358.5625, 
     1360.}, {358.375, 1360.1875}, {358.3125, 1360.25}, {358.375, 1357.25}, {
     359.8125, 1359.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKrZQ4g6kDhVAcUfjGUfwnKL4Xyz0D4DOVQ
/nEIv6ECyt8P4TtUQvnb0fjr0fjL0fQvQjN/Dpr9M9HcNxPN/TB+Ppr+XFTz
G3JQ7WfIRnNfFpr7s9D8l4Xqf7j+M2jmX0Kz/yqa+5DCHwCGyVEp
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{373.8125, 
     1361.6875}, {375.5625, 1361.6875}, {375.5625, 1359.9375}, {373.8125, 
     1359.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.125, 
     1338.625}, {349.875, 1338.625}, {349.875, 1336.875}, {348.125, 
     1336.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.5625, 
     1371.3125}, {398.3125, 1371.3125}, {398.3125, 1369.5625}, {396.5625, 
     1369.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.5, 1358.125}, {
     359.25, 1358.125}, {359.25, 1356.375}, {357.5, 1356.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{331.9375, 
     1322.125}, {333.6875, 1322.125}, {333.6875, 1320.375}, {331.9375, 
     1320.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.1875, 
     1320.3125}, {335.9375, 1320.3125}, {335.9375, 1318.5625}, {334.1875, 
     1318.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.4375, 
     1368.375}, {399.1875, 1368.375}, {399.1875, 1366.625}, {397.4375, 
     1366.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{360.75, 
     1371.5625}, {362.5, 1371.5625}, {362.5, 1369.8125}, {360.75, 
     1369.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"197\"\>", {359.15624999999994, 1379.25}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{464.25, 1356.5}, {476.0625, 1356.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.75, 1357.5}, {475.8125, 1357.375}, {
     475.9375, 1357.1875}, {475.9375, 1357.0625}, {476., 1356.9375}, {
     476.0625, 1356.8125}, {476.0625, 1356.75}, {476.0625, 1356.625}, {476., 
     1356.5}, {476., 1356.375}, {475.9375, 1356.25}, {475.8125, 1356.}, {
     475.8125, 1355.9375}, {478.6875, 1356.75}, {475.75, 1357.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{464.25, 1356.5}, {460.1875, 1351.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{460.9375, 1351.3125}, {460.8125, 
     1351.375}, {460.625, 1351.4375}, {460.5, 1351.4375}, {460.375, 1351.5}, {
     460.25, 1351.5625}, {460.1875, 1351.625}, {460.125, 1351.6875}, {460., 
     1351.75}, {459.9375, 1351.875}, {459.875, 1352.}, {459.75, 1352.25}, {
     459.75, 1352.3125}, {458.5, 1349.625}, {460.9375, 1351.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{464.25, 1356.5}, {466.9375, 1352.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{467.4375, 1353.375}, {467.375, 1353.25}, {
     467.25, 1353.0625}, {467.1875, 1353.}, {467.125, 1352.875}, {467.0625, 
     1352.75}, {466.9375, 1352.6875}, {466.875, 1352.6875}, {466.75, 
     1352.625}, {466.625, 1352.5625}, {466.5, 1352.5625}, {466.25, 1352.5}, {
     466.1875, 1352.4375}, {468.5, 1350.5625}, {467.4375, 1353.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{464.25, 1356.5}, {467.4375, 1351.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{467.9375, 1351.9375}, {467.875, 
     1351.875}, {467.75, 1351.6875}, {467.6875, 1351.5625}, {467.5625, 
     1351.4375}, {467.5, 1351.375}, {467.4375, 1351.3125}, {467.3125, 
     1351.25}, {467.1875, 1351.25}, {467.0625, 1351.1875}, {466.9375, 
     1351.1875}, {466.6875, 1351.125}, {466.625, 1351.125}, {468.8125, 
     1349.0625}, {467.9375, 1351.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.25, 1344.25}, {461.8125, 1355.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.25, 1356.125}, {461.3125, 
     1356.0625}, {461.5, 1355.875}, {461.5625, 1355.8125}, {461.6875, 
     1355.6875}, {461.75, 1355.625}, {461.8125, 1355.5}, {461.8125, 
     1355.4375}, {461.8125, 1355.3125}, {461.8125, 1355.1875}, {461.8125, 
     1355.0625}, {461.8125, 1354.8125}, {461.8125, 1354.6875}, {464.25, 
     1356.5}, {461.25, 1356.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXagcQdYB1qgMKnx3Kd4LyOaF8GwifgRvK
N4fwG3igfH0I34EXyldH48uj8cXR9Auhmc+DZj8nmvs40dwP4zOj6WdENb+B
AdV+hv9TUN33bwqq+2F8fTS+OZp+GzTzndDsd0VzH1L4AwCmLj4F
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.25, 1344.25}, {415.5, 1334.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.125, 1334.125}, {416., 1334.1875}, {
     415.875, 1334.3125}, {415.75, 1334.375}, {415.625, 1334.5}, {415.5625, 
     1334.5625}, {415.5, 1334.625}, {415.5, 1334.75}, {415.4375, 1334.8125}, {
     415.4375, 1335.}, {415.375, 1335.125}, {415.375, 1335.375}, {415.375, 
     1335.4375}, {413.1875, 1333.375}, {416.125, 1334.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{433.25, 1344.25}, {440., 1341.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440., 1342.3125}, {440., 1342.25}, {440., 
     1342.}, {440., 1341.875}, {440., 1341.75}, {440., 1341.625}, {440., 
     1341.5}, {439.9375, 1341.4375}, {439.875, 1341.375}, {439.75, 1341.25}, {
     439.6875, 1341.125}, {439.5, 1341.}, {439.4375, 1340.875}, {442.375, 
     1340.5625}, {440., 1342.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVOgcQdcByqgMK3xrKV4LybaF8GQifwR7K
F4fwGxygfH4I38ERymdH4/+vReV/r0XV/6kW1fw3taj2v6xFdR+Mb4nGN0fT
b4pqfoMJqv0MxmjuM0JzvxGa/4xQ/Q/XDw0fuPmw8DNFC19zND7Q/QAI+0Y+

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1356.75}, {460.9375, 1350.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.4375, 1349.875}, {461.375, 
     1349.9375}, {461.25, 1350.0625}, {461.125, 1350.1875}, {461.0625, 
     1350.3125}, {461., 1350.375}, {460.9375, 1350.5}, {460.9375, 
     1350.5625}, {460.9375, 1350.6875}, {460.9375, 1350.8125}, {460.9375, 
     1351.}, {460.9375, 1351.1875}, {460.9375, 1351.3125}, {458.5, 
     1349.625}, {461.4375, 1349.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1356.75}, {470.75, 1351.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{471.375, 1351.4375}, {471.25, 1351.5}, {
     471.0625, 1351.625}, {471., 1351.6875}, {470.875, 1351.8125}, {470.8125, 
     1351.875}, {470.75, 1351.9375}, {470.6875, 1352.}, {470.6875, 
     1352.125}, {470.625, 1352.25}, {470.625, 1352.4375}, {470.5625, 
     1352.625}, {470.5625, 1352.75}, {468.5, 1350.5625}, {471.375, 
     1351.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 1356.75}, {470.875, 
     1350.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{471.5, 1350.25}, {471.4375, 1350.3125}, {
     471.25, 1350.375}, {471.125, 1350.5}, {471., 1350.5625}, {470.9375, 
     1350.625}, {470.875, 1350.6875}, {470.8125, 1350.75}, {470.75, 
     1350.875}, {470.6875, 1351.}, {470.6875, 1351.125}, {470.625, 
     1351.375}, {470.5625, 1351.5}, {468.8125, 1349.0625}, {471.5, 
     1350.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{458.5, 1349.625}, {435.8125, 1344.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.25, 1344.125}, {436.1875, 
     1344.1875}, {436.0625, 1344.375}, {436., 1344.5}, {435.875, 1344.625}, {
     435.875, 1344.6875}, {435.8125, 1344.8125}, {435.8125, 1344.875}, {
     435.8125, 1345.}, {435.8125, 1345.125}, {435.875, 1345.3125}, {435.875, 
     1345.5}, {435.9375, 1345.625}, {433.25, 1344.25}, {436.25, 1344.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{458.5, 1349.625}, {444.6875, 1341.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.25, 1341.3125}, {445.1875, 
     1341.375}, {445., 1341.5}, {444.9375, 1341.5625}, {444.8125, 1341.625}, {
     444.75, 1341.75}, {444.6875, 1341.8125}, {444.625, 1341.9375}, {444.625, 
     1342.}, {444.5625, 1342.125}, {444.5625, 1342.3125}, {444.5, 
     1342.5625}, {444.5, 1342.625}, {442.375, 1340.5625}, {445.25, 
     1341.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQdeDmFAcU/m0onwnKvwvl/6mE0Peh
/O8QfsMDKP89hO/wEMp/jsa/j8a/jqb/Epr5ZypR7T9Zieo+GP8mGv86mv6r
qOY3XEG1n+Eymvsuobn/Epr/LqH6H67/D5r5sPC7iha+19H4QPcDAGYyWjk=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 1333.375}, {439.875, 
     1339.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.4375, 1340.5625}, {439.5, 1340.5}, {
     439.625, 1340.3125}, {439.6875, 1340.25}, {439.75, 1340.125}, {439.8125, 
     1340.}, {439.875, 1339.9375}, {439.875, 1339.8125}, {439.875, 
     1339.6875}, {439.875, 1339.5625}, {439.8125, 1339.4375}, {439.8125, 
     1339.1875}, {439.8125, 1339.0625}, {442.375, 1340.5625}, {439.4375, 
     1340.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.375, 1340.5625}, {466.0625, 
     1349.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{465.5625, 1350.25}, {465.625, 
     1350.1875}, {465.75, 1350.0625}, {465.875, 1349.9375}, {465.9375, 
     1349.8125}, {466., 1349.75}, {466.0625, 1349.625}, {466.0625, 
     1349.5625}, {466.125, 1349.4375}, {466.125, 1349.3125}, {466.125, 
     1349.1875}, {466.125, 1348.9375}, {466.0625, 1348.8125}, {468.5, 
     1350.5625}, {465.5625, 1350.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.375, 1340.5625}, {466.3125, 
     1348.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{465.8125, 1348.9375}, {465.875, 
     1348.875}, {466.0625, 1348.6875}, {466.125, 1348.5625}, {466.1875, 
     1348.5}, {466.25, 1348.375}, {466.3125, 1348.25}, {466.3125, 
     1348.1875}, {466.3125, 1348.0625}, {466.3125, 1347.9375}, {466.3125, 
     1347.8125}, {466.3125, 1347.5625}, {466.3125, 1347.4375}, {468.8125, 
     1349.0625}, {465.8125, 1348.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{468.5, 1350.5625}, {476.4375, 
     1355.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.8125, 1355.9375}, {475.875, 
     1355.875}, {476.0625, 1355.75}, {476.1875, 1355.6875}, {476.3125, 
     1355.5625}, {476.375, 1355.5}, {476.4375, 1355.4375}, {476.5, 
     1355.3125}, {476.5, 1355.25}, {476.5625, 1355.0625}, {476.5625, 
     1354.9375}, {476.625, 1354.6875}, {476.625, 1354.625}, {478.6875, 
     1356.75}, {475.8125, 1355.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{468.5, 1350.5625}, {461.0625, 1349.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.4375, 1349.125}, {461.375, 1349.25}, {
     461.25, 1349.4375}, {461.1875, 1349.5625}, {461.125, 1349.625}, {461.125,
      1349.75}, {461.0625, 1349.875}, {461.0625, 1349.9375}, {461.125, 
     1350.0625}, {461.125, 1350.1875}, {461.1875, 1350.3125}, {461.25, 
     1350.5625}, {461.25, 1350.6875}, {458.5, 1349.625}, {461.4375, 
     1349.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSWgcQdUB2qgMKXx7KL4LyFaH8HAifQRnK
T4fwG1Sg/HgI30EVyg9H4/uj8d3R9DuhmW+DZr8lmvss0dwP40uj6ZdENb9B
AtV+BnE094mhuV8MzX9iqP6H689BM78Izf5SNPchhT8AYWBARA==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK4WgcwLTnVAZnvIAXlx0D4DdJQfgRUXgbK
D4XyZaH8AAj/AIzvjcZ3ReM7oOm3RTPfEs1+czT3QfkHJFD5DeKo+h3EUM1v
EEW1v0EE1X0MIqjuh/MD0PihaPoj0MyPQbM/Ds19cQj3AwBXdTyK
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{469., 1352.0625}, {468.9375, 1352.}, {
     468.75, 1351.875}, {468.625, 1351.8125}, {468.5, 1351.75}, {468.375, 
     1351.6875}, {468.3125, 1351.625}, {468.1875, 1351.625}, {468.0625, 
     1351.625}, {467.9375, 1351.6875}, {467.8125, 1351.6875}, {467.5625, 
     1351.75}, {467.4375, 1351.75}, {468.8125, 1349.0625}, {469., 
     1352.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{468.8125, 1349.0625}, {461.125, 1349.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.3125, 1348.6875}, {461.3125, 
     1348.8125}, {461.1875, 1349.}, {461.1875, 1349.125}, {461.125, 
     1349.25}, {461.125, 1349.375}, {461.125, 1349.5}, {461.125, 1349.5625}, {
     461.125, 1349.6875}, {461.1875, 1349.8125}, {461.25, 1349.9375}, {
     461.375, 1350.1875}, {461.375, 1350.25}, {458.5, 1349.625}, {461.3125, 
     1348.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWWgcQdUByqgMKXxrKb4LyZaH8GgifQR7K
L4fwGxSg/HwI30ERyk9H48ej8cPR9Aehme+DZr8nmvs80dwP44uj6RdFNb9B
BNV+BmE09wmhuV8IzX9CqP6H669BM78Jzf5WNPchhT8AUnNBcA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{463.375, 
     1357.375}, {465.125, 1357.375}, {465.125, 1355.625}, {463.375, 
     1355.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.375, 
     1345.125}, {434.125, 1345.125}, {434.125, 1343.375}, {432.375, 
     1343.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     1357.625}, {479.5625, 1357.625}, {479.5625, 1355.875}, {477.8125, 
     1355.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.625, 1350.5}, {
     459.375, 1350.5}, {459.375, 1348.75}, {457.625, 1348.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     1334.25}, {414.0625, 1334.25}, {414.0625, 1332.5}, {412.3125, 1332.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{441.5, 
     1341.4375}, {443.25, 1341.4375}, {443.25, 1339.6875}, {441.5, 
     1339.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{467.625, 
     1351.4375}, {469.375, 1351.4375}, {469.375, 1349.6875}, {467.625, 
     1349.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{467.9375, 
     1349.9375}, {469.6875, 1349.9375}, {469.6875, 1348.1875}, {467.9375, 
     1348.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"229\"\>", {439.53124999999994, 1365.3125}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqUYHEH1g7RQHFP56CJ9BEsrfCOWLQfgM
m6HqhSH8hi1QPj+E77AVyudG47Oj8ZlR9TMwoprP8K8Bxf6GPw0o7oPz16Lx
V6PpX4lqfsMKVPsZlqO5bxma+5eh+W8Zqv9h+mHhAzMfHn4r0cJ3NRof6H4A
IidUow==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.8125, 1321.6875}, {514.5625, 
     1362.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.1875, 1362.}, {514.25, 1362.0625}, {
     514.3125, 1362.25}, {514.375, 1362.3125}, {514.4375, 1362.375}, {514.5, 
     1362.5}, {514.5625, 1362.5}, {514.625, 1362.5625}, {514.6875, 
     1362.625}, {514.8125, 1362.625}, {514.9375, 1362.6875}, {515.125, 
     1362.6875}, {515.1875, 1362.75}, {513.375, 1364.1875}, {514.1875, 
     1362.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.8125, 1321.6875}, {529.5, 
     1328.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.4375, 1327.6875}, {529.4375, 
     1327.75}, {529.4375, 1327.9375}, {529.5, 1328.0625}, {529.5, 1328.125}, {
     529.5, 1328.25}, {529.5, 1328.3125}, {529.5625, 1328.375}, {529.625, 
     1328.4375}, {529.6875, 1328.5}, {529.75, 1328.625}, {529.9375, 
     1328.75}, {530., 1328.8125}, {527.6875, 1329.1875}, {529.4375, 
     1327.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.8125, 1321.6875}, {530.75, 
     1312.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.25, 1312.25}, {531.1875, 1312.25}, {
     531.0625, 1312.375}, {530.9375, 1312.4375}, {530.875, 1312.5}, {530.8125,
      1312.5625}, {530.75, 1312.625}, {530.6875, 1312.6875}, {530.6875, 
     1312.75}, {530.625, 1312.875}, {530.625, 1313.}, {530.5625, 1313.1875}, {
     530.5625, 1313.25}, {529.0625, 1311.4375}, {531.25, 1312.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.375, 1364.1875}, {495.3125, 1377.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.1875, 1376.4375}, {495.1875, 
     1376.5}, {495.1875, 1376.6875}, {495.25, 1376.75}, {495.25, 1376.875}, {
     495.3125, 1376.9375}, {495.3125, 1377.}, {495.375, 1377.0625}, {495.4375,
      1377.125}, {495.5625, 1377.1875}, {495.625, 1377.25}, {495.8125, 
     1377.375}, {495.875, 1377.375}, {493.625, 1378.1875}, {495.1875, 
     1376.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.375, 1364.1875}, {501.5625, 1356.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.0625, 1355.625}, {502., 1355.6875}, {
     501.875, 1355.8125}, {501.75, 1355.875}, {501.6875, 1355.9375}, {501.625,
      1356.}, {501.5625, 1356.}, {501.5625, 1356.0625}, {501.5, 1356.1875}, {
     501.5, 1356.3125}, {501.4375, 1356.375}, {501.375, 1356.5625}, {501.375, 
     1356.6875}, {499.875, 1354.875}, {502.0625, 1355.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.375, 1364.1875}, {504.8125, 
     1363.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.125, 1362.8125}, {505.0625, 
     1362.875}, {505., 1363.0625}, {504.9375, 1363.125}, {504.875, 1363.25}, {
     504.875, 1363.3125}, {504.8125, 1363.375}, {504.8125, 1363.5}, {504.875, 
     1363.5625}, {504.875, 1363.6875}, {504.9375, 1363.75}, {504.9375, 
     1363.9375}, {505., 1364.0625}, {502.8125, 1363.1875}, {505.125, 
     1362.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.375, 1364.1875}, {506.5625, 
     1364.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.75, 1363.75}, {506.75, 1363.8125}, {
     506.6875, 1364.}, {506.625, 1364.0625}, {506.5625, 1364.1875}, {506.5625,
      1364.25}, {506.5625, 1364.375}, {506.5625, 1364.4375}, {506.625, 
     1364.5}, {506.625, 1364.625}, {506.6875, 1364.75}, {506.75, 1364.875}, {
     506.8125, 1365.}, {504.5, 1364.375}, {506.75, 1363.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRegcQdaB3qgMKvx/KF4LyJ0L5PBA+w2Qo
nx3Cb5gC5f+vA9MOU6H872j892j853Wo+h/VoZp/pw7V/pt1qO6D8XvR+N1o
+jtRzW/oQLWfoR3NfW1o7m9D818bqv/h+qHhAzcfFn6daOHbjcYHuh8ASHFQ
9w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 1378.1875}, {499.375, 
     1356.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.875, 1357.1875}, {499.8125, 
     1357.125}, {499.6875, 1357.0625}, {499.5625, 1357.}, {499.5, 
     1356.9375}, {499.4375, 1356.875}, {499.375, 1356.875}, {499.25, 
     1356.8125}, {499.1875, 1356.8125}, {499.0625, 1356.8125}, {498.9375, 
     1356.875}, {498.75, 1356.875}, {498.6875, 1356.875}, {499.875, 1354.875},
      {499.875, 1357.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 1378.1875}, {501.6875, 1365.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.125, 1365.4375}, {502.0625, 
     1365.375}, {502., 1365.25}, {501.9375, 1365.1875}, {501.8125, 
     1365.0625}, {501.75, 1365.}, {501.6875, 1365.}, {501.625, 1364.9375}, {
     501.5625, 1364.9375}, {501.4375, 1364.875}, {501.3125, 1364.875}, {
     501.125, 1364.8125}, {501.0625, 1364.8125}, {502.8125, 1363.1875}, {
     502.125, 1365.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 1378.1875}, {503.25, 1366.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{503.5625, 1366.5625}, {503.5625, 
     1366.5}, {503.4375, 1366.3125}, {503.375, 1366.25}, {503.3125, 
     1366.125}, {503.25, 1366.0625}, {503.25, 1366.}, {503.1875, 1366.}, {
     503.0625, 1365.9375}, {503., 1365.9375}, {502.875, 1365.875}, {502.6875, 
     1365.8125}, {502.625, 1365.8125}, {504.5, 1364.375}, {503.5625, 
     1366.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.875, 1354.875}, {511.6875, 1363.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.125, 1363.375}, {511.1875, 
     1363.375}, {511.375, 1363.25}, {511.4375, 1363.1875}, {511.5625, 
     1363.125}, {511.625, 1363.0625}, {511.6875, 1363.}, {511.6875, 
     1362.9375}, {511.75, 1362.875}, {511.75, 1362.75}, {511.8125, 
     1362.6875}, {511.8125, 1362.5}, {511.8125, 1362.375}, {513.375, 
     1364.1875}, {511.125, 1363.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.875, 1354.875}, {527.875, 1313.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{528.3125, 1313.6875}, {528.25, 
     1313.5625}, {528.125, 1313.4375}, {528.0625, 1313.375}, {528., 
     1313.25}, {527.9375, 1313.1875}, {527.875, 1313.125}, {527.8125, 
     1313.125}, {527.75, 1313.0625}, {527.625, 1313.0625}, {527.5625, 
     1313.0625}, {527.375, 1313.}, {527.25, 1313.}, {529.0625, 1311.4375}, {
     528.3125, 1313.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.6875, 1329.1875}, {504., 1361.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{503.625, 1361.}, {503.6875, 1361.0625}, {
     503.75, 1361.25}, {503.8125, 1361.3125}, {503.875, 1361.4375}, {503.9375,
      1361.5}, {504., 1361.5625}, {504.0625, 1361.5625}, {504.125, 
     1361.625}, {504.25, 1361.625}, {504.375, 1361.6875}, {504.5625, 
     1361.75}, {504.625, 1361.75}, {502.8125, 1363.1875}, {503.625, 
     1361.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.6875, 1329.1875}, {505.625, 
     1362.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.25, 1362.1875}, {505.3125, 1362.25}, {
     505.375, 1362.375}, {505.4375, 1362.5}, {505.5, 1362.5625}, {505.5625, 
     1362.625}, {505.625, 1362.6875}, {505.6875, 1362.6875}, {505.8125, 
     1362.75}, {505.875, 1362.75}, {506., 1362.8125}, {506.1875, 1362.8125}, {
     506.25, 1362.8125}, {504.5, 1364.375}, {505.25, 1362.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{529.0625, 1311.4375}, {527.8125, 
     1327.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.25, 1326.875}, {527.3125, 
     1326.9375}, {527.4375, 1327.}, {527.5625, 1327.0625}, {527.625, 
     1327.0625}, {527.75, 1327.125}, {527.8125, 1327.125}, {527.875, 
     1327.125}, {528., 1327.125}, {528.0625, 1327.0625}, {528.1875, 
     1327.0625}, {528.375, 1327.}, {528.4375, 1327.}, {527.6875, 1329.1875}, {
     527.25, 1326.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRQ0OIPpA4xQHFH4zhM+wEMpvhfLnQfgM
7VD1syH8hg4ofzqE79AJ5U9G4/ej8btR9TN0oprP0IZqf0MLqvvg/EY0fj2a
/lpU8xtqUO1nqEZzXxWa+6vQ/FeF6n+Yflj4wMyHh18tWvjWo/GB7gcAXcBY
iw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.8125, 1363.1875}, {494.75, 
     1376.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.3125, 1375.9375}, {494.375, 1376.}, {
     494.4375, 1376.1875}, {494.5, 1376.25}, {494.625, 1376.3125}, {494.6875, 
     1376.375}, {494.75, 1376.4375}, {494.8125, 1376.5}, {494.875, 1376.5}, {
     495., 1376.5}, {495.0625, 1376.5625}, {495.3125, 1376.5625}, {495.375, 
     1376.5625}, {493.625, 1378.1875}, {494.3125, 1375.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.8125, 1363.1875}, {500.5625, 
     1356.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{501.1875, 1356.8125}, {501.125, 
     1356.8125}, {500.9375, 1356.75}, {500.8125, 1356.75}, {500.75, 
     1356.75}, {500.625, 1356.8125}, {500.5625, 1356.8125}, {500.5, 
     1356.8125}, {500.4375, 1356.875}, {500.3125, 1356.9375}, {500.25, 
     1357.}, {500.125, 1357.125}, {500.0625, 1357.1875}, {499.875, 
     1354.875}, {501.1875, 1356.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKl9Q4g6kDgVAcUfjCUvwjKD4Xy50D4DOFQ
/nQIvyECyu+H8B0iofx2NH49Gr8cTX8Rmvk5aPZnorkvE839ML4/mn5fVPMb
fFDtZ/BGc58Xmvu90Pznhep/uP45aOYvQrN/KZr7kMIfAB8YSjo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.8125, 1363.1875}, {502.8125, 
     1363.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.3125, 1363.625}, {502.375, 
     1363.5625}, {502.5, 1363.4375}, {502.625, 1363.4375}, {502.6875, 
     1363.375}, {502.75, 1363.3125}, {502.8125, 1363.25}, {502.8125, 
     1363.1875}, {502.875, 1363.0625}, {502.875, 1363.}, {502.9375, 
     1362.875}, {503., 1362.6875}, {503., 1362.5625}, {504.5, 1364.375}, {
     502.3125, 1363.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.5, 1364.375}, {500.75, 1356.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{501.375, 1356.625}, {501.3125, 
     1356.625}, {501.125, 1356.625}, {501.0625, 1356.625}, {500.9375, 
     1356.6875}, {500.875, 1356.6875}, {500.75, 1356.6875}, {500.6875, 
     1356.75}, {500.625, 1356.8125}, {500.5625, 1356.875}, {500.5, 
     1356.9375}, {500.375, 1357.125}, {500.3125, 1357.1875}, {499.875, 
     1354.875}, {501.375, 1356.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKt9Q4g6kDoVAcUfjiUvwnKj4Ty10D4DNFQ
/nIIvyEGyp8P4TvEQvnT0fj9aPx2NP1NaObXoNlfiea+SjT3w/jBaPoDUc1v
CEC1n8EfzX1+aO73Q/OfH6r/4frXoJm/Cc3+rWjuQwp/AKiDTC4=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{543.125, 
     1322.375}, {544.5, 1322.375}, {544.5, 1321.}, {543.125, 1321.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.6875, 
     1364.875}, {514.0625, 1364.875}, {514.0625, 1363.5}, {512.6875, 
     1363.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.9375, 
     1378.875}, {494.3125, 1378.875}, {494.3125, 1377.5}, {492.9375, 
     1377.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.1875, 
     1355.5625}, {500.5625, 1355.5625}, {500.5625, 1354.1875}, {499.1875, 
     1354.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{527., 1329.875}, {
     528.375, 1329.875}, {528.375, 1328.5}, {527., 1328.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{528.375, 
     1312.125}, {529.75, 1312.125}, {529.75, 1310.75}, {528.375, 1310.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.125, 
     1363.875}, {503.5, 1363.875}, {503.5, 1362.5}, {502.125, 1362.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{503.8125, 
     1365.0625}, {505.1875, 1365.0625}, {505.1875, 1363.6875}, {503.8125, 
     1363.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"214\"\>", {512.26, 1386.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{604.5625, 1345.875}, {598.5, 1345.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.75, 1344.75}, {598.6875, 1344.8125}, {
     598.625, 1344.9375}, {598.5625, 1345.0625}, {598.5, 1345.125}, {598.5, 
     1345.1875}, {598.5, 1345.3125}, {598.5, 1345.375}, {598.5, 1345.4375}, {
     598.5, 1345.5}, {598.5625, 1345.625}, {598.5625, 1345.8125}, {598.625, 
     1345.875}, {596.625, 1345.125}, {598.75, 1344.75}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{604.5625, 1345.875}, {601., 1351.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{600.6875, 1350.6875}, {600.6875, 
     1350.75}, {600.8125, 1350.9375}, {600.875, 1351.}, {600.9375, 
     1351.0625}, {600.9375, 1351.125}, {601., 1351.1875}, {601.0625, 
     1351.1875}, {601.1875, 1351.25}, {601.25, 1351.25}, {601.375, 1351.25}, {
     601.5, 1351.3125}, {601.5625, 1351.3125}, {600., 1352.6875}, {600.6875, 
     1350.6875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.75, 1364.6875}, {593.0625, 
     1376.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.5625, 1376.125}, {592.625, 
     1376.125}, {592.75, 1376.25}, {592.8125, 1376.25}, {592.875, 
     1376.3125}, {593., 1376.375}, {593.0625, 1376.375}, {593.125, 
     1376.375}, {593.1875, 1376.375}, {593.3125, 1376.375}, {593.375, 
     1376.3125}, {593.5625, 1376.3125}, {593.625, 1376.25}, {592.8125, 
     1378.1875}, {592.5625, 1376.125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.75, 1364.6875}, {596.4375, 
     1346.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{597., 1347.1875}, {596.9375, 1347.125}, {
     596.75, 1347.0625}, {596.6875, 1347.}, {596.625, 1347.}, {596.5, 
     1346.9375}, {596.4375, 1346.9375}, {596.375, 1346.9375}, {596.3125, 
     1346.9375}, {596.1875, 1347.}, {596.125, 1347.}, {595.9375, 1347.0625}, {
     595.875, 1347.0625}, {596.625, 1345.125}, {597., 1347.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.75, 1364.6875}, {591.5625, 1376.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.0625, 1375.6875}, {591.125, 
     1375.75}, {591.25, 1375.8125}, {591.375, 1375.875}, {591.4375, 
     1375.9375}, {591.5, 1376.}, {591.5625, 1376.}, {591.625, 1376.}, {
     591.6875, 1376.}, {591.8125, 1376.}, {591.875, 1376.}, {592.0625, 
     1376.}, {592.125, 1376.}, {591.0625, 1377.8125}, {591.0625, 
     1375.6875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.75, 1364.6875}, {599.25, 1354.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{599.625, 1354.8125}, {599.625, 1354.75}, {
     599.5, 1354.625}, {599.4375, 1354.5625}, {599.375, 1354.5}, {599.3125, 
     1354.4375}, {599.25, 1354.4375}, {599.1875, 1354.375}, {599.0625, 
     1354.375}, {599., 1354.375}, {598.875, 1354.375}, {598.75, 1354.375}, {
     598.625, 1354.375}, {600., 1352.6875}, {599.625, 1354.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRU0OIPpA71QHFH4/hM+wEMqfCOXPg/AZ
JkPVz4bwG6ZA+dMhfIepUP5kNH4/Gr8bVT9DJ6r5DG2o9je0oLoPzu9F43ej
6e9ENb+hA9V+hnY097Whub8NzX9tqP6H6YeFD8x8ePh1ooVvNxof6H4AfLla
Ag==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG7iYHEH2gc6oDCr8Lyu+C8rshfIZOCL+h
ByrfDuE79EL5rVD1MH4zGr8RjV+Pqp+hDs38GlT7G6rR3Afjd6LxO9D0t6Oa
z9COZn8bmvta0dzfiua/VjT/t6GGD9x8WPi1o4VvBxof6H4AGL5dAg==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.1875, 1377.75}, {593.125, 
     1377.8125}, {593.0625, 1377.9375}, {593., 1378.}, {592.9375, 
     1378.0625}, {592.875, 1378.1875}, {592.875, 1378.25}, {592.875, 
     1378.3125}, {592.875, 1378.375}, {592.875, 1378.5}, {592.875, 
     1378.5625}, {592.9375, 1378.75}, {592.9375, 1378.8125}, {591.0625, 
     1377.8125}, {593.1875, 1377.75}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{596.625, 1345.125}, {594.9375, 
     1362.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.375, 1362.5625}, {594.4375, 
     1362.625}, {594.5625, 1362.6875}, {594.6875, 1362.75}, {594.75, 
     1362.75}, {594.8125, 1362.8125}, {594.9375, 1362.8125}, {595., 
     1362.8125}, {595.0625, 1362.8125}, {595.125, 1362.75}, {595.25, 
     1362.75}, {595.4375, 1362.6875}, {595.5, 1362.6875}, {594.75, 
     1364.6875}, {594.375, 1362.5625}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{596.625, 1345.125}, {591.75, 1326.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.3125, 1326.3125}, {592.25, 
     1326.3125}, {592.125, 1326.3125}, {592., 1326.25}, {591.9375, 1326.25}, {
     591.8125, 1326.25}, {591.75, 1326.25}, {591.6875, 1326.3125}, {591.625, 
     1326.3125}, {591.5625, 1326.375}, {591.5, 1326.4375}, {591.3125, 
     1326.5625}, {591.25, 1326.625}, {591.3125, 1324.5}, {592.3125, 
     1326.3125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588., 1311.4375}, {590.875, 1322.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.25, 1322.625}, {590.375, 1322.625}, {
     590.5, 1322.6875}, {590.625, 1322.6875}, {590.6875, 1322.6875}, {590.75, 
     1322.6875}, {590.875, 1322.6875}, {590.9375, 1322.625}, {591., 
     1322.625}, {591.0625, 1322.5625}, {591.125, 1322.5}, {591.3125, 
     1322.375}, {591.375, 1322.375}, {591.3125, 1324.5}, {590.25, 
     1322.625}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.3125, 1324.5}, {588.4375, 1313.25}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.0625, 1313.3125}, {588.9375, 
     1313.25}, {588.8125, 1313.25}, {588.6875, 1313.25}, {588.625, 1313.25}, {
     588.5625, 1313.25}, {588.4375, 1313.25}, {588.375, 1313.25}, {588.3125, 
     1313.3125}, {588.25, 1313.375}, {588.1875, 1313.4375}, {588., 1313.5}, {
     587.9375, 1313.5625}, {588., 1311.4375}, {589.0625, 1313.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSU0OIPrA1ikOKPztED7DRCh/J5TfB+Ez
7Iaq74bwG/ZA+e0QvsNeKL8ZjV+Pxq9G1c9QiWo+Qxmq/Q0lqO6D87ei8Tej
6d+Ian7DBlT7GdajuW8dmvvXoflvHar/Yfph4QMzHx5+G9HCdzMaH+h+ACZt
XEE=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG5iYHEH2gdaoDCr8Nym+C8tshfIZGCL+h
AypfD+E7dEL5tVD1MH41Gr8SjV+Oqp+hDM38ElT7G4rR3Afjt6LxW9D0N6Oa
z9CMZn8Tmvsa0dzfiOa/RjT/N6GGD9x8WPg1o4VvCxof6H4ALetb1g==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.6875, 1378.25}, {590.6875, 
     1378.1875}, {590.8125, 1378.0625}, {590.875, 1378.}, {590.9375, 
     1377.9375}, {590.9375, 1377.875}, {591., 1377.8125}, {591., 1377.75}, {
     591., 1377.625}, {591., 1377.5625}, {590.9375, 1377.4375}, {590.9375, 
     1377.25}, {590.9375, 1377.1875}, {592.8125, 1378.1875}, {590.6875, 
     1378.25}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSU0OIPpA71QHFH4/hM8wEcqfCOX3QfgM
k6HquyH8hilQfjuE7zAVym9G49ej8atR9TNUoprPUIZqf0MJqvvg/F40fjea
/k5U8xs6UO1naEdzXxua+9vQ/NeG6n+Yflj4wMyHh18nWvh2o/GB7gcAP3pY
cg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600., 1352.6875}, {597.375, 1346.8125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.9375, 1346.75}, {597.875, 1346.75}, {
     597.75, 1346.75}, {597.625, 1346.75}, {597.5625, 1346.75}, {597.4375, 
     1346.75}, {597.375, 1346.8125}, {597.3125, 1346.8125}, {597.25, 
     1346.875}, {597.1875, 1346.9375}, {597.125, 1347.}, {597., 1347.125}, {
     596.9375, 1347.1875}, {596.625, 1345.125}, {597.9375, 1346.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGW00OIPqA5lQHFL42hM9wE8rXhfKvQfgM
+lD1lyH8BgMo/zyE72AI5Z9G4x9H4x9G1c9wENV8hn2o9jfsQXUfnK+JxldH
06+Kan6DCqr9DMpo7lNCc78Smv+UUP0P0w8LH5j58PBTRQtfdTQ+0P0AYmhV
tg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.9375, 
     1346.5}, {605.1875, 1346.5}, {605.1875, 1345.25}, {603.9375, 1345.25}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.125, 
     1365.3125}, {595.375, 1365.3125}, {595.375, 1364.0625}, {594.125, 
     1364.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.1875, 
     1378.8125}, {593.4375, 1378.8125}, {593.4375, 1377.5625}, {592.1875, 
     1377.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{596., 1345.75}, {
     597.25, 1345.75}, {597.25, 1344.5}, {596., 1344.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.375, 
     1312.0625}, {588.625, 1312.0625}, {588.625, 1310.8125}, {587.375, 
     1310.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.6875, 
     1325.125}, {591.9375, 1325.125}, {591.9375, 1323.875}, {590.6875, 
     1323.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.4375, 
     1378.4375}, {591.6875, 1378.4375}, {591.6875, 1377.1875}, {590.4375, 
     1377.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{599.375, 
     1353.3125}, {600.625, 1353.3125}, {600.625, 1352.0625}, {599.375, 
     1352.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"199\"\>", {589.8149374999999, 1386.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.25, 1358.1875}, {694.5625, 
     1358.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.8125, 1357.625}, {694.75, 1357.75}, {
     694.6875, 1357.9375}, {694.625, 1358.0625}, {694.625, 1358.1875}, {
     694.5625, 1358.3125}, {694.5625, 1358.4375}, {694.5625, 1358.5}, {
     694.625, 1358.625}, {694.625, 1358.75}, {694.6875, 1358.875}, {694.8125, 
     1359.125}, {694.8125, 1359.1875}, {691.9375, 1358.4375}, {694.8125, 
     1357.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.25, 1358.1875}, {699.875, 1349.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{700.4375, 1348.8125}, {700.375, 
     1348.875}, {700.1875, 1349.}, {700.125, 1349.125}, {700., 1349.1875}, {
     699.9375, 1349.3125}, {699.875, 1349.375}, {699.875, 1349.4375}, {
     699.8125, 1349.5625}, {699.8125, 1349.75}, {699.8125, 1349.875}, {
     699.8125, 1350.125}, {699.8125, 1350.1875}, {697.5, 1348.3125}, {
     700.4375, 1348.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{658.3125, 1324.8125}, {672.875, 
     1326.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.5, 1327.4375}, {672.5625, 1327.375}, {
     672.6875, 1327.1875}, {672.75, 1327.0625}, {672.8125, 1326.9375}, {
     672.875, 1326.8125}, {672.875, 1326.6875}, {672.875, 1326.625}, {672.875,
      1326.5}, {672.875, 1326.375}, {672.8125, 1326.25}, {672.75, 1326.}, {
     672.75, 1325.875}, {675.5, 1327.0625}, {672.5, 1327.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{658.3125, 1324.8125}, {655.375, 
     1308.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.125, 1308.6875}, {656.0625, 
     1308.6875}, {655.875, 1308.625}, {655.6875, 1308.5625}, {655.5625, 
     1308.5625}, {655.4375, 1308.5625}, {655.375, 1308.5625}, {655.25, 
     1308.5625}, {655.1875, 1308.625}, {655.0625, 1308.6875}, {654.9375, 
     1308.75}, {654.75, 1308.875}, {654.625, 1308.9375}, {654.875, 1306.}, {
     656.125, 1308.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALfVgcQdWDhVAdkPsMSKN8bwndYBuV7QOVX
QPgNLhB+w0qovAOUvwoqb43KZzBHkzdC06+Paj6DDpr9Wmju00JzP5TfMB9N
/1xU8xtmo9rPMAvVfQwzUd0P48P8B5d3QdPvgWo+PPzmooYv3H1I4Q8AMatK
NQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{677.9375, 1382.6875}, {676.125, 
     1361.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{676.9375, 1361.375}, {676.8125, 
     1361.375}, {676.625, 1361.3125}, {676.5, 1361.25}, {676.375, 
     1361.1875}, {676.25, 1361.1875}, {676.125, 1361.1875}, {676.0625, 
     1361.1875}, {675.9375, 1361.25}, {675.8125, 1361.3125}, {675.6875, 
     1361.375}, {675.4375, 1361.5}, {675.375, 1361.5}, {675.9375, 
     1358.5625}, {676.9375, 1361.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.9375, 1358.5625}, {659.5, 1327.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{660.3125, 1327.}, {660.1875, 1327.}, {
     660., 1327.}, {659.8125, 1327.}, {659.6875, 1327.0625}, {659.5625, 
     1327.0625}, {659.5, 1327.125}, {659.4375, 1327.1875}, {659.3125, 
     1327.25}, {659.25, 1327.3125}, {659.125, 1327.4375}, {659., 1327.625}, {
     658.9375, 1327.6875}, {658.3125, 1324.8125}, {660.3125, 1327.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.5, 1327.0625}, {690.75, 1356.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.9375, 1356.25}, {690., 1356.25}, {
     690.25, 1356.25}, {690.375, 1356.1875}, {690.5, 1356.1875}, {690.625, 
     1356.1875}, {690.75, 1356.125}, {690.8125, 1356.0625}, {690.875, 
     1356.}, {691., 1355.875}, {691.0625, 1355.8125}, {691.25, 1355.625}, {
     691.3125, 1355.5}, {691.9375, 1358.4375}, {689.9375, 1356.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.5, 1327.0625}, {695.625, 1346.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.875, 1346.875}, {695., 1346.8125}, {
     695.1875, 1346.75}, {695.3125, 1346.6875}, {695.4375, 1346.625}, {
     695.5625, 1346.5625}, {695.625, 1346.5}, {695.6875, 1346.4375}, {695.75, 
     1346.3125}, {695.8125, 1346.1875}, {695.875, 1346.0625}, {695.9375, 
     1345.8125}, {696., 1345.75}, {697.5, 1348.3125}, {694.875, 1346.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.875, 1306.}, {673.625, 1325.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.9375, 1325.5}, {673., 1325.5}, {
     673.25, 1325.4375}, {673.375, 1325.375}, {673.5, 1325.3125}, {673.5625, 
     1325.25}, {673.625, 1325.1875}, {673.6875, 1325.125}, {673.75, 1325.}, {
     673.8125, 1324.875}, {673.875, 1324.75}, {674., 1324.5625}, {674., 
     1324.4375}, {675.5, 1327.0625}, {672.9375, 1325.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpLQ4g6kDuFAdkPkMBlD8ZwncogvInQOVL
IPyGHgi/oRQq3wHll0Hlm1H5DPVo8lVo+stRzWcoQbO/CM19RWjuh/IbstH0
Z6Ka35COaj9DGqr7GFJR3Q/jw/wHl+9B0z8B1Xx4+GWihi/cfUjhDwDAKkv3

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1358.4375}, {679.25, 
     1380.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.6875, 1379.8125}, {678.75, 
     1379.9375}, {678.875, 1380.125}, {678.9375, 1380.1875}, {679.0625, 
     1380.3125}, {679.125, 1380.375}, {679.25, 1380.4375}, {679.3125, 
     1380.5}, {679.4375, 1380.5}, {679.5625, 1380.5625}, {679.6875, 
     1380.5625}, {679.9375, 1380.625}, {680.0625, 1380.625}, {677.9375, 
     1382.6875}, {678.6875, 1379.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1358.4375}, {678.5625, 
     1358.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.8125, 1357.8125}, {678.75, 
     1357.875}, {678.6875, 1358.125}, {678.625, 1358.25}, {678.5625, 
     1358.375}, {678.5625, 1358.4375}, {678.5625, 1358.5625}, {678.5625, 
     1358.625}, {678.5625, 1358.75}, {678.625, 1358.875}, {678.6875, 1359.}, {
     678.75, 1359.25}, {678.8125, 1359.375}, {675.9375, 1358.5625}, {678.8125,
      1357.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK9rQ4g6oDjVAdkPoMLlL8bwndwg/J3QOU9
IPyGLRB+gydUfgOU7wWVX43KZ1iOJr8ITf98VPMZ5qDZPwvNfbPQ3A/lN9ij
6bdFNb/BGtV+BitU9zFYorofxof5Dy6/BU3/DlTz4eFnixq+cPchhT8AuepL
xQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.9375, 1358.4375}, {696.25, 
     1350.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{696.75, 1351.1875}, {696.75, 1351.125}, {
     696.5625, 1350.9375}, {696.5, 1350.8125}, {696.4375, 1350.75}, {696.3125,
      1350.625}, {696.25, 1350.5625}, {696.1875, 1350.5625}, {696.0625, 
     1350.5}, {695.9375, 1350.5}, {695.75, 1350.5}, {695.5, 1350.4375}, {
     695.4375, 1350.4375}, {697.5, 1348.3125}, {696.75, 1351.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{697.5, 1348.3125}, {678.3125, 
     1357.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.1875, 1356.6875}, {678.1875, 
     1356.75}, {678.1875, 1357.}, {678.1875, 1357.125}, {678.25, 1357.25}, {
     678.25, 1357.375}, {678.3125, 1357.4375}, {678.3125, 1357.5625}, {
     678.4375, 1357.625}, {678.5, 1357.75}, {678.625, 1357.8125}, {678.8125, 
     1358.}, {678.875, 1358.0625}, {675.9375, 1358.5625}, {678.1875, 
     1356.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK3rQ4g6oDoVAdkPoMElP8awneQgvJfQOVl
IPyGJxB+gyxU/gGULweVv43KZ7iOJn8JTf95VPMZzqDZfwrNfafQ3A/lNwij
6RdENb+BH9V+Bj5U9zHworofxof5Dy7/BE3/C1Tz4eEniBq+cPchhT8AK6VM
KQ==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.375, 
     1359.0625}, {720.125, 1359.0625}, {720.125, 1357.3125}, {718.375, 
     1357.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.4375, 
     1325.6875}, {659.1875, 1325.6875}, {659.1875, 1323.9375}, {657.4375, 
     1323.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.0625, 
     1383.5625}, {678.8125, 1383.5625}, {678.8125, 1381.8125}, {677.0625, 
     1381.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.0625, 
     1359.4375}, {676.8125, 1359.4375}, {676.8125, 1357.6875}, {675.0625, 
     1357.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.625, 
     1327.9375}, {676.375, 1327.9375}, {676.375, 1326.1875}, {674.625, 
     1326.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654., 1306.875}, {
     655.75, 1306.875}, {655.75, 1305.125}, {654., 1305.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.0625, 
     1359.3125}, {692.8125, 1359.3125}, {692.8125, 1357.5625}, {691.0625, 
     1357.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{696.625, 
     1349.1875}, {698.375, 1349.1875}, {698.375, 1347.4375}, {696.625, 
     1347.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"213\"\>", {680.65625, 1391.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd0NEJgCAQBuCrpuixTZyhEYKeW6BACKyQkDCDaJlGy/AQ7hcO+ZC7+7Hp
hraviKiIVccqic+zqv9696CEXbK+2Qf7Slae7fn9ZLtkHdgWvIBn6Ncwf5L7
aZT5snewhf4N5q+w38h8ZGT+bAf20H/B/Fvuz/9rwTH/B9HVXE4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{784.4375, 1378.125}, {779.125, 
     1366.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{779.75, 1366.8125}, {779.6875, 
     1366.8125}, {779.5, 1366.8125}, {779.375, 1366.8125}, {779.25, 
     1366.8125}, {779.1875, 1366.8125}, {779.125, 1366.875}, {779.0625, 
     1366.875}, {779., 1366.9375}, {778.875, 1367.0625}, {778.8125, 
     1367.125}, {778.6875, 1367.25}, {778.625, 1367.3125}, {778.25, 1365.}, {
     779.75, 1366.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{768.875, 1359.0625}, {783.125, 
     1376.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{782.5625, 1376.75}, {782.625, 1376.75}, {
     782.8125, 1376.6875}, {782.875, 1376.6875}, {783., 1376.625}, {783.0625, 
     1376.5625}, {783.125, 1376.5625}, {783.1875, 1376.5}, {783.25, 
     1376.4375}, {783.3125, 1376.3125}, {783.375, 1376.25}, {783.4375, 
     1376.0625}, {783.5, 1376.}, {784.4375, 1378.125}, {782.5625, 1376.75}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALlDgcQdcBxqgMK3xnCb1CE8l2hfDkI38Ed
ypeGyntA+eIQfoMnlC+MxudH43Oj6edAM58V1X4GFlT3wfmOaHx7NP22aObb
oNlvheo+BitU98P54mh8aTT9cmjmK6LaDw9fezQ+0P0A3shJKg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{768.875, 1359.0625}, {776.5, 1363.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{776., 1364.3125}, {776.0625, 1364.25}, {
     776.25, 1364.1875}, {776.3125, 1364.125}, {776.375, 1364.0625}, {
     776.4375, 1364.}, {776.5, 1363.9375}, {776.5625, 1363.875}, {776.5625, 
     1363.75}, {776.5625, 1363.6875}, {776.625, 1363.5625}, {776.625, 
     1363.375}, {776.6875, 1363.3125}, {778.25, 1365.}, {776., 1364.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{768.875, 1359.0625}, {755.875, 
     1341.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.4375, 1340.9375}, {756.375, 
     1340.9375}, {756.25, 1340.9375}, {756.125, 1341.}, {756., 1341.}, {
     755.9375, 1341.0625}, {755.875, 1341.0625}, {755.8125, 1341.125}, {
     755.75, 1341.1875}, {755.6875, 1341.3125}, {755.625, 1341.375}, {755.5, 
     1341.5625}, {755.5, 1341.625}, {754.6875, 1339.4375}, {756.4375, 
     1340.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.875, 1311.5}, {749.1875, 1330.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.625, 1330.8125}, {748.6875, 
     1330.8125}, {748.875, 1330.75}, {748.9375, 1330.6875}, {749.0625, 
     1330.6875}, {749.125, 1330.625}, {749.1875, 1330.625}, {749.25, 
     1330.5625}, {749.3125, 1330.5}, {749.375, 1330.375}, {749.4375, 
     1330.3125}, {749.5, 1330.125}, {749.5625, 1330.0625}, {750.4375, 
     1332.25}, {748.625, 1330.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.875, 1311.5}, {744.375, 1322.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.8125, 1322.75}, {743.875, 
     1322.6875}, {744.0625, 1322.6875}, {744.125, 1322.625}, {744.25, 
     1322.5625}, {744.3125, 1322.5625}, {744.375, 1322.5}, {744.4375, 
     1322.4375}, {744.5, 1322.375}, {744.5625, 1322.25}, {744.625, 
     1322.1875}, {744.6875, 1322.}, {744.75, 1321.9375}, {745.75, 
     1324.0625}, {743.8125, 1322.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.4375, 1332.25}, {767.6875, 
     1357.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.125, 1357.5625}, {767.1875, 1357.5}, {
     767.375, 1357.5}, {767.4375, 1357.5}, {767.5625, 1357.4375}, {767.625, 
     1357.4375}, {767.6875, 1357.375}, {767.75, 1357.3125}, {767.8125, 
     1357.25}, {767.875, 1357.1875}, {767.9375, 1357.0625}, {768.0625, 
     1356.9375}, {768.125, 1356.875}, {768.875, 1359.0625}, {767.125, 
     1357.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.4375, 1332.25}, {753.625, 
     1337.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{753., 1337.8125}, {753.0625, 1337.75}, {
     753.25, 1337.75}, {753.375, 1337.75}, {753.4375, 1337.75}, {753.5625, 
     1337.6875}, {753.625, 1337.6875}, {753.6875, 1337.625}, {753.75, 
     1337.5625}, {753.8125, 1337.5}, {753.875, 1337.375}, {754., 1337.25}, {
     754.0625, 1337.1875}, {754.6875, 1339.4375}, {753., 1337.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{778.25, 1365.}, {761.25, 1340.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.8125, 1340.}, {761.75, 1340.}, {
     761.5625, 1340.0625}, {761.5, 1340.0625}, {761.375, 1340.125}, {761.3125,
      1340.125}, {761.25, 1340.1875}, {761.1875, 1340.25}, {761.125, 
     1340.3125}, {761.0625, 1340.375}, {761., 1340.4375}, {760.875, 
     1340.625}, {760.8125, 1340.6875}, {760.0625, 1338.5}, {761.8125, 
     1340.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.6875, 1339.4375}, {758.0625, 
     1338.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.9375, 1339.4375}, {758., 1339.375}, {
     758., 1339.1875}, {758.0625, 1339.125}, {758.0625, 1339.}, {758.0625, 
     1338.9375}, {758.0625, 1338.8125}, {758.0625, 1338.75}, {758., 
     1338.6875}, {757.9375, 1338.5625}, {757.875, 1338.5}, {757.8125, 
     1338.3125}, {757.75, 1338.25}, {760.0625, 1338.5}, {757.9375, 
     1339.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.6875, 1339.4375}, {746.75, 
     1325.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.375, 1325.6875}, {747.3125, 
     1325.6875}, {747.125, 1325.75}, {747., 1325.75}, {746.9375, 1325.75}, {
     746.8125, 1325.8125}, {746.75, 1325.8125}, {746.6875, 1325.875}, {
     746.625, 1325.9375}, {746.5625, 1326.}, {746.5, 1326.0625}, {746.375, 
     1326.25}, {746.3125, 1326.3125}, {745.75, 1324.0625}, {747.375, 
     1325.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.0625, 1338.5}, {752.125, 1333.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.625, 1333.}, {752.5625, 1333.}, {
     752.4375, 1333.125}, {752.375, 1333.1875}, {752.25, 1333.25}, {752.1875, 
     1333.3125}, {752.125, 1333.375}, {752.125, 1333.4375}, {752.0625, 
     1333.5}, {752.0625, 1333.625}, {752.0625, 1333.75}, {752., 1333.9375}, {
     752., 1334.}, {750.4375, 1332.25}, {752.625, 1333.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.0625, 1338.5}, {747.1875, 1325.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.75, 1325.25}, {747.6875, 1325.25}, {
     747.5, 1325.3125}, {747.4375, 1325.375}, {747.3125, 1325.375}, {747.25, 
     1325.4375}, {747.1875, 1325.5}, {747.125, 1325.5625}, {747.0625, 
     1325.625}, {747.0625, 1325.75}, {747., 1325.8125}, {746.9375, 1326.}, {
     746.875, 1326.0625}, {745.75, 1324.0625}, {747.75, 1325.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{745.75, 1324.0625}, {749.4375, 
     1330.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.8125, 1330.5625}, {748.875, 
     1330.5625}, {749.0625, 1330.5625}, {749.125, 1330.5625}, {749.25, 
     1330.5}, {749.375, 1330.5}, {749.4375, 1330.4375}, {749.5, 1330.4375}, {
     749.5625, 1330.375}, {749.625, 1330.25}, {749.6875, 1330.1875}, {
     749.8125, 1330.0625}, {749.875, 1330.}, {750.4375, 1332.25}, {748.8125, 
     1330.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILsdgcQdWDrFAcU/nYIvyETyt8J5adB+A67
ofxkqPweKD8ewm/YC+VHo/HD0fjBaPoD0Mz3RbWfwQfVfXD+VjT+ZjT9G9HM
34Bm/zpU9zGsQ3U/nB+Pxk9G05+GZn4mqv3w8N2Mxge6HwDtQltU
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{783.75, 
     1378.8125}, {785.125, 1378.8125}, {785.125, 1377.4375}, {783.75, 
     1377.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.1875, 
     1359.75}, {769.5625, 1359.75}, {769.5625, 1358.375}, {768.1875, 
     1358.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.1875, 
     1312.1875}, {735.5625, 1312.1875}, {735.5625, 1310.8125}, {734.1875, 
     1310.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.75, 
     1332.9375}, {751.125, 1332.9375}, {751.125, 1331.5625}, {749.75, 
     1331.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{777.5625, 
     1365.6875}, {778.9375, 1365.6875}, {778.9375, 1364.3125}, {777.5625, 
     1364.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{754., 1340.125}, {
     755.375, 1340.125}, {755.375, 1338.75}, {754., 1338.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.375, 
     1339.1875}, {760.75, 1339.1875}, {760.75, 1337.8125}, {759.375, 
     1337.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.0625, 
     1324.75}, {746.4375, 1324.75}, {746.4375, 1323.375}, {745.0625, 
     1323.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"244\"\>", {753.1749374999999, 1386.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWV0OIPpA71QHFH4/hM8wE8qfCOVPg/AZ
JkPVT4bwG6ZA+f0QvsNUKL8bjd+Oxm9G1c/QiGo+Qx2q/Q01qO6D83vR+N1o
+jtRzW/oQLWfoR3NfW1o7m9D818bqv9h+mHhAzMfHn6daOHbjcYHuh8Ae/Fa
Ag==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.625, 1378.1875}, {841.9375, 1362.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.375, 1362.5}, {842.3125, 1362.5}, {
     842.1875, 1362.5}, {842.125, 1362.5}, {842.0625, 1362.5}, {842., 
     1362.5}, {841.9375, 1362.5}, {841.875, 1362.5625}, {841.8125, 
     1362.5625}, {841.75, 1362.625}, {841.6875, 1362.6875}, {841.625, 
     1362.75}, {841.5625, 1362.8125}, {841.4375, 1361.1875}, {842.375, 
     1362.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.4375, 1361.1875}, {841.5, 1349.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{841.875, 1349.25}, {841.8125, 1349.25}, {841.75, 1349.1875}, {
     841.625, 1349.125}, {841.5625, 1349.125}, {841.5, 1349.125}, {841.4375, 
     1349.125}, {841.375, 1349.125}, {841.3125, 1349.125}, {841.1875, 
     1349.1875}, {841.0625, 1349.25}, {841.5, 1347.6875}, {841.875, 
     1349.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.4375, 1361.1875}, {831.125, 
     1343.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{831.5625, 1343.3125}, {831.5, 
     1343.3125}, {831.375, 1343.3125}, {831.3125, 1343.375}, {831.25, 
     1343.375}, {831.1875, 1343.375}, {831.125, 1343.375}, {831.125, 
     1343.4375}, {831.0625, 1343.5}, {831., 1343.5625}, {830.9375, 
     1343.5625}, {830.875, 1343.6875}, {830.8125, 1343.75}, {830.4375, 
     1342.1875}, {831.5625, 1343.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.5, 1347.6875}, {833.6875, 1338.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{834.125, 1337.8125}, {834.0625, 1337.875}, {833.9375,
      1337.875}, {833.875, 1337.875}, {833.8125, 1337.9375}, {833.75, 
     1337.9375}, {833.6875, 1338.}, {833.625, 1338.0625}, {833.5625, 
     1338.125}, {833.5625, 1338.1875}, {833.5, 1338.3125}, {833.4375, 
     1338.375}, {832.8125, 1336.875}, {834.125, 1337.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.5, 1347.6875}, {834.25, 1337.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{834.625, 1337.625}, {834.625, 1337.625}, {834.5, 
     1337.6875}, {834.4375, 1337.6875}, {834.3125, 1337.6875}, {834.25, 
     1337.75}, {834.1875, 1337.8125}, {834.125, 1337.8125}, {834.125, 
     1337.875}, {834.0625, 1337.9375}, {834., 1338.0625}, {834., 1338.125}, {
     833.375, 1336.625}, {834.625, 1337.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.4375, 1342.1875}, {825.75, 
     1329.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{826.1875, 1329.0625}, {826.125, 1329.0625}, {826., 
     1329.0625}, {825.9375, 1329.0625}, {825.875, 1329.0625}, {825.8125, 
     1329.0625}, {825.75, 1329.0625}, {825.6875, 1329.125}, {825.625, 
     1329.1875}, {825.5625, 1329.25}, {825.4375, 1329.3125}, {825.375, 
     1329.375}, {825.25, 1327.75}, {826.1875, 1329.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSZ0OIPpA4xQHFH4zhM8wEcpvhfL7IHyG
dqj6bgi/oQPKb4fwHTqh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/Ob0Tj16Pp
r0U1v6EG1X6GajT3VaG5vwrNf1Wo/ofph4UPzHx4+NWihW89Gh/ofgDSC1fc

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 1311.4375}, {824.5625, 
     1326.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.125, 1326.625}, {824.1875, 
     1326.625}, {824.25, 1326.625}, {824.375, 1326.625}, {824.4375, 
     1326.5625}, {824.5, 1326.5625}, {824.5625, 1326.5625}, {824.5625, 
     1326.5}, {824.625, 1326.4375}, {824.6875, 1326.4375}, {824.6875, 
     1326.375}, {824.8125, 1326.25}, {824.8125, 1326.1875}, {825.25, 
     1327.75}, {824.125, 1326.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825.25, 1327.75}, {831.9375, 1335.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{831.5, 1335.9375}, {831.5625, 1335.9375}, {831.6875, 
     1335.875}, {831.75, 1335.875}, {831.8125, 1335.8125}, {831.875, 
     1335.8125}, {831.9375, 1335.75}, {832., 1335.6875}, {832., 1335.625}, {
     832.0625, 1335.5625}, {832.125, 1335.4375}, {832.125, 1335.375}, {
     832.8125, 1336.875}, {831.5, 1335.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825.25, 1327.75}, {832.4375, 1335.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{832.0625, 1335.75}, {832.0625, 1335.6875}, {832.1875,
      1335.6875}, {832.25, 1335.625}, {832.3125, 1335.625}, {832.375, 
     1335.5625}, {832.4375, 1335.5625}, {832.4375, 1335.5}, {832.5, 
     1335.4375}, {832.5625, 1335.375}, {832.5625, 1335.3125}, {832.625, 
     1335.1875}, {833.375, 1336.625}, {832.0625, 1335.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{832.8125, 1336.875}, {840.5625, 
     1346.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.1875, 1346.6875}, {840.25, 
     1346.6875}, {840.3125, 1346.6875}, {840.4375, 1346.625}, {840.5, 
     1346.625}, {840.5625, 1346.625}, {840.5625, 1346.5625}, {840.625, 
     1346.5625}, {840.6875, 1346.5}, {840.6875, 1346.4375}, {840.75, 
     1346.375}, {840.8125, 1346.25}, {840.8125, 1346.1875}, {841.5, 
     1347.6875}, {840.1875, 1346.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{832.8125, 1336.875}, {831., 1340.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.6875, 1340.5625}, {830.75, 
     1340.625}, {830.8125, 1340.6875}, {830.875, 1340.75}, {830.9375, 
     1340.8125}, {830.9375, 1340.875}, {831., 1340.875}, {831.0625, 
     1340.875}, {831.125, 1340.875}, {831.1875, 1340.9375}, {831.25, 
     1340.9375}, {831.375, 1340.9375}, {831.4375, 1340.9375}, {830.4375, 
     1342.1875}, {830.6875, 1340.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpS4HEH3g5RQHFP5rCJ9BEcp/C+XLQfgM
76HqpSH8hg9QvjiE7/ARyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/Jdo/Odo
+p+imt/wBNV+hsdo7nuE5v5HaP57hOp/mH5Y+MDMh4ffU7TwfY7GB7ofAPXe
Vy0=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG7i4HEH3g4RQHFP4jKJ8Lyn8M4TNwQvgN
T6Dy7BC+w1MonxWqHsZnRuMzovH/d6LoZ/jXiWr+n04U+xt+d6K6D8Z/iMZ/
gKb/Pqr5DPfR7L+H5r67aO6/i+a/u2j+v4caPnDzYeF3Hy18H6Dxge4HAGIG
YsA=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{832.125, 1337.625}, {832.125, 1337.5625}, {832.125, 
     1337.4375}, {832.125, 1337.375}, {832.125, 1337.3125}, {832.125, 
     1337.25}, {832.125, 1337.1875}, {832.0625, 1337.125}, {832., 
     1337.0625}, {831.9375, 1337.}, {831.8125, 1336.875}, {833.375, 
     1336.625}, {832.125, 1337.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.375, 1336.625}, {831.125, 
     1340.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{830.8125, 1340.625}, {830.8125, 1340.625}, {830.875, 
     1340.75}, {830.9375, 1340.8125}, {831., 1340.875}, {831.0625, 
     1340.875}, {831.125, 1340.9375}, {831.1875, 1340.9375}, {831.25, 
     1340.9375}, {831.375, 1341.}, {831.5, 1341.}, {831.5625, 1341.}, {
     830.4375, 1342.1875}, {830.8125, 1340.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpS4HEH3g6RQHFP5zCJ9BEcp/CeXLQfgM
r6HqpSH8hjdQvjiE7/AWyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/Kdo/Mdo
+h+imt/wANV+hvto7ruH5v57aP67h+p/mH5Y+MDMh4ffQ7TwfYzGB7ofAKmy
Vsk=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.125, 
     1378.6875}, {848.125, 1378.6875}, {848.125, 1377.6875}, {847.125, 
     1377.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.9375, 
     1361.6875}, {841.9375, 1361.6875}, {841.9375, 1360.6875}, {840.9375, 
     1360.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{841., 1348.1875}, {
     842., 1348.1875}, {842., 1347.1875}, {841., 1347.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{829.9375, 
     1342.6875}, {830.9375, 1342.6875}, {830.9375, 1341.6875}, {829.9375, 
     1341.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.625, 
     1311.9375}, {815.625, 1311.9375}, {815.625, 1310.9375}, {814.625, 
     1310.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.75, 1328.25}, {
     825.75, 1328.25}, {825.75, 1327.25}, {824.75, 1327.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.3125, 
     1337.375}, {833.3125, 1337.375}, {833.3125, 1336.375}, {832.3125, 
     1336.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.875, 
     1337.125}, {833.875, 1337.125}, {833.875, 1336.125}, {832.875, 
     1336.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"230\"\>", {824.906875, 1386.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG9l4HEH2gdIoDMr+hAspvhfAZqqH8Rqj6
GgifoQ7Kr4PyK6H8eqj6YlQ+Qx4aPxNVf0MqqvkNiWj2x6O5Lx7N/VA+QzGq
/oYCNPPz0OzPQXNfNpr7s9H8l43m/xy08MlDDT+4/e1o7kMKfwBbnFiG
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.0625, 1307.5625}, {924.0625, 
     1354.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.4375, 1354.25}, {923.5, 1354.3125}, {
     923.6875, 1354.4375}, {923.75, 1354.5625}, {923.875, 1354.625}, {
     923.9375, 1354.6875}, {924.0625, 1354.75}, {924.125, 1354.75}, {924.25, 
     1354.75}, {924.375, 1354.75}, {924.5625, 1354.75}, {924.75, 1354.75}, {
     924.875, 1354.75}, {923.1875, 1357.1875}, {923.4375, 1354.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.0625, 1307.5625}, {929.0625, 
     1310.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{929.125, 1309.5}, {929.125, 1309.5625}, {
     929.0625, 1309.8125}, {929.0625, 1309.9375}, {929.0625, 1310.0625}, {
     929.0625, 1310.1875}, {929.0625, 1310.3125}, {929.0625, 1310.375}, {
     929.125, 1310.5}, {929.1875, 1310.625}, {929.25, 1310.75}, {929.4375, 
     1310.9375}, {929.5, 1311.}, {926.5, 1310.875}, {929.125, 1309.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.0625, 1307.5625}, {958.375, 
     1335.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{957.625, 1336.125}, {957.6875, 
     1336.125}, {957.9375, 1336.0625}, {958.0625, 1336.0625}, {958.1875, 
     1336.}, {958.3125, 1336.}, {958.375, 1335.9375}, {958.4375, 1335.875}, {
     958.5625, 1335.8125}, {958.625, 1335.6875}, {958.75, 1335.625}, {958.875,
      1335.375}, {958.9375, 1335.3125}, {959.75, 1338.1875}, {957.625, 
     1336.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{923.1875, 1357.1875}, {898.5, 
     1380.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.1875, 1379.8125}, {898.1875, 
     1379.9375}, {898.3125, 1380.125}, {898.3125, 1380.25}, {898.375, 
     1380.375}, {898.4375, 1380.5}, {898.5, 1380.5625}, {898.5625, 
     1380.625}, {898.6875, 1380.6875}, {898.8125, 1380.75}, {898.9375, 
     1380.8125}, {899.125, 1380.9375}, {899.25, 1380.9375}, {896.625, 
     1382.375}, {898.1875, 1379.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{923.1875, 1357.1875}, {948.125, 
     1361.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.75, 1362.}, {947.8125, 1361.9375}, {
     947.9375, 1361.75}, {948., 1361.625}, {948.0625, 1361.5}, {948.125, 
     1361.4375}, {948.125, 1361.3125}, {948.125, 1361.25}, {948.125, 
     1361.125}, {948.125, 1361.}, {948.0625, 1360.8125}, {948., 1360.625}, {
     948., 1360.5}, {950.6875, 1361.75}, {947.75, 1362.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{923.1875, 1357.1875}, {939.5625, 
     1346.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{939.75, 1347.375}, {939.75, 1347.25}, {
     939.75, 1347.0625}, {939.6875, 1346.9375}, {939.6875, 1346.8125}, {
     939.625, 1346.6875}, {939.5625, 1346.5625}, {939.5, 1346.5}, {939.4375, 
     1346.4375}, {939.3125, 1346.3125}, {939.25, 1346.25}, {939., 1346.125}, {
     938.9375, 1346.0625}, {941.75, 1345.1875}, {939.75, 1347.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{923.1875, 1357.1875}, {927.3125, 
     1354.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.5, 1355.4375}, {927.5, 1355.3125}, {
     927.5, 1355.0625}, {927.4375, 1354.9375}, {927.4375, 1354.8125}, {
     927.375, 1354.6875}, {927.3125, 1354.625}, {927.3125, 1354.5625}, {
     927.1875, 1354.5}, {927.125, 1354.375}, {927., 1354.3125}, {926.8125, 
     1354.125}, {926.6875, 1354.0625}, {929.5625, 1353.25}, {927.5, 
     1355.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.625, 1382.375}, {927.625, 1355.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.9375, 1355.75}, {927.875, 1355.625}, {
     927.8125, 1355.4375}, {927.75, 1355.3125}, {927.75, 1355.1875}, {
     927.6875, 1355.0625}, {927.625, 1355.}, {927.5625, 1354.9375}, {927.4375,
      1354.875}, {927.3125, 1354.8125}, {927.1875, 1354.75}, {927., 
     1354.625}, {926.875, 1354.5625}, {929.5625, 1353.25}, {927.9375, 
     1355.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{950.6875, 1361.75}, {958.8125, 
     1340.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.4375, 1341.125}, {959.375, 
     1341.0625}, {959.1875, 1340.9375}, {959.125, 1340.8125}, {959., 
     1340.75}, {958.9375, 1340.6875}, {958.8125, 1340.625}, {958.75, 
     1340.625}, {958.625, 1340.5625}, {958.5, 1340.5625}, {958.3125, 
     1340.5625}, {958.125, 1340.5625}, {958., 1340.5625}, {959.75, 
     1338.1875}, {959.4375, 1341.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.5, 1310.875}, {940.6875, 1342.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{939.9375, 1342.8125}, {940., 1342.8125}, {
     940.25, 1342.8125}, {940.375, 1342.8125}, {940.5, 1342.8125}, {940.625, 
     1342.8125}, {940.6875, 1342.75}, {940.8125, 1342.75}, {940.875, 
     1342.625}, {941., 1342.5625}, {941.0625, 1342.4375}, {941.25, 
     1342.3125}, {941.3125, 1342.1875}, {941.75, 1345.1875}, {939.9375, 
     1342.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.5, 1310.875}, {929.375, 1350.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.625, 1350.4375}, {928.6875, 1350.5}, {
     928.9375, 1350.5625}, {929.0625, 1350.5625}, {929.1875, 1350.625}, {
     929.25, 1350.625}, {929.375, 1350.625}, {929.4375, 1350.625}, {929.5625, 
     1350.5625}, {929.6875, 1350.5625}, {929.8125, 1350.5}, {930.0625, 
     1350.375}, {930.125, 1350.3125}, {929.5625, 1353.25}, {928.625, 
     1350.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.75, 1338.1875}, {944.1875, 
     1344.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.1875, 1343.4375}, {944.1875, 
     1343.5}, {944.1875, 1343.75}, {944.1875, 1343.875}, {944.1875, 1344.}, {
     944.1875, 1344.125}, {944.1875, 1344.1875}, {944.25, 1344.3125}, {
     944.3125, 1344.375}, {944.4375, 1344.5}, {944.5, 1344.625}, {944.6875, 
     1344.75}, {944.75, 1344.875}, {941.75, 1345.1875}, {944.1875, 
     1343.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.75, 1338.1875}, {931.9375, 
     1352.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.8125, 1351.3125}, {931.8125, 
     1351.375}, {931.8125, 1351.625}, {931.8125, 1351.75}, {931.875, 
     1351.875}, {931.875, 1352.}, {931.9375, 1352.0625}, {931.9375, 
     1352.1875}, {932.0625, 1352.25}, {932.125, 1352.375}, {932.25, 
     1352.4375}, {932.4375, 1352.625}, {932.5, 1352.6875}, {929.5625, 
     1353.25}, {931.8125, 1351.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.75, 1345.1875}, {949.4375, 
     1359.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.6875, 1359.5625}, {948.75, 
     1359.5625}, {949., 1359.5625}, {949.125, 1359.5}, {949.25, 1359.5}, {
     949.375, 1359.5}, {949.4375, 1359.4375}, {949.5625, 1359.375}, {949.625, 
     1359.3125}, {949.6875, 1359.1875}, {949.8125, 1359.125}, {949.9375, 
     1358.9375}, {950., 1358.8125}, {950.6875, 1361.75}, {948.6875, 
     1359.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.75, 1345.1875}, {931.75, 1351.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.5625, 1351.}, {931.5625, 1351.125}, {
     931.625, 1351.375}, {931.625, 1351.5}, {931.6875, 1351.625}, {931.6875, 
     1351.75}, {931.75, 1351.8125}, {931.8125, 1351.875}, {931.875, 
     1351.9375}, {932., 1352.0625}, {932.125, 1352.125}, {932.3125, 
     1352.25}, {932.375, 1352.3125}, {929.5625, 1353.25}, {931.5625, 
     1351.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.5625, 1353.25}, {948.25, 1360.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.75, 1361.375}, {947.8125, 
     1361.3125}, {948., 1361.125}, {948.0625, 1361.0625}, {948.1875, 
     1360.9375}, {948.25, 1360.875}, {948.25, 1360.75}, {948.3125, 
     1360.6875}, {948.3125, 1360.5625}, {948.3125, 1360.4375}, {948.3125, 
     1360.3125}, {948.3125, 1360.0625}, {948.3125, 1359.9375}, {950.6875, 
     1361.75}, {947.75, 1361.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG/V4HEH1Ad6oDMr/BAMrXhfAZjKF8Tah6
EwifQQ3KN4PyFaF8c6h6aVQ+gxgaXxBVfwMvqvkNnGj2s6O5jx3N/VA+gzaq
/gYNNPPV0OxXQXOfMpr7ldH8p4zmfxW08FFDDT+4/fpo7kMKfwBCOkj/
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{940.1875, 
     1308.4375}, {941.9375, 1308.4375}, {941.9375, 1306.6875}, {940.1875, 
     1306.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.3125, 
     1358.0625}, {924.0625, 1358.0625}, {924.0625, 1356.3125}, {922.3125, 
     1356.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.75, 1383.25}, {
     897.5, 1383.25}, {897.5, 1381.5}, {895.75, 1381.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{949.8125, 
     1362.625}, {951.5625, 1362.625}, {951.5625, 1360.875}, {949.8125, 
     1360.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.625, 
     1311.75}, {927.375, 1311.75}, {927.375, 1310.}, {925.625, 1310.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{958.875, 
     1339.0625}, {960.625, 1339.0625}, {960.625, 1337.3125}, {958.875, 
     1337.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{940.875, 
     1346.0625}, {942.625, 1346.0625}, {942.625, 1344.3125}, {940.875, 
     1344.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.6875, 
     1354.125}, {930.4375, 1354.125}, {930.4375, 1352.375}, {928.6875, 
     1352.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"246\"\>", {921.78125, 1392.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1028.5625, 1351.75}, {1010.3125, 
     1352.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1010.5, 1352.25}, {1010.4375, 
     1352.3125}, {1010.375, 1352.5}, {1010.375, 1352.625}, {1010.3125, 
     1352.75}, {1010.3125, 1352.8125}, {1010.3125, 1352.875}, {1010.3125, 
     1353.}, {1010.375, 1353.0625}, {1010.375, 1353.1875}, {1010.4375, 
     1353.3125}, {1010.5, 1353.4375}, {1010.5625, 1353.5625}, {1008.1875, 
     1353.0625}, {1010.5, 1352.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1028.5625, 1351.75}, {1007.5, 
     1358.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.5625, 1358.}, {1007.5, 1358.125}, {
     1007.5, 1358.3125}, {1007.5, 1358.375}, {1007.5, 1358.5}, {1007.5, 
     1358.625}, {1007.5, 1358.6875}, {1007.5625, 1358.75}, {1007.625, 
     1358.8125}, {1007.6875, 1358.9375}, {1007.75, 1359.}, {1007.875, 
     1359.1875}, {1007.9375, 1359.25}, {1005.5, 1359.375}, {1007.5625, 
     1358.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.375, 1370.75}, {997.5, 1376.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.125, 1375.875}, {997.125, 
     1375.9375}, {997.25, 1376.125}, {997.3125, 1376.1875}, {997.375, 
     1376.3125}, {997.4375, 1376.375}, {997.5, 1376.4375}, {997.5625, 
     1376.4375}, {997.6875, 1376.5}, {997.75, 1376.5}, {997.875, 1376.5625}, {
     998.0625, 1376.625}, {998.1875, 1376.625}, {996.3125, 1378.1875}, {
     997.125, 1375.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.375, 1370.75}, {1007.375, 
     1355.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.875, 1355.5}, {1007.8125, 
     1355.4375}, {1007.6875, 1355.3125}, {1007.625, 1355.1875}, {1007.5625, 
     1355.125}, {1007.4375, 1355.0625}, {1007.375, 1355.0625}, {1007.3125, 
     1355.0625}, {1007.1875, 1355.}, {1007.125, 1355.}, {1007., 1355.}, {
     1006.8125, 1355.}, {1006.6875, 1355.}, {1008.1875, 1353.0625}, {1007.875,
      1355.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.375, 1370.75}, {997.5625, 1363.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{998.1875, 1362.9375}, {998.125, 
     1362.9375}, {997.9375, 1362.9375}, {997.8125, 1362.9375}, {997.6875, 
     1363.}, {997.625, 1363.}, {997.5625, 1363.}, {997.5, 1363.0625}, {
     997.375, 1363.125}, {997.3125, 1363.1875}, {997.25, 1363.3125}, {997.125,
      1363.4375}, {997.0625, 1363.5}, {996.5625, 1361.0625}, {998.1875, 
     1362.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.375, 1370.75}, {1004.75, 1361.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.25, 1361.8125}, {1005.1875, 
     1361.75}, {1005.0625, 1361.625}, {1005., 1361.5625}, {1004.875, 
     1361.5}, {1004.8125, 1361.4375}, {1004.75, 1361.375}, {1004.6875, 
     1361.375}, {1004.5625, 1361.375}, {1004.4375, 1361.375}, {1004.375, 
     1361.375}, {1004.125, 1361.375}, {1004.0625, 1361.375}, {1005.5, 
     1359.375}, {1005.25, 1361.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.3125, 1378.1875}, {996.5625, 
     1363.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.1875, 1363.5}, {997.125, 1363.4375}, {
     996.9375, 1363.375}, {996.8125, 1363.3125}, {996.75, 1363.3125}, {
     996.625, 1363.25}, {996.5625, 1363.25}, {996.5, 1363.25}, {996.375, 
     1363.25}, {996.25, 1363.3125}, {996.1875, 1363.375}, {996., 1363.4375}, {
     995.875, 1363.4375}, {996.5625, 1361.0625}, {997.1875, 1363.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.3125, 1378.1875}, {1004.5, 
     1361.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005., 1361.75}, {1004.9375, 1361.6875}, {
     1004.8125, 1361.5625}, {1004.75, 1361.5}, {1004.6875, 1361.375}, {
     1004.625, 1361.3125}, {1004.5, 1361.3125}, {1004.4375, 1361.25}, {
     1004.375, 1361.25}, {1004.25, 1361.25}, {1004.125, 1361.25}, {1003.9375, 
     1361.1875}, {1003.875, 1361.1875}, {1005.5, 1359.375}, {1005., 
     1361.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1008.1875, 1353.0625}, {993.75, 
     1340.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.3125, 1339.75}, {994.25, 1339.8125}, {
     994.0625, 1339.875}, {994., 1339.9375}, {993.875, 1340.}, {993.8125, 
     1340.0625}, {993.75, 1340.0625}, {993.6875, 1340.125}, {993.6875, 
     1340.25}, {993.625, 1340.3125}, {993.5625, 1340.4375}, {993.5, 
     1340.625}, {993.5, 1340.6875}, {992.125, 1338.625}, {994.3125, 
     1339.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.875, 1311.4375}, {991.0625, 
     1336.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.375, 1336.9375}, {990.5, 1336.9375}, {
     990.6875, 1336.875}, {990.75, 1336.875}, {990.875, 1336.875}, {990.9375, 
     1336.8125}, {991.0625, 1336.8125}, {991.125, 1336.75}, {991.1875, 
     1336.6875}, {991.25, 1336.625}, {991.3125, 1336.5}, {991.4375, 
     1336.375}, {991.5, 1336.25}, {992.125, 1338.625}, {990.375, 
     1336.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.125, 1338.625}, {996.1875, 1359.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.5, 1358.875}, {995.5625, 1358.9375}, {
     995.75, 1358.9375}, {995.875, 1359.}, {996., 1359.}, {996.0625, 1359.}, {
     996.1875, 1359.}, {996.25, 1358.9375}, {996.3125, 1358.9375}, {996.4375, 
     1358.875}, {996.5, 1358.8125}, {996.6875, 1358.6875}, {996.75, 
     1358.625}, {996.5625, 1361.0625}, {995.5, 1358.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.125, 1338.625}, {1004.3125, 
     1357.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1003.6875, 1357.6875}, {1003.75, 
     1357.6875}, {1003.9375, 1357.6875}, {1004.0625, 1357.625}, {1004.125, 
     1357.625}, {1004.25, 1357.5625}, {1004.3125, 1357.5625}, {1004.375, 
     1357.5}, {1004.4375, 1357.4375}, {1004.5, 1357.3125}, {1004.5625, 
     1357.25}, {1004.6875, 1357.0625}, {1004.75, 1357.}, {1005.5, 1359.375}, {
     1003.6875, 1357.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.5625, 1361.0625}, {996.3125, 
     1376.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.6875, 1375.8125}, {995.8125, 
     1375.875}, {995.9375, 1375.9375}, {996.0625, 1376.}, {996.1875, 1376.}, {
     996.25, 1376.0625}, {996.3125, 1376.0625}, {996.4375, 1376.0625}, {996.5,
      1376.}, {996.625, 1376.}, {996.75, 1375.9375}, {996.9375, 1375.875}, {
     997., 1375.875}, {996.3125, 1378.1875}, {995.6875, 1375.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.5625, 1361.0625}, {1006.375, 
     1354.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.5625, 1354.9375}, {1006.5625, 
     1354.8125}, {1006.5, 1354.625}, {1006.5, 1354.5625}, {1006.4375, 
     1354.4375}, {1006.4375, 1354.3125}, {1006.375, 1354.25}, {1006.3125, 
     1354.1875}, {1006.25, 1354.125}, {1006.1875, 1354.0625}, {1006.0625, 
     1354.}, {1005.9375, 1353.9375}, {1005.8125, 1353.875}, {1008.1875, 
     1353.0625}, {1006.5625, 1354.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGp34HEH3Ac6oDCt8bwmdwhPJ9oXw7CJ/B
H6reGsJvCIDyzSF8h0Ao3xiNr4/G10bVz6CJaj6DGqr9DSqo7oPzPdH47mj6
XVHNb3BBtZ/BGc19Tmjud0LznxOq/2H6YeEDMx8efq5o4euOxge6HwD+a0tD

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.5625, 1361.0625}, {1003.375, 
     1359.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1003.25, 1360.4375}, {1003.3125, 
     1360.375}, {1003.3125, 1360.1875}, {1003.375, 1360.0625}, {1003.375, 
     1359.9375}, {1003.375, 1359.875}, {1003.375, 1359.75}, {1003.3125, 
     1359.6875}, {1003.3125, 1359.625}, {1003.25, 1359.5}, {1003.1875, 
     1359.4375}, {1003.0625, 1359.25}, {1003., 1359.1875}, {1005.5, 
     1359.375}, {1003.25, 1360.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.5, 1359.375}, {1007.3125, 1355.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.8125, 1355.4375}, {1007.75, 
     1355.4375}, {1007.625, 1355.25}, {1007.5625, 1355.1875}, {1007.4375, 
     1355.125}, {1007.375, 1355.0625}, {1007.3125, 1355.}, {1007.25, 1355.}, {
     1007.125, 1355.}, {1007.0625, 1355.}, {1006.9375, 1355.}, {1006.6875, 
     1354.9375}, {1006.625, 1355.}, {1008.1875, 1353.0625}, {1007.8125, 
     1355.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGpn4HEH3AcaoDCt8ZwmdohPJdofw6CJ/B
Haq+GsJv8IDyyyF8B08ovxiNn4/Gz0bVz5CJaj5DGqr9DSmo7oPzHdH49mj6
bVHNb7BBtZ/BGs19Vmjut0LznxWq/2H6YeEDMx8efrZo4WuPxge6HwBbHlC7

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1027.8125, 
     1352.5}, {1029.3125, 1352.5}, {1029.3125, 1351.}, {1027.8125, 1351.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000.625, 
     1371.5}, {1002.125, 1371.5}, {1002.125, 1370.}, {1000.625, 1370.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.5625, 
     1378.9375}, {997.0625, 1378.9375}, {997.0625, 1377.4375}, {995.5625, 
     1377.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.4375, 
     1353.8125}, {1008.9375, 1353.8125}, {1008.9375, 1352.3125}, {1007.4375, 
     1352.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.125, 
     1312.1875}, {976.625, 1312.1875}, {976.625, 1310.6875}, {975.125, 
     1310.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.375, 
     1339.375}, {992.875, 1339.375}, {992.875, 1337.875}, {991.375, 
     1337.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.8125, 
     1361.8125}, {997.3125, 1361.8125}, {997.3125, 1360.3125}, {995.8125, 
     1360.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.75, 
     1360.125}, {1006.25, 1360.125}, {1006.25, 1358.625}, {1004.75, 
     1358.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"231\"\>", {995.7503125, 1386.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1107.375, 1309.9375}, {1104.5, 
     1336.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.75, 1336.5625}, {1103.875, 
     1336.625}, {1104.0625, 1336.75}, {1104.1875, 1336.8125}, {1104.25, 
     1336.8125}, {1104.375, 1336.875}, {1104.5, 1336.875}, {1104.5625, 
     1336.875}, {1104.6875, 1336.875}, {1104.8125, 1336.875}, {1104.9375, 
     1336.8125}, {1105.1875, 1336.75}, {1105.3125, 1336.75}, {1104.1875, 
     1339.5}, {1103.75, 1336.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1107.375, 1309.9375}, {1093.5, 
     1336.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.9375, 1336.25}, {1093., 1336.375}, {
     1093.1875, 1336.5}, {1093.25, 1336.625}, {1093.3125, 1336.75}, {
     1093.4375, 1336.8125}, {1093.5, 1336.875}, {1093.625, 1336.875}, {
     1093.6875, 1336.9375}, {1093.875, 1336.9375}, {1094., 1336.9375}, {
     1094.25, 1337.}, {1094.3125, 1337.}, {1092.3125, 1339.1875}, {1092.9375, 
     1336.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1103.5625, 1378.9375}, {1119.4375, 
     1359.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1119.8125, 1360.375}, {1119.8125, 
     1360.25}, {1119.6875, 1360.0625}, {1119.625, 1359.9375}, {1119.5625, 
     1359.875}, {1119.5, 1359.75}, {1119.4375, 1359.6875}, {1119.375, 
     1359.625}, {1119.25, 1359.5625}, {1119.125, 1359.5625}, {1119., 
     1359.5}, {1118.75, 1359.4375}, {1118.625, 1359.375}, {1121.0625, 
     1357.6875}, {1119.8125, 1360.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1103.5625, 1378.9375}, {1093.8125, 
     1364.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1094.5625, 1363.8125}, {1094.5, 
     1363.8125}, {1094.25, 1363.875}, {1094.125, 1363.875}, {1094., 
     1363.9375}, {1093.875, 1363.9375}, {1093.8125, 1364.}, {1093.75, 
     1364.0625}, {1093.625, 1364.125}, {1093.5625, 1364.25}, {1093.5, 
     1364.375}, {1093.3125, 1364.5625}, {1093.3125, 1364.6875}, {1092.375, 
     1361.8125}, {1094.5625, 1363.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.8125, 1339.75}, {1080., 1353.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1079.4375, 1354.0625}, {1079.5, 1354.}, {
     1079.6875, 1353.875}, {1079.75, 1353.8125}, {1079.875, 1353.75}, {
     1079.9375, 1353.625}, {1080., 1353.5625}, {1080.0625, 1353.5}, {
     1080.0625, 1353.375}, {1080.125, 1353.25}, {1080.125, 1353.0625}, {
     1080.1875, 1352.875}, {1080.1875, 1352.75}, {1082.25, 1354.875}, {
     1079.4375, 1354.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.8125, 1339.75}, {1089.6875, 
     1339.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1089.4375, 1340.}, {1089.5, 1339.875}, {
     1089.5625, 1339.6875}, {1089.625, 1339.5625}, {1089.6875, 1339.4375}, {
     1089.6875, 1339.3125}, {1089.6875, 1339.25}, {1089.6875, 1339.125}, {
     1089.625, 1339.}, {1089.625, 1338.875}, {1089.5625, 1338.75}, {1089.4375,
      1338.5625}, {1089.4375, 1338.4375}, {1092.3125, 1339.1875}, {1089.4375, 
     1340.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1082.25, 1354.875}, {1101.875, 1377.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1101.125, 1377.3125}, {1101.1875, 
     1377.25}, {1101.4375, 1377.1875}, {1101.5625, 1377.125}, {1101.6875, 
     1377.125}, {1101.75, 1377.0625}, {1101.875, 1377.}, {1101.875, 
     1376.9375}, {1102., 1376.8125}, {1102.0625, 1376.6875}, {1102.125, 
     1376.5625}, {1102.1875, 1376.375}, {1102.25, 1376.25}, {1103.5625, 
     1378.9375}, {1101.125, 1377.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1082.25, 1354.875}, {1090.1875, 
     1360.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1089.5625, 1360.8125}, {1089.625, 
     1360.75}, {1089.8125, 1360.625}, {1089.9375, 1360.5625}, {1090.0625, 
     1360.5}, {1090.125, 1360.4375}, {1090.1875, 1360.3125}, {1090.25, 
     1360.25}, {1090.3125, 1360.125}, {1090.3125, 1360.}, {1090.375, 
     1359.875}, {1090.4375, 1359.625}, {1090.4375, 1359.5625}, {1092.375, 
     1361.8125}, {1089.5625, 1360.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.0625, 1357.6875}, {1106., 
     1341.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.75, 1341.125}, {1106.625, 
     1341.125}, {1106.4375, 1341.1875}, {1106.3125, 1341.25}, {1106.1875, 
     1341.3125}, {1106.0625, 1341.375}, {1106., 1341.4375}, {1105.9375, 
     1341.5}, {1105.875, 1341.5625}, {1105.8125, 1341.6875}, {1105.75, 
     1341.8125}, {1105.625, 1342.0625}, {1105.5625, 1342.125}, {1104.1875, 
     1339.5}, {1106.75, 1341.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.0625, 1357.6875}, {1094.5, 
     1340.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.125, 1340.125}, {1095.0625, 
     1340.125}, {1094.875, 1340.25}, {1094.75, 1340.375}, {1094.6875, 
     1340.4375}, {1094.5625, 1340.5}, {1094.5, 1340.625}, {1094.5, 
     1340.6875}, {1094.4375, 1340.8125}, {1094.375, 1340.9375}, {1094.375, 
     1341.0625}, {1094.3125, 1341.3125}, {1094.3125, 1341.375}, {1092.3125, 
     1339.1875}, {1095.125, 1340.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1092.375, 1361.8125}, {1103., 
     1341.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.5, 1342.375}, {1103.5, 1342.3125}, {
     1103.3125, 1342.125}, {1103.25, 1342.0625}, {1103.125, 1341.9375}, {
     1103.0625, 1341.875}, {1103., 1341.8125}, {1102.875, 1341.75}, {
     1102.8125, 1341.75}, {1102.625, 1341.75}, {1102.5, 1341.6875}, {1102.25, 
     1341.6875}, {1102.1875, 1341.6875}, {1104.1875, 1339.5}, {1103.5, 
     1342.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1092.375, 1361.8125}, {1092.3125, 
     1341.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093.0625, 1342.0625}, {1093., 1342.}, {
     1092.8125, 1341.9375}, {1092.6875, 1341.875}, {1092.5625, 1341.8125}, {
     1092.4375, 1341.8125}, {1092.3125, 1341.8125}, {1092.25, 1341.8125}, {
     1092.125, 1341.8125}, {1092., 1341.875}, {1091.875, 1341.9375}, {
     1091.625, 1342.}, {1091.5625, 1342.0625}, {1092.3125, 1339.1875}, {
     1093.0625, 1342.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1104.1875, 1339.5}, {1084.4375, 
     1353.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.1875, 1352.625}, {1084.1875, 
     1352.6875}, {1084.25, 1352.9375}, {1084.3125, 1353.0625}, {1084.3125, 
     1353.1875}, {1084.375, 1353.3125}, {1084.4375, 1353.375}, {1084.5, 
     1353.4375}, {1084.5625, 1353.5625}, {1084.6875, 1353.625}, {1084.8125, 
     1353.6875}, {1085., 1353.8125}, {1085.0625, 1353.875}, {1082.25, 
     1354.875}, {1084.1875, 1352.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1104.1875, 1339.5}, {1094.9375, 
     1339.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.1875, 1338.5}, {1095.1875, 
     1338.5625}, {1095.0625, 1338.8125}, {1095., 1338.9375}, {1095., 
     1339.0625}, {1094.9375, 1339.125}, {1094.9375, 1339.25}, {1094.9375, 
     1339.3125}, {1094.9375, 1339.4375}, {1095., 1339.5625}, {1095.0625, 
     1339.75}, {1095.125, 1339.9375}, {1095.1875, 1340.0625}, {1092.3125, 
     1339.1875}, {1095.1875, 1338.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1092.3125, 1339.1875}, {1083.6875, 
     1352.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.1875, 1352.0625}, {1083.25, 
     1352.125}, {1083.375, 1352.3125}, {1083.4375, 1352.4375}, {1083.5, 
     1352.5625}, {1083.625, 1352.625}, {1083.6875, 1352.6875}, {1083.75, 
     1352.75}, {1083.875, 1352.75}, {1084., 1352.8125}, {1084.125, 
     1352.8125}, {1084.375, 1352.875}, {1084.5, 1352.875}, {1082.25, 
     1354.875}, {1083.1875, 1352.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGuYkOIPrAxykOyHyGL1C+LITv8A3CZ5CB
yv+A8B2kIPyGn1B5CSj/F4R/QBSV3yCMyncQRNXfwI9qPgMfmv28qO6D8WHu
h/Eb3qPpf4tqfsNrVPsZXqG6j+ElqvthfJj/YHyY/2H6YeEDMx8efm9Rwxfm
PuTwBwCea1Pb
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.5, 
     1310.8125}, {1108.25, 1310.8125}, {1108.25, 1309.0625}, {1106.5, 
     1309.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1102.6875, 
     1379.8125}, {1104.4375, 1379.8125}, {1104.4375, 1378.0625}, {1102.6875, 
     1378.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.9375, 
     1340.625}, {1057.6875, 1340.625}, {1057.6875, 1338.875}, {1055.9375, 
     1338.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.375, 
     1355.75}, {1083.125, 1355.75}, {1083.125, 1354.}, {1081.375, 1354.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.1875, 
     1358.5625}, {1121.9375, 1358.5625}, {1121.9375, 1356.8125}, {1120.1875, 
     1356.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.5, 
     1362.6875}, {1093.25, 1362.6875}, {1093.25, 1360.9375}, {1091.5, 
     1360.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.3125, 
     1340.375}, {1105.0625, 1340.375}, {1105.0625, 1338.625}, {1103.3125, 
     1338.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.4375, 
     1340.0625}, {1093.1875, 1340.0625}, {1093.1875, 1338.3125}, {1091.4375, 
     1338.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"245\"\>", {1082.53125, 1388.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.6875, 1349.875}, {1166.125, 
     1353.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1166.3125, 1352.75}, {1166.3125, 
     1352.8125}, {1166.25, 1353.}, {1166.1875, 1353.1875}, {1166.1875, 
     1353.3125}, {1166.125, 1353.375}, {1166.125, 1353.5}, {1166.1875, 
     1353.5625}, {1166.1875, 1353.6875}, {1166.25, 1353.8125}, {1166.3125, 
     1353.9375}, {1166.4375, 1354.1875}, {1166.5, 1354.25}, {1163.5625, 
     1353.75}, {1166.3125, 1352.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.6875, 1370.375}, {1155.375, 
     1369.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.6875, 1369.1875}, {1155.6875, 
     1369.25}, {1155.5625, 1369.4375}, {1155.5, 1369.5625}, {1155.4375, 
     1369.6875}, {1155.4375, 1369.8125}, {1155.375, 1369.9375}, {1155.375, 
     1370.}, {1155.4375, 1370.125}, {1155.4375, 1370.25}, {1155.5, 
     1370.375}, {1155.5625, 1370.625}, {1155.625, 1370.6875}, {1152.8125, 
     1369.75}, {1155.6875, 1369.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.6875, 1370.375}, {1163.5625, 
     1356.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1164.3125, 1356.625}, {1164.25, 
     1356.625}, {1164.0625, 1356.5}, {1163.9375, 1356.4375}, {1163.8125, 
     1356.4375}, {1163.6875, 1356.375}, {1163.5625, 1356.375}, {1163.5, 
     1356.375}, {1163.375, 1356.4375}, {1163.25, 1356.4375}, {1163.125, 
     1356.5}, {1162.875, 1356.625}, {1162.8125, 1356.625}, {1163.5625, 
     1353.75}, {1164.3125, 1356.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJnEx1A1IHUqQ7IfIYMCN/hKZSfBeE3PIbw
G7Kh6h9B+A65UP4DqPo8CP/AXVR+w200/k00/TdQzXe4hmb/VVT3wfgw98P4
Dcmo+hsSUc1nSECzPw7VfQ2xqO6H8WH+g/Mfoel/jGo+LPzg9j9DdR9y+AMA
PO1ZUA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.6875, 1367.625}, {1146.75, 1358.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1147.3125, 1358.5625}, {1147.25, 
     1358.5}, {1147.125, 1358.3125}, {1147., 1358.25}, {1146.9375, 
     1358.125}, {1146.8125, 1358.0625}, {1146.75, 1358.}, {1146.6875, 
     1357.9375}, {1146.5625, 1357.9375}, {1146.4375, 1357.9375}, {1146.25, 
     1357.875}, {1146.0625, 1357.875}, {1145.9375, 1357.875}, {1147.9375, 
     1355.6875}, {1147.3125, 1358.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.6875, 1367.625}, {1150.25, 
     1369.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.8125, 1369.9375}, {1149.875, 
     1369.875}, {1150., 1369.6875}, {1150.0625, 1369.5625}, {1150.125, 
     1369.5}, {1150.1875, 1369.375}, {1150.25, 1369.25}, {1150.25, 
     1369.1875}, {1150.25, 1369.0625}, {1150.1875, 1368.9375}, {1150.1875, 
     1368.8125}, {1150.125, 1368.5625}, {1150.125, 1368.4375}, {1152.8125, 
     1369.75}, {1149.8125, 1369.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.6875, 1367.625}, {1161.375, 
     1355.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.5, 1355.9375}, {1161.5, 1355.875}, {
     1161.5, 1355.625}, {1161.4375, 1355.5}, {1161.4375, 1355.375}, {1161.375,
      1355.25}, {1161.375, 1355.1875}, {1161.3125, 1355.125}, {1161.1875, 
     1355.}, {1161.125, 1354.9375}, {1161., 1354.875}, {1160.8125, 
     1354.6875}, {1160.6875, 1354.625}, {1163.5625, 1353.75}, {1161.5, 
     1355.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1147.9375, 1355.6875}, {1161.75, 
     1368.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.0625, 1369.}, {1161.125, 
     1368.9375}, {1161.375, 1368.875}, {1161.5, 1368.8125}, {1161.5625, 
     1368.75}, {1161.6875, 1368.6875}, {1161.75, 1368.625}, {1161.8125, 
     1368.5625}, {1161.875, 1368.4375}, {1161.9375, 1368.3125}, {1162., 
     1368.1875}, {1162.0625, 1367.9375}, {1162.125, 1367.875}, {1163.6875, 
     1370.375}, {1161.0625, 1369.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1147.9375, 1355.6875}, {1137.75, 
     1324.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.5625, 1324.375}, {1138.5, 
     1324.375}, {1138.25, 1324.375}, {1138.125, 1324.3125}, {1138., 
     1324.3125}, {1137.875, 1324.3125}, {1137.75, 1324.375}, {1137.6875, 
     1324.375}, {1137.625, 1324.4375}, {1137.5, 1324.5625}, {1137.375, 
     1324.625}, {1137.1875, 1324.8125}, {1137.125, 1324.875}, {1136.9375, 
     1321.875}, {1138.5625, 1324.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1151.375, 1318.75}, {1162.6875, 
     1351.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.875, 1351.3125}, {1162., 
     1351.3125}, {1162.1875, 1351.3125}, {1162.375, 1351.3125}, {1162.5, 
     1351.3125}, {1162.625, 1351.3125}, {1162.6875, 1351.3125}, {1162.75, 
     1351.25}, {1162.875, 1351.1875}, {1163., 1351.125}, {1163.0625, 1351.}, {
     1163.25, 1350.875}, {1163.375, 1350.8125}, {1163.5625, 1353.75}, {
     1161.875, 1351.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.9375, 1321.875}, {1148.8125, 
     1319.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.6875, 1320.125}, {1148.75, 1320.}, {
     1148.8125, 1319.8125}, {1148.8125, 1319.6875}, {1148.8125, 1319.5625}, {
     1148.8125, 1319.4375}, {1148.8125, 1319.3125}, {1148.8125, 1319.25}, {
     1148.75, 1319.125}, {1148.6875, 1319.}, {1148.5625, 1318.875}, {
     1148.4375, 1318.6875}, {1148.375, 1318.625}, {1151.375, 1318.75}, {
     1148.6875, 1320.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJLEx1A1IG1UxyQ+QwbIHyHi1D+Jgi/4TyE
37AZqv4chO+wFco/A1W/DcI/cBKV33AcjX8UTf8RVPMdDqHZfxDVfTA+zP0w
fsNqVP0NK1HNZ1iBZv8yVPc1LEV1P4wP8x+cfw5N/3lU82HhB7f/Eqr7kMMf
APjEXks=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.8125, 1369.75}, {1144.25, 
     1368.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1144.6875, 1367.4375}, {1144.625, 
     1367.5}, {1144.5, 1367.6875}, {1144.4375, 1367.8125}, {1144.375, 
     1367.9375}, {1144.3125, 1368.0625}, {1144.25, 1368.125}, {1144.25, 
     1368.25}, {1144.25, 1368.3125}, {1144.3125, 1368.5}, {1144.3125, 
     1368.625}, {1144.375, 1368.875}, {1144.375, 1368.9375}, {1141.6875, 
     1367.625}, {1144.6875, 1367.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.8125, 1369.75}, {1148.8125, 
     1358.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.625, 1358.125}, {1149.5, 1358.125}, {
     1149.3125, 1358.125}, {1149.1875, 1358.125}, {1149., 1358.125}, {
     1148.875, 1358.125}, {1148.8125, 1358.125}, {1148.75, 1358.1875}, {
     1148.625, 1358.25}, {1148.5, 1358.3125}, {1148.4375, 1358.4375}, {
     1148.25, 1358.5625}, {1148.125, 1358.625}, {1147.9375, 1355.6875}, {
     1149.625, 1358.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKhSQ4g6kDuVAdkPkMBhO8gCOUXQfgN/BB+
QzFUPR+E71AK5fNA1ZdB+Ac4UfkN7Gh8VjT9LKjmOzCh2c+I6j4YH+Z+GL8h
G1V/Qyaq+QwZaPanobqvIRXV/TA+zH9wPh+afn5U82HhB7dfCNV9yOEPAH1T
RX0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.8125, 1369.75}, {1162.0625, 
     1355.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.5625, 1356.5625}, {1162.5, 1356.5}, {
     1162.375, 1356.3125}, {1162.3125, 1356.1875}, {1162.25, 1356.0625}, {
     1162.1875, 1356.}, {1162.0625, 1355.9375}, {1162., 1355.875}, {1161.875, 
     1355.875}, {1161.75, 1355.8125}, {1161.625, 1355.8125}, {1161.375, 
     1355.75}, {1161.3125, 1355.6875}, {1163.5625, 1353.75}, {1162.5625, 
     1356.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.5625, 1353.75}, {1150.5625, 
     1355.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.75, 1354.5625}, {1150.6875, 
     1354.6875}, {1150.625, 1354.875}, {1150.625, 1355.}, {1150.5625, 
     1355.125}, {1150.5625, 1355.25}, {1150.5625, 1355.375}, {1150.5625, 
     1355.4375}, {1150.625, 1355.5625}, {1150.6875, 1355.6875}, {1150.75, 
     1355.8125}, {1150.875, 1356.}, {1150.9375, 1356.125}, {1147.9375, 
     1355.6875}, {1150.75, 1354.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK7SQ4g6oDuVAdkPoMBhO9gC+UbQfgN1hB+
gzFUvRWE72AK5VtA1ZtB+AdMUfkNxmh8QzT9BqjmO+ih2a+L6j4YH+Z+GL9B
G1V/gyaq+QwaaParobqvQRXV/TA+zH9wvhWafmtU82HhB7ffDtV9yOEPACLI
Q4k=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.8125, 
     1350.75}, {1202.5625, 1350.75}, {1202.5625, 1349.}, {1200.8125, 
     1349.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.8125, 
     1371.25}, {1164.5625, 1371.25}, {1164.5625, 1369.5}, {1162.8125, 
     1369.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.8125, 
     1368.5}, {1142.5625, 1368.5}, {1142.5625, 1366.75}, {1140.8125, 
     1366.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1147.0625, 
     1356.5625}, {1148.8125, 1356.5625}, {1148.8125, 1354.8125}, {1147.0625, 
     1354.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.5, 
     1319.625}, {1152.25, 1319.625}, {1152.25, 1317.875}, {1150.5, 
     1317.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.0625, 
     1322.75}, {1137.8125, 1322.75}, {1137.8125, 1321.}, {1136.0625, 
     1321.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.9375, 
     1370.625}, {1153.6875, 1370.625}, {1153.6875, 1368.875}, {1151.9375, 
     1368.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.6875, 
     1354.625}, {1164.4375, 1354.625}, {1164.4375, 1352.875}, {1162.6875, 
     1352.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"215\"\>", {1162.90625, 1379.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1277.25, 1371.4375}, {1256.4375, 
     1343.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.25, 1343.0625}, {1257.125, 
     1343.0625}, {1256.9375, 1343.125}, {1256.8125, 1343.1875}, {1256.6875, 
     1343.1875}, {1256.5625, 1343.25}, {1256.4375, 1343.3125}, {1256.375, 
     1343.375}, {1256.3125, 1343.4375}, {1256.25, 1343.5625}, {1256.1875, 
     1343.6875}, {1256.0625, 1343.875}, {1256., 1344.}, {1254.9375, 
     1341.1875}, {1257.25, 1343.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1281.75, 1329.625}, {1267.625, 
     1321.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1268.25, 1320.9375}, {1268.1875, 
     1320.9375}, {1268., 1321.125}, {1267.875, 1321.1875}, {1267.8125, 
     1321.25}, {1267.6875, 1321.375}, {1267.625, 1321.4375}, {1267.625, 
     1321.5}, {1267.5625, 1321.625}, {1267.5625, 1321.75}, {1267.5, 
     1321.875}, {1267.5, 1322.125}, {1267.5, 1322.25}, {1265.375, 1320.125}, {
     1268.25, 1320.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1281.75, 1329.625}, {1257.3125, 
     1340.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.25, 1339.375}, {1257.25, 
     1339.4375}, {1257.25, 1339.6875}, {1257.25, 1339.8125}, {1257.25, 
     1339.9375}, {1257.3125, 1340.0625}, {1257.3125, 1340.1875}, {1257.375, 
     1340.25}, {1257.4375, 1340.3125}, {1257.5, 1340.4375}, {1257.625, 
     1340.5625}, {1257.8125, 1340.6875}, {1257.875, 1340.75}, {1254.9375, 
     1341.1875}, {1257.25, 1339.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1240.875, 1374.875}, {1253.9375, 
     1343.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.5, 1344.125}, {1254.4375, 
     1344.0625}, {1254.3125, 1343.9375}, {1254.1875, 1343.8125}, {1254.0625, 
     1343.75}, {1254., 1343.625}, {1253.9375, 1343.625}, {1253.8125, 
     1343.5625}, {1253.6875, 1343.5625}, {1253.5625, 1343.5625}, {1253.4375, 
     1343.5625}, {1253.1875, 1343.5625}, {1253.0625, 1343.5625}, {1254.9375, 
     1341.1875}, {1254.5, 1344.125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd0NsNgzAMBVADU/DJJp6BEZD63RX8SXlTXutktALxrXobKVKOIts3Kapn
+chEJDl3fu5U4rJj0fvQr/prHaLFbaN79/spWjf37PdrdHCHN1tntkxcr+Nf
/4Hnh57zwaFjW8v12nB/e/F8qzmf1JwfxvtgvB/1+J9v/4Pn43+RD77yfwBJ
QVif
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.6875, 1316.5625}, {1252.625, 
     1316.5}, {1252.5625, 1316.25}, {1252.5, 1316.125}, {1252.4375, 
     1316.0625}, {1252.375, 1315.9375}, {1252.375, 1315.875}, {1252.25, 
     1315.8125}, {1252.1875, 1315.75}, {1252.0625, 1315.6875}, {1251.9375, 
     1315.625}, {1251.6875, 1315.5}, {1251.625, 1315.4375}, {1254.25, 
     1314.0625}, {1252.6875, 1316.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.625, 1346.5}, {1252.3125, 
     1341.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.1875, 1342.375}, {1252.1875, 
     1342.25}, {1252.25, 1342.0625}, {1252.3125, 1341.9375}, {1252.3125, 
     1341.75}, {1252.3125, 1341.6875}, {1252.3125, 1341.5625}, {1252.3125, 
     1341.5}, {1252.25, 1341.375}, {1252.1875, 1341.25}, {1252.125, 
     1341.125}, {1252., 1340.9375}, {1251.9375, 1340.8125}, {1254.9375, 
     1341.1875}, {1252.1875, 1342.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1254.25, 1314.0625}, {1263.0625, 
     1318.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.5, 1319.4375}, {1262.5625, 
     1319.375}, {1262.75, 1319.25}, {1262.875, 1319.125}, {1262.9375, 
     1319.0625}, {1263.0625, 1318.9375}, {1263.0625, 1318.875}, {1263.125, 
     1318.8125}, {1263.125, 1318.6875}, {1263.1875, 1318.5625}, {1263.1875, 
     1318.375}, {1263.25, 1318.1875}, {1263.25, 1318.0625}, {1265.375, 
     1320.125}, {1262.5, 1319.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1254.25, 1314.0625}, {1254.875, 
     1338.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.0625, 1338.3125}, {1254.1875, 
     1338.375}, {1254.375, 1338.4375}, {1254.5, 1338.5}, {1254.625, 
     1338.5625}, {1254.75, 1338.5625}, {1254.875, 1338.5625}, {1254.9375, 
     1338.5625}, {1255.0625, 1338.5625}, {1255.1875, 1338.5}, {1255.3125, 
     1338.4375}, {1255.5625, 1338.3125}, {1255.625, 1338.3125}, {1254.9375, 
     1341.1875}, {1254.0625, 1338.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1265.375, 1320.125}, {1255.375, 
     1316.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.9375, 1315.625}, {1255.875, 
     1315.6875}, {1255.6875, 1315.8125}, {1255.625, 1315.9375}, {1255.5, 
     1316.0625}, {1255.4375, 1316.125}, {1255.375, 1316.1875}, {1255.375, 
     1316.3125}, {1255.375, 1316.4375}, {1255.375, 1316.5625}, {1255.375, 
     1316.6875}, {1255.375, 1316.9375}, {1255.375, 1317.0625}, {1253., 
     1315.25}, {1255.9375, 1315.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1265.375, 1320.125}, {1256.0625, 
     1338.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.5, 1338.25}, {1255.5625, 1338.375}, {
     1255.75, 1338.5}, {1255.8125, 1338.625}, {1255.875, 1338.75}, {1256., 
     1338.8125}, {1256.0625, 1338.875}, {1256.1875, 1338.875}, {1256.25, 
     1338.9375}, {1256.4375, 1338.9375}, {1256.5625, 1338.9375}, {1256.8125, 
     1338.9375}, {1256.875, 1338.9375}, {1254.9375, 1341.1875}, {1255.5, 
     1338.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1254.9375, 1341.1875}, {1253.1875, 
     1317.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.9375, 1318.0625}, {1253.875, 
     1318.0625}, {1253.625, 1317.9375}, {1253.5, 1317.9375}, {1253.375, 
     1317.875}, {1253.25, 1317.875}, {1253.1875, 1317.875}, {1253.0625, 
     1317.875}, {1252.9375, 1317.9375}, {1252.8125, 1318.}, {1252.6875, 
     1318.0625}, {1252.5, 1318.125}, {1252.375, 1318.1875}, {1253., 
     1315.25}, {1253.9375, 1318.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxdkNEJwkAQRCexinzaydVgCYLftrA9uH4kIiKIRKtISyohCCJG9kYyHizH
u2NnZ2e+XC9WMwDFWNVYJeLYdZO+d/f0NGW8Ml+C0zsYbf7HNt7PwVYE45S5
DO6OynZQTnvtt53qo/mbX6s/Mv2TbXDt71307eEyH3cXf7i5+CdzPzL3Zz/z
of4vv17zpb9p/h9IxVuI
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1276.375, 
     1372.3125}, {1278.125, 1372.3125}, {1278.125, 1370.5625}, {1276.375, 
     1370.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1280.875, 
     1330.5}, {1282.625, 1330.5}, {1282.625, 1328.75}, {1280.875, 1328.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240., 1375.75}, {
     1241.75, 1375.75}, {1241.75, 1374.}, {1240., 1374.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.125, 
     1316.125}, {1253.875, 1316.125}, {1253.875, 1314.375}, {1252.125, 
     1314.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.75, 
     1347.375}, {1218.5, 1347.375}, {1218.5, 1345.625}, {1216.75, 
     1345.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.375, 
     1314.9375}, {1255.125, 1314.9375}, {1255.125, 1313.1875}, {1253.375, 
     1313.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1264.5, 1321.}, {
     1266.25, 1321.}, {1266.25, 1319.25}, {1264.5, 1319.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.0625, 
     1342.0625}, {1255.8125, 1342.0625}, {1255.8125, 1340.3125}, {1254.0625, 
     1340.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"247\"\>", {1243.2812499999998, 1384.0625}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdSBzsgMKPxvK54Dyc6H8D8EQOh/K
vwPhNxRA+XsgfIdCKH8OGr8GjR+Dpt8DzXyDYFT7VYJR3QfjZ6Lx09H0p6Ka
35CCaj9DMpr7ktDcn4TmvyRU/8P1f0AzHxZ+MPth4ZuOxge6HwCIYkSB
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIAGwcQdUBzsgMKXxvKV4DydaH8A9YQWh/K
L4DwGwyg/A9WYNrBECaPxv9giSZviapfwRLV/AMWqPZPsEB1H4yvicZXR9Ov
imp+gwqq/QzKaO5TQnO/Epr/lFD9D9cPDR+4+bDwU0ULX3U0PtD9AEq0PuY=

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFeg4g6sDNyQ4o/NtQvgOUfxfKb9CF0Peh
/Ac6YLrhAYyvDaYdHsL4Wmh8TTS+Bqp+Bw1U8xvUUe1XUEd1H4x/E41/HU3/
VVTzG66g2s9wGc19l9DcfwnNf5dQ/Q/XDw0fuPmw8LuKFr7X0fhA9wMAoAVQ
YQ==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDmg5g+uJkB2S+wyUovwHCb7gM5TNA5a9A
+Qs0IPyrMHkI/wCMn6COyl+ghspnUEPVv0AV1XwFVVT7H6igug/KP3ABld9w
HlW/wzlU8xvOotrfcAbVfQxnUN0P50P9B+dD/Q/XDw0fuPnQ8IPbDw1fuPug
fJD7AXDASe4=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{9.625, 1268.0625}, {9.6875, 1268.}, {
     9.875, 1267.875}, {10., 1267.8125}, {10.125, 1267.75}, {10.1875, 
     1267.6875}, {10.25, 1267.5625}, {10.3125, 1267.5}, {10.375, 1267.375}, {
     10.375, 1267.25}, {10.4375, 1267.125}, {10.5, 1266.875}, {10.5, 
     1266.8125}, {12.375, 1269.125}, {9.625, 1268.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6sDVyQ4o/OtQvgOUfxPKb9CG0Leh
/AdaYLrhDoyvCaYd7sL4Gmh8dTS+Gqp+BzVU8xtUUe1XUEV1H4x/FY1/GU3/
RVTzGy6g2s9wHs1959Dcfw7Nf+dQ/Q/XDw0fuPmw8LuIFr6X0fhA9wMALGVP
yw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.75, 1237.25}, {76.75, 1239.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{76., 1238.6875}, {76.125, 1238.75}, {
     76.3125, 1238.8125}, {76.4375, 1238.875}, {76.5625, 1238.9375}, {76.6875,
      1238.9375}, {76.75, 1239.}, {76.875, 1238.9375}, {77., 1238.9375}, {
     77.125, 1238.875}, {77.25, 1238.8125}, {77.4375, 1238.75}, {77.5625, 
     1238.6875}, {76.75, 1241.5625}, {76., 1238.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdSBysgMKPxrK54DyY6H8D8EQOh7K
vwPhNyRA+XsgfIdEKH8OGr8GjR+Dpt8DzXyDYFT7VYJR3QfjR6Lxw9H0h6Ka
3xCCaj9DMJr7gtDcH4TmvyBU/8P1f0AzHxZ+MPth4RuOxge6HwBXo0Lx
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIHlg5gWnGyAzLfQQnKPwDhNyhD+Q1QeRUo
PwDKV4XyGSD8AzD+BgtUfgAan8ECVf8Fc1TzJ5ij2l9gjuo+KP+AAiq/QR5V
v4McqvkNsqj2N8iguo9BBtX9cD7Uf3A+1P9w/dDwgZsPDT+4/dDwhbsPyge5
HwC3ETu9
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.9375, 1223.125}, {23., 1223.125}, {
     23.25, 1223.125}, {23.375, 1223.125}, {23.5, 1223.0625}, {23.625, 
     1223.0625}, {23.75, 1223.0625}, {23.8125, 1223.}, {23.875, 1222.9375}, {
     24., 1222.8125}, {24.125, 1222.75}, {24.25, 1222.5625}, {24.375, 
     1222.5}, {24.75, 1225.4375}, {22.9375, 1223.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIAawcQdUB1sgMKXx3KV4DyNaH8A1YQWhvK
L4DwG3Sg/A+WYNpBFyaPxv9ggSZvgapfwQLV/APmqPZPMEd1H4yvisZXRtOv
iGp+gwKq/QzyaO6TQ3O/HJr/5FD9D9cPDR+4+bDwU0QLX2U0PtD9AOq/Pmk=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.625, 1231.5625}, {76.6875, 1234.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.9375, 1234.375}, {76.0625, 
     1234.4375}, {76.25, 1234.5}, {76.375, 1234.5625}, {76.5, 1234.5625}, {
     76.625, 1234.625}, {76.6875, 1234.625}, {76.8125, 1234.625}, {76.9375, 
     1234.5625}, {77.0625, 1234.5625}, {77.1875, 1234.5}, {77.375, 
     1234.375}, {77.5, 1234.375}, {76.75, 1237.25}, {75.9375, 1234.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.5, 1227.25}, {76.5625, 1228.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.8125, 1228.75}, {75.875, 1228.75}, {
     76.0625, 1228.875}, {76.1875, 1228.875}, {76.3125, 1228.9375}, {76.4375, 
     1228.9375}, {76.5625, 1228.9375}, {76.625, 1228.9375}, {76.75, 
     1228.9375}, {76.875, 1228.875}, {77., 1228.8125}, {77.25, 1228.75}, {
     77.3125, 1228.6875}, {76.625, 1231.5625}, {75.8125, 1228.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrwQ4g6oDhZAcUvjGUfwLKN4XyN0D4DOZQ
/hwIv8ECyq+B8B0sofwYNL4NGl8GTT8HmvkfglDtfxKE6j4Y3xCNr4+mXxfV
/AYdVPsZtNHcp4Xmfi00/2mh+h+ufwOa+bDwg9kPC199ND7Q/QAZjEO+
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.875, 
     1242.4375}, {77.625, 1242.4375}, {77.625, 1240.6875}, {75.875, 
     1240.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{23.875, 
     1226.3125}, {25.625, 1226.3125}, {25.625, 1224.5625}, {23.875, 
     1224.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.5, 1270.}, {
     13.25, 1270.}, {13.25, 1268.25}, {11.5, 1268.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.5, 1269.25}, {
     12.25, 1269.25}, {12.25, 1267.5}, {10.5, 1267.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.875, 
     1238.125}, {77.625, 1238.125}, {77.625, 1236.375}, {75.875, 1236.375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{23.375, 
     1225.125}, {25.125, 1225.125}, {25.125, 1223.375}, {23.375, 1223.375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.75, 
     1232.4375}, {77.5, 1232.4375}, {77.5, 1230.6875}, {75.75, 1230.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.625, 
     1228.125}, {77.375, 1228.125}, {77.375, 1226.375}, {75.625, 
     1226.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"140\"\>", {37.65625, 1277.6875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRGAcQdeDnJAcU/m8onwPK/wvlf4iG0P+h
/DsQfgPDZAh/D4TvwAjlz0Hj16DxY9D0e6CZbxCNar9KNKr7YPyfaPzvaPq/
TkIxv+HLJBT7GT5PQnXfp0mo7ofx96Dx76Dp/4BmPiz8vqKF73c0PtD9ACB0
TkU=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQWAcQdYB1igMKnx3K94DyOaF8AwifgRvK
l4HwG3ig/D8xYNqBF8q/g8bfg8afE4OqvyMG1fyCGFT7U2JQ3Qfjs6LxmdH0
M6Ka38CAaj/D/8mo7vs3GdX9MP4fND7U/3D90PCBmw8LP0a08GVG4wPdDwCV
Y0L2
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIr4Q4g6oDoZAcUvjiUfwLKl4TyN0D4DNJQ
/hwIv0EGyq+B8B1kofwYNL4NGl8GTT8HmvkfwlDtfxKG6j4YXxSNL4ymXxDV
/AYBVPsZ+NHcx4fmfj40//Gh+h+ufwOa+bDwE0QLX2E0PtD9AFMiQWY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 1220.625}, {92.5, 1222.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     92.125, 1222.0625}, {92.1875, 1222.0625}, {92.3125, 1222.0625}, {92.375, 
     1222.0625}, {92.4375, 1222.0625}, {92.5, 1222.}, {92.5625, 1222.}, {
     92.5625, 1221.9375}, {92.625, 1221.875}, {92.6875, 1221.8125}, {92.9375, 
     1222.9375}, {92.125, 1222.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 1220.625}, {95.125, 1220.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     94.9375, 1221.1875}, {95., 1221.125}, {95., 1221.0625}, {95.0625, 
     1221.}, {95.0625, 1220.9375}, {95.125, 1220.875}, {95.0625, 1220.8125}, {
     95.0625, 1220.75}, {95.0625, 1220.6875}, {95., 1220.5625}, {96.125, 
     1220.9375}, {94.9375, 1221.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 1220.625}, {92.5, 1221.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{92.1875, 1221.9375}, {92.25, 1221.9375}, {92.3125, 1221.9375}, {
     92.375, 1221.9375}, {92.4375, 1221.875}, {92.5, 1221.875}, {92.5625, 
     1221.875}, {92.5625, 1221.8125}, {92.625, 1221.75}, {92.6875, 
     1221.625}, {92.75, 1221.625}, {93.0625, 1222.8125}, {92.1875, 1221.9375}}
     }]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.9375, 1222.9375}, {92.25, 1221.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{92.5625, 1221.5}, {92.5, 1221.5}, {92.4375, 
     1221.5}, {92.375, 1221.5}, {92.3125, 1221.5625}, {92.25, 1221.5625}, {
     92.1875, 1221.5625}, {92.1875, 1221.625}, {92.125, 1221.625}, {92.125, 
     1221.6875}, {92.0625, 1221.75}, {92., 1221.8125}, {91.75, 1220.625}, {
     92.5625, 1221.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRCAcQdUBxsgMKXxnK54DyVaH8D+EQWh3K
vwPhN2hA+XsgfAdNKH8OGr8GjR+Dpt8DzXyDcFT7VcJR3QfjK6Lx5dH0y6Ka
3yCDaj+DNJr7pNDcL4XmPylU/8P1f0AzHxZ+smjhK4/GB7ofAHvnPd0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.9375, 1222.9375}, {95.25, 1221.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     95.3125, 1221.8125}, {95.3125, 1221.8125}, {95.3125, 1221.6875}, {
     95.3125, 1221.625}, {95.25, 1221.5625}, {95.25, 1221.5}, {95.1875, 
     1221.4375}, {95.125, 1221.4375}, {95.125, 1221.375}, {95., 1221.3125}, {
     96.125, 1220.9375}, {95.3125, 1221.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII54Q4g6oDkZAcUvhSUPwXKl4byOyD8Bhko
vwbCd5CF8nOg6mH8GDS+DxrfBk2/AZr5Kmj2y6C5TwbN/TC+BJp+cVTzGcTR
7BdDc58omvtF0fwniuZ/MdTwgZs/Bc3+OWjuQwp/ABQgP5Q=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{92.75, 1223.9375}, {92.75, 1223.9375}, {92.6875, 
     1223.875}, {92.625, 1223.8125}, {92.625, 1223.75}, {92.5625, 1223.75}, {
     92.5625, 1223.6875}, {92.5, 1223.6875}, {92.4375, 1223.6875}, {92.375, 
     1223.6875}, {92.25, 1223.625}, {92.1875, 1223.625}, {93.0625, 
     1222.8125}, {92.75, 1223.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.1875, 1216.1875}, {108.3125, 
     1213.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     108.375, 1214.125}, {108.375, 1214.0625}, {108.375, 1214.}, {108.3125, 
     1213.9375}, {108.3125, 1213.875}, {108.3125, 1213.8125}, {108.25, 
     1213.75}, {108.1875, 1213.6875}, {108.125, 1213.625}, {108.0625, 
     1213.5625}, {109.1875, 1213.25}, {108.375, 1214.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrUQ4g6gDrZAcUPjuUfwLK54TyN0D4DNxQ
/hwIv4EHyq+B8B14ofwYNL4NGl8GTT8HmvkfIlHtfxKJ6j4YnxWNz4ymnxHV
/AYGVPsZ/k9Cdd+/Sajuh/Fr0Phz0PRvQDMfFn6MaOHLjMYHuh8ASsVFHA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 1225.}, {93.5625, 1223.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     93.875, 1223.6875}, {93.875, 1223.6875}, {93.75, 1223.75}, {93.6875, 
     1223.75}, {93.625, 1223.75}, {93.5625, 1223.8125}, {93.5, 1223.875}, {
     93.5, 1223.9375}, {93.4375, 1224.0625}, {93.375, 1224.0625}, {92.9375, 
     1222.9375}, {93.875, 1223.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 1225.}, {93.625, 1223.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{93.9375, 1223.5625}, {93.875, 1223.5625}, {93.8125, 1223.625}, {
     93.75, 1223.625}, {93.6875, 1223.625}, {93.625, 1223.6875}, {93.5625, 
     1223.75}, {93.5, 1223.75}, {93.5, 1223.8125}, {93.4375, 1223.875}, {
     93.4375, 1223.9375}, {93.0625, 1222.8125}, {93.9375, 1223.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{96.125, 1220.9375}, {103.25, 1216.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.3125, 1217.0625}, {103.3125, 1217.}, {
     103.3125, 1216.9375}, {103.3125, 1216.875}, {103.3125, 1216.8125}, {
     103.3125, 1216.75}, {103.25, 1216.75}, {103.25, 1216.6875}, {103.1875, 
     1216.6875}, {103.1875, 1216.625}, {103.125, 1216.625}, {103.0625, 
     1216.5625}, {103., 1216.5}, {104.1875, 1216.1875}, {103.3125, 
     1217.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{96.125, 1220.9375}, {94.875, 1224.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{94.625, 1223.8125}, {94.6875, 1223.8125}, {94.75, 1223.875}, {
     94.75, 1223.9375}, {94.8125, 1223.9375}, {94.875, 1224.}, {94.9375, 
     1224.}, {95., 1224.}, {95.0625, 1224.}, {95.1875, 1224.}, {95.25, 
     1224.}, {94.5, 1225.}, {94.625, 1223.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.0625, 1222.8125}, {95.25, 1221.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     95.3125, 1221.8125}, {95.3125, 1221.75}, {95.3125, 1221.6875}, {95.25, 
     1221.625}, {95.25, 1221.5625}, {95.25, 1221.5}, {95.1875, 1221.4375}, {
     95.125, 1221.375}, {95., 1221.3125}, {95., 1221.25}, {96.125, 
     1220.9375}, {95.3125, 1221.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRCAcQdUBxsgMKXxnK54DyVaH8D+EQWh3K
vwPhN2hA+XsgfAdNKH8OGr8GjR+Dpt8DzXyDcFT7VcJR3QfjK6Lx5dH0y6Ka
3yCDaj+DNJr7pNDcL4XmPylU/8P1f0AzHxZ+smjhK4/GB7ofAHvnPd0=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.6875, 
     1213.75}, {109.6875, 1213.75}, {109.6875, 1212.75}, {108.6875, 
     1212.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.625, 1280.5}, {
     114.625, 1280.5}, {114.625, 1279.5}, {113.625, 1279.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.25, 1221.125}, {
     92.25, 1221.125}, {92.25, 1220.125}, {91.25, 1220.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.4375, 
     1223.4375}, {93.4375, 1223.4375}, {93.4375, 1222.4375}, {92.4375, 
     1222.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.6875, 
     1216.6875}, {104.6875, 1216.6875}, {104.6875, 1215.6875}, {103.6875, 
     1215.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{94., 1225.5}, {95.,
      1225.5}, {95., 1224.5}, {94., 1224.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{95.625, 
     1221.4375}, {96.625, 1221.4375}, {96.625, 1220.4375}, {95.625, 
     1220.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.5625, 
     1223.3125}, {93.5625, 1223.3125}, {93.5625, 1222.3125}, {92.5625, 
     1222.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"172\"\>", {96.4683125, 1288.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKtTAcQdWDrZAcU/nYoXwXK3wnlS0D4DLuh
fD4Iv2EPlP8vA0w77IXy36Hx76Hxz2Wg6j+SgWr+jgxU+zdloLoPxt+Kxt+M
pn8jqvkNG1DtZ1iP5r51aO5fh+a/daj+h+uHhg/cfFj4bUQL381ofKD7Ac+o
UcQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{198.0625, 1259.9375}, {197.4375, 
     1253.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.25, 1254.125}, {198.125, 1254.125}, {
     197.9375, 1254.}, {197.8125, 1254.}, {197.6875, 1253.9375}, {197.5625, 
     1253.9375}, {197.4375, 1253.9375}, {197.375, 1253.9375}, {197.25, 
     1254.}, {197.125, 1254.0625}, {197., 1254.125}, {196.75, 1254.25}, {
     196.6875, 1254.3125}, {197.1875, 1251.3125}, {198.25, 1254.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdSBysgMKPxrKZ4HyY6H8H7kQOh7K
fwfhNyRA+fcgfIdEKP8cGn8fGn8dmv4laObPyEW1f1Iuqvtg/Eg0fjia/lBU
8xtCUO1nCEZzXxCa+4PQ/BeE6n+4/h9o5sPCLxQtfMPR+ED3AwAIg0oh
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 1237.375}, {230.125, 
     1238.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{230.25, 1237.8125}, {230.25, 1237.875}, {
     230.1875, 1238.125}, {230.1875, 1238.25}, {230.125, 1238.375}, {230.125, 
     1238.5}, {230.125, 1238.5625}, {230.1875, 1238.6875}, {230.1875, 
     1238.8125}, {230.25, 1238.9375}, {230.3125, 1239.}, {230.5, 1239.25}, {
     230.5, 1239.3125}, {227.5625, 1239.}, {230.25, 1237.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKtdAcQdWDuZAcU/nwoXwXKXwjlS0D4DIuh
fD4Iv2EJlP8vDUw7LIXy36Hx76Hxz6Wh6j+Shmr+jjRU+zeloboPxp+Lxp+N
pn8mqvkNM1DtZ5iO5r5paO6fhua/aaj+h+uHhg/cfFj4zUQL39lofKD7Ad8O
Tzo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{182., 1254.0625}, {174.625, 1255.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.75, 1254.875}, {174.6875, 
     1254.9375}, {174.6875, 1255.1875}, {174.625, 1255.3125}, {174.625, 
     1255.4375}, {174.625, 1255.5625}, {174.625, 1255.6875}, {174.6875, 
     1255.75}, {174.75, 1255.875}, {174.8125, 1255.9375}, {174.875, 
     1256.0625}, {175., 1256.3125}, {175.0625, 1256.375}, {172.0625, 
     1256.1875}, {174.75, 1254.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 1256.1875}, {179.4375, 
     1254.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{179.3125, 1255.4375}, {179.375, 
     1255.3125}, {179.4375, 1255.125}, {179.4375, 1254.9375}, {179.4375, 
     1254.8125}, {179.4375, 1254.6875}, {179.4375, 1254.625}, {179.4375, 
     1254.5625}, {179.375, 1254.4375}, {179.3125, 1254.3125}, {179.1875, 
     1254.1875}, {179.0625, 1254.}, {179., 1253.875}, {182., 1254.0625}, {
     179.3125, 1255.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6sDSyQ4o/OVQ/hMofyWUfwPCZ1gN
5Z+D8BvWQPn7IHyHtVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H8xWj6F6Ka
37AA1X6G+Wjum4fm/nlo/puH6n+4/hto5j9Bs/8VmvuQwh8AVURTnw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{197.1875, 1251.3125}, {184.5625, 
     1253.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.6875, 1252.8125}, {184.6875, 
     1252.875}, {184.625, 1253.125}, {184.5625, 1253.25}, {184.5625, 
     1253.375}, {184.5625, 1253.5}, {184.5625, 1253.625}, {184.5625, 
     1253.6875}, {184.625, 1253.8125}, {184.6875, 1253.9375}, {184.75, 
     1254.0625}, {184.9375, 1254.25}, {184.9375, 1254.3125}, {182., 
     1254.0625}, {184.6875, 1252.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{197.1875, 1251.3125}, {210.1875, 
     1242.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.375, 1243.375}, {210.375, 1243.25}, {
     210.3125, 1243.0625}, {210.3125, 1242.9375}, {210.25, 1242.8125}, {
     210.25, 1242.6875}, {210.1875, 1242.5625}, {210.125, 1242.5}, {210.0625, 
     1242.4375}, {209.9375, 1242.375}, {209.8125, 1242.25}, {209.625, 
     1242.125}, {209.5, 1242.0625}, {212.375, 1241.125}, {210.375, 
     1243.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.5625, 1239.}, {234.9375, 1237.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{234.8125, 1238.625}, {234.875, 1238.5}, {
     234.875, 1238.3125}, {234.9375, 1238.1875}, {234.9375, 1238.}, {234.9375,
      1237.9375}, {234.9375, 1237.8125}, {234.9375, 1237.75}, {234.875, 
     1237.625}, {234.8125, 1237.5}, {234.75, 1237.375}, {234.625, 
     1237.1875}, {234.5625, 1237.0625}, {237.5625, 1237.375}, {234.8125, 
     1238.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJTOQ4g6kDiZAcUfjKUfwTKT4Xyd0D4DOlQ
/joIvyEDyp8H4TtkQvl9aPw6NH4emv4UNPMj0OwPQnNfEJr7Yfx4NP2xqOY3
xKDazxCN5r4oNPdHofkvCtX/cP070Mw/gmb/KTT3IYU/AFWlSoo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{212.375, 1241.125}, {199.3125, 
     1249.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.125, 1249.125}, {199.125, 
     1249.1875}, {199.1875, 1249.4375}, {199.25, 1249.5625}, {199.25, 
     1249.6875}, {199.3125, 1249.8125}, {199.3125, 1249.875}, {199.375, 
     1249.9375}, {199.5, 1250.}, {199.625, 1250.125}, {199.6875, 1250.1875}, {
     199.9375, 1250.3125}, {200., 1250.375}, {197.1875, 1251.3125}, {199.125, 
     1249.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{212.375, 1241.125}, {224.9375, 
     1239.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{224.8125, 1240.125}, {224.8125, 
     1240.0625}, {224.875, 1239.875}, {224.9375, 1239.6875}, {224.9375, 
     1239.5625}, {225., 1239.4375}, {224.9375, 1239.375}, {224.9375, 
     1239.3125}, {224.875, 1239.1875}, {224.8125, 1239.0625}, {224.75, 
     1238.9375}, {224.625, 1238.6875}, {224.625, 1238.625}, {227.5625, 
     1239.}, {224.8125, 1240.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{211.5625, 1232.1875}, {212.125, 1238.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{211.3125, 1238.3125}, {211.4375, 
     1238.375}, {211.625, 1238.4375}, {211.75, 1238.5}, {211.875, 1238.5}, {
     212., 1238.5}, {212.125, 1238.5}, {212.1875, 1238.5}, {212.3125, 
     1238.4375}, {212.4375, 1238.4375}, {212.5625, 1238.375}, {212.8125, 
     1238.25}, {212.875, 1238.1875}, {212.375, 1241.125}, {211.3125, 
     1238.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJTWQ4g6oDrZAcUvjuUfwTK94Tyd0D4DN5Q
/joIv8EHyp8H4Tv4Qvl9aPw6NH4emv4UNPMj0OwPQnNfEJr7YXxnNP2OqOY3
OKDaz2CP5j47NPfbofnPDtX/cP070Mw/gmb/KTT3IYU/ABjfR5w=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.1875, 
     1260.8125}, {198.9375, 1260.8125}, {198.9375, 1259.0625}, {197.1875, 
     1259.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     1238.25}, {238.4375, 1238.25}, {238.4375, 1236.5}, {236.6875, 1236.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{181.125, 
     1254.9375}, {182.875, 1254.9375}, {182.875, 1253.1875}, {181.125, 
     1253.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     1257.0625}, {172.9375, 1257.0625}, {172.9375, 1255.3125}, {171.1875, 
     1255.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.3125, 
     1252.1875}, {198.0625, 1252.1875}, {198.0625, 1250.4375}, {196.3125, 
     1250.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{226.6875, 
     1239.875}, {228.4375, 1239.875}, {228.4375, 1238.125}, {226.6875, 
     1238.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{211.5, 1242.}, {
     213.25, 1242.}, {213.25, 1240.25}, {211.5, 1240.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.6875, 
     1233.0625}, {212.4375, 1233.0625}, {212.4375, 1231.3125}, {210.6875, 
     1231.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"156\"\>", {198.40625, 1268.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWEgcQdWDjZAcU/mYonwnK3wrl/ymG0Nuh
/O8QfsMOKP89hO+wE8p/jsa/j8a/jqb/Epr5Z4pR7T9ZjOo+GH8jGn89mv61
qOY3rEG1n2E1mvtWobl/FZr/VqH6H67/D5r5sPCD2Q8L3/VofKD7AeLwVaI=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.3125, 1259.625}, {305.4375, 
     1249.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.125, 1249.5}, {306., 1249.5625}, {
     305.8125, 1249.625}, {305.6875, 1249.6875}, {305.625, 1249.75}, {305.5, 
     1249.875}, {305.4375, 1249.9375}, {305.375, 1250.}, {305.3125, 
     1250.125}, {305.3125, 1250.25}, {305.25, 1250.375}, {305.1875, 
     1250.625}, {305.125, 1250.6875}, {303.4375, 1248.25}, {306.125, 
     1249.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{303.4375, 1248.25}, {269.5625, 
     1247.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{269.8125, 1246.625}, {269.75, 1246.75}, {
     269.6875, 1246.9375}, {269.625, 1247.0625}, {269.5625, 1247.1875}, {
     269.5625, 1247.3125}, {269.5625, 1247.375}, {269.5625, 1247.5}, {
     269.5625, 1247.625}, {269.625, 1247.75}, {269.625, 1247.875}, {269.75, 
     1248.0625}, {269.75, 1248.1875}, {266.9375, 1247.3125}, {269.8125, 
     1246.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4g6sDayQ4o/PVQ/hMofyOUfwPCZ9gM
5Z+D8Bu2QPn7IHyHrVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H81Wj6V6Ka
37AC1X6G5WjuW4bm/mVo/luG6n+4/hto5j9Bs/8VmvuQwh8Asu9VYQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 1258.}, {265., 1247.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.25, 1248.0625}, {265.25, 1247.9375}, {
     265.1875, 1247.75}, {265.125, 1247.625}, {265.0625, 1247.5}, {265.0625, 
     1247.375}, {265., 1247.3125}, {264.9375, 1247.25}, {264.8125, 
     1247.1875}, {264.6875, 1247.0625}, {264.5625, 1247.}, {264.375, 
     1246.875}, {264.25, 1246.875}, {266.9375, 1245.5625}, {265.25, 
     1248.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.9375, 1247.3125}, {254.5625, 
     1256.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.3125, 1255.6875}, {254.375, 
     1255.75}, {254.375, 1256.}, {254.4375, 1256.125}, {254.5, 1256.25}, {
     254.5, 1256.375}, {254.5625, 1256.4375}, {254.625, 1256.5}, {254.6875, 
     1256.5625}, {254.8125, 1256.625}, {254.9375, 1256.75}, {255.125, 
     1256.875}, {255.25, 1256.9375}, {252.4375, 1258.}, {254.3125, 
     1255.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnBQ4g6kDjZAcUfjOU/wjKb4Xy70D4DO1Q
/nUIv6EDyj8P4Tt0QvnH0fj70fjb0fRvQjN/DZr9K9HctxLN/TB+PZr+WlTz
G2pQ7WeoRnNfFZr7q9D8V4Xqf7j+O2jmP0Kz/yma+5DCHwBYh1OB
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ9BQ5gunayAzLfoQ7K3wPhN9RD+Tug8g1Q
/lYovxHK3wDhH4DxV6Pxl6LxF6Dpn4tm/kw0+6ejuQ/KP1CDym+oRtXvUIVq
fkMlqv0NFajuY6hAdT+cvwGNvxVN/w408/eg2b8PzX37EO4HABFdTjc=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{267.625, 1248.5}, {267.5625, 1248.4375}, {
     267.375, 1248.375}, {267.25, 1248.3125}, {267.125, 1248.25}, {267., 
     1248.1875}, {266.875, 1248.1875}, {266.8125, 1248.1875}, {266.6875, 
     1248.25}, {266.5625, 1248.25}, {266.4375, 1248.3125}, {266.1875, 
     1248.4375}, {266.125, 1248.4375}, {266.9375, 1245.5625}, {267.625, 
     1248.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.9375, 1247.3125}, {255., 1236.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.6875, 1235.625}, {255.625, 
     1235.6875}, {255.375, 1235.75}, {255.25, 1235.8125}, {255.125, 
     1235.875}, {255.0625, 1235.9375}, {255., 1236.}, {254.9375, 1236.0625}, {
     254.875, 1236.1875}, {254.8125, 1236.3125}, {254.75, 1236.4375}, {
     254.625, 1236.625}, {254.625, 1236.75}, {253.0625, 1234.1875}, {255.6875,
      1235.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{303.4375, 1246.5}, {315.375, 1257.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.6875, 1258.25}, {314.75, 1258.1875}, {
     315., 1258.125}, {315.125, 1258.0625}, {315.25, 1258.}, {315.3125, 
     1257.9375}, {315.375, 1257.875}, {315.4375, 1257.8125}, {315.5, 
     1257.6875}, {315.5625, 1257.5625}, {315.625, 1257.4375}, {315.75, 
     1257.1875}, {315.75, 1257.125}, {317.3125, 1259.625}, {314.6875, 
     1258.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK+YgcwXTnZAZnvUAXl80D4DdVQPgdUvgbK
Z4Xya6F8Bgj/AIz/uwiV/xWN/6EIVf/bIlTzXxah2v+8CNV9UP6BClR+Qzmq
focyVPMbSlHtbyhBdR9DCar74Xyo/+B8qP/h+qHhAzcfGn5w+6HhC3cflA9y
PwCj0Unh
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{302.75, 1245.375}, {302.8125, 
     1245.4375}, {303., 1245.5}, {303.125, 1245.5625}, {303.25, 1245.625}, {
     303.375, 1245.625}, {303.5, 1245.625}, {303.5625, 1245.625}, {303.6875, 
     1245.625}, {303.8125, 1245.5625}, {303.9375, 1245.5625}, {304.1875, 
     1245.4375}, {304.25, 1245.375}, {303.4375, 1248.25}, {302.75, 
     1245.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVYgcQdaB2sgMKvx7KV4LyG6F8GQifoRnK
F4fwG1qgfH4I36EVymdH4/8vQuV/L0LV/6kI1fw3Raj2vyxCdR+MX4vGr0bT
X4lqfkMFqv0M5WjuK0Nzfxma/8pQ/Q/XDw0fuPmw8IPZDwvfajQ+0P0AGUFL
nQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{303.4375, 1246.5}, {315.8125, 
     1237.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.0625, 1238.1875}, {316., 1238.0625}, {
     316., 1237.875}, {315.9375, 1237.75}, {315.875, 1237.625}, {315.875, 
     1237.5}, {315.8125, 1237.4375}, {315.75, 1237.375}, {315.6875, 
     1237.25}, {315.5625, 1237.1875}, {315.4375, 1237.125}, {315.25, 1237.}, {
     315.125, 1236.9375}, {317.9375, 1235.875}, {316.0625, 1238.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 1235.875}, {305.375, 
     1246.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{305.125, 1245.8125}, {305.125, 
     1245.9375}, {305.1875, 1246.125}, {305.25, 1246.25}, {305.3125, 
     1246.375}, {305.3125, 1246.5}, {305.375, 1246.5625}, {305.4375, 
     1246.625}, {305.5625, 1246.6875}, {305.6875, 1246.75}, {305.8125, 
     1246.8125}, {306., 1246.9375}, {306.125, 1247.}, {303.4375, 1248.25}, {
     305.125, 1245.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQdSB0sgMKPxzKF4LyI6F8HgifIRrK
Z4fwG2Kg/P/FYNohFsr/jsZ/j8Z/Xoyq/1Exqvl3ilHtv1mM6j4YPxSNH4ym
PxDV/IYAVPsZ/NHc54fmfj80//mh+h+uHxo+cPNh4QezHxa+wWh8oPsBHtxK
Og==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.9375, 1245.5625}, {300.8125, 
     1246.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.5625, 1247.1875}, {300.625, 
     1247.125}, {300.6875, 1246.9375}, {300.75, 1246.8125}, {300.8125, 
     1246.6875}, {300.8125, 1246.5625}, {300.8125, 1246.4375}, {300.8125, 
     1246.375}, {300.8125, 1246.25}, {300.75, 1246.125}, {300.75, 1246.}, {
     300.625, 1245.75}, {300.625, 1245.6875}, {303.4375, 1246.5}, {300.5625, 
     1247.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{253.0625, 1234.1875}, {264.9375, 
     1243.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{264.25, 1244.375}, {264.375, 1244.3125}, {
     264.5625, 1244.1875}, {264.6875, 1244.125}, {264.75, 1244.0625}, {
     264.875, 1244.}, {264.9375, 1243.9375}, {265., 1243.875}, {265.0625, 
     1243.75}, {265.0625, 1243.625}, {265.125, 1243.5}, {265.1875, 1243.25}, {
     265.25, 1243.125}, {266.9375, 1245.5625}, {264.25, 1244.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWAgcQdcB3sgMK3x/KZ4LyA6H8H/kQOhjK
fwfhN4RA+fcgfIdQKP8cGn8fGn8dmv4laObPyEe1f1I+qvtgfF80vjeafk9U
8xs8UO1ncEdznxua+93Q/OeG6n+4/h9o5sPCzxMtfL3R+ED3AwA4XEkP
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.4375, 
     1260.5}, {318.1875, 1260.5}, {318.1875, 1258.75}, {316.4375, 1258.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{302.5625, 
     1249.125}, {304.3125, 1249.125}, {304.3125, 1247.375}, {302.5625, 
     1247.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     1258.875}, {253.3125, 1258.875}, {253.3125, 1257.125}, {251.5625, 
     1257.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.0625, 
     1248.1875}, {267.8125, 1248.1875}, {267.8125, 1246.4375}, {266.0625, 
     1246.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{302.5625, 
     1247.375}, {304.3125, 1247.375}, {304.3125, 1245.625}, {302.5625, 
     1245.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     1236.75}, {318.8125, 1236.75}, {318.8125, 1235.}, {317.0625, 1235.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.0625, 
     1246.4375}, {267.8125, 1246.4375}, {267.8125, 1244.6875}, {266.0625, 
     1244.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.1875, 
     1235.0625}, {253.9375, 1235.0625}, {253.9375, 1233.3125}, {252.1875, 
     1233.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"142\"\>", {278.78125, 1268.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.0625, 1260.8125}, {335.5, 1279.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     335.25, 1278.8125}, {335.25, 1278.875}, {335.3125, 1278.9375}, {335.375, 
     1278.9375}, {335.4375, 1279.}, {335.5, 1279.}, {335.5625, 1279.0625}, {
     335.625, 1279.0625}, {335.6875, 1279.0625}, {335.8125, 1279.0625}, {
     335.125, 1280.}, {335.25, 1278.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.0625, 1260.8125}, {333.375, 1278.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     333.125, 1277.75}, {333.1875, 1277.75}, {333.25, 1277.875}, {333.3125, 
     1277.9375}, {333.375, 1277.9375}, {333.375, 1278.}, {333.4375, 1278.}, {
     333.5, 1278.}, {333.5625, 1278.}, {333.6875, 1278.}, {332.875, 
     1278.9375}, {333.125, 1277.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.0625, 1260.8125}, {348.4375, 
     1249.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{348.6875, 1250.0625}, {348.625, 1250.0625}, {348.5625, 
     1249.9375}, {348.5, 1249.875}, {348.5, 1249.8125}, {348.4375, 
     1249.8125}, {348.375, 1249.8125}, {348.3125, 1249.75}, {348.25, 
     1249.75}, {348.1875, 1249.75}, {348.125, 1249.75}, {349., 1248.875}, {
     348.6875, 1250.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.0625, 1260.8125}, {354.375, 
     1258.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{354.3125, 1258.9375}, {354.3125, 1258.875}, {354.3125, 
     1258.8125}, {354.375, 1258.75}, {354.375, 1258.6875}, {354.375, 
     1258.625}, {354.375, 1258.5625}, {354.3125, 1258.5}, {354.25, 
     1258.4375}, {354.25, 1258.3125}, {354.1875, 1258.3125}, {355.375, 
     1258.4375}, {354.3125, 1258.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWUgcQdeDnJAcU/m8ovwnK/wvl10D4DP+h
/HIIv4FhMoSfD+E7MEL56Wj8eDR+OJr+IDTzfdDs90Rznyea+2H872j6v05C
Mb/hyyQU+xk+T0J136dJqO6H8fPR+OVo+mvQzG9Cs78VzX1I4Q8AfK1RQg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.125, 1213.25}, {339.8125, 
     1213.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{339.875, 1213.125}, {339.875, 1213.125}, {339.8125, 1213.25}, {
     339.8125, 1213.3125}, {339.8125, 1213.375}, {339.8125, 1213.4375}, {
     339.8125, 1213.5}, {339.875, 1213.5625}, {339.875, 1213.625}, {339.9375, 
     1213.6875}, {339.9375, 1213.75}, {338.75, 1213.5625}, {339.875, 
     1213.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVUgcQdYB1igMKnx3KV4LyOaF8GQifgRvK
F4fwG3igfH4I34EXymdH4/8vQeV/L0HV/6kE1fw3Jaj2vyxBdR+Mz4rGZ0bT
z4hqfgMDqv0M/yejuu/fZFT3w/j8aHyo/+H6oeEDNx8Wfoxo4cuMxge6HwBT
LEUr
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.875, 1278.9375}, {334.1875, 
     1279.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     333.9375, 1279.8125}, {334., 1279.75}, {334.0625, 1279.6875}, {334.125, 
     1279.6875}, {334.125, 1279.625}, {334.1875, 1279.5625}, {334.1875, 
     1279.5}, {334.1875, 1279.4375}, {334.25, 1279.375}, {334.25, 1279.25}, {
     335.125, 1280.}, {333.9375, 1279.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWUgcQdYBxigMKnxnKZ4LyWaH8PyUQmh3K
/w7hN3BA+e8hfAdOKP85Gv8+Gv86mv5LaOafKUG1/2QJqvtgfEY0/v/JqPr/
TkYxv+HPZBT7GX5PRnXfr8mo7ofx36Pxv6Pp/4NmPiz8YPbDwvc/Gh/ofgAu
Xk+Z
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.25, 1232.3125}, {342.0625, 1259.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{341.75, 1259.625}, {341.75, 1259.625}, {341.875, 1259.6875}, {
     341.9375, 1259.75}, {342., 1259.75}, {342.0625, 1259.75}, {342.125, 
     1259.75}, {342.1875, 1259.6875}, {342.25, 1259.6875}, {342.3125, 
     1259.625}, {342.375, 1259.625}, {342.0625, 1260.8125}, {341.75, 
     1259.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.25, 1232.3125}, {341.1875, 
     1214.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{341.5, 1214.375}, {341.5, 1214.375}, {341.375, 1214.375}, {
     341.3125, 1214.3125}, {341.25, 1214.3125}, {341.1875, 1214.3125}, {
     341.125, 1214.3125}, {341.0625, 1214.375}, {341., 1214.375}, {340.9375, 
     1214.4375}, {340.875, 1214.4375}, {341.125, 1213.25}, {341.5, 
     1214.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKppQ4g6oDrZAcUvjuUPwnK94TyeyB8Bm8o
vx3Cb/CB8ushfAdfKL8cjZ+Pxk9H05+EZn4Mmv2RaO6LRHM/jO+Mpt8R1fwG
B1T7GezR3GeH5n47NP/Zofofrr8HzfxJaPZPRXMfUvgDABIPRlI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{342.25, 1232.3125}, {338.9375, 
     1214.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{339.25, 1214.6875}, {339.25, 1214.6875}, {339.125, 1214.625}, {
     339.0625, 1214.625}, {339., 1214.625}, {338.9375, 1214.625}, {338.875, 
     1214.625}, {338.8125, 1214.6875}, {338.75, 1214.6875}, {338.6875, 
     1214.75}, {338.625, 1214.8125}, {338.75, 1213.5625}, {339.25, 
     1214.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.75, 1213.5625}, {340.0625, 
     1213.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     340., 1213.6875}, {340.0625, 1213.6875}, {340.0625, 1213.5625}, {
     340.0625, 1213.5}, {340.0625, 1213.4375}, {340.0625, 1213.375}, {
     340.0625, 1213.3125}, {340.0625, 1213.25}, {340., 1213.1875}, {339.9375, 
     1213.125}, {341.125, 1213.25}, {340., 1213.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILUUgcQdeDnJAcU/m8oPwnK/wvlx0D4DP+h
/HAIv4FhMoTvD+E7MEL57mh8ezS+OZp+IzTzddDs10Rznyaa+2H872j6v05C
Mb/hyyQU+xk+T0J136dJqO6H8f3R+OFo+mPQzE9Csz8VzX1I4Q8AAi9OIg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349., 1248.875}, {342.625, 1233.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{343., 1233.25}, {342.9375, 1233.25}, {342.875, 
     1233.25}, {342.8125, 1233.25}, {342.75, 1233.25}, {342.6875, 1233.25}, {
     342.625, 1233.3125}, {342.5625, 1233.3125}, {342.5625, 1233.375}, {342.5,
      1233.375}, {342.4375, 1233.5}, {342.375, 1233.5}, {342.25, 1232.3125}, {
     343., 1233.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.375, 1258.4375}, {349.5625, 
     1249.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00043436293436293434`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{349.875, 1249.6875}, {349.875, 1249.6875}, {349.75, 1249.75}, {
     349.6875, 1249.75}, {349.625, 1249.75}, {349.5625, 1249.8125}, {349.5, 
     1249.8125}, {349.5, 1249.875}, {349.4375, 1249.9375}, {349.375, 1250.}, {
     349.375, 1250.0625}, {349., 1248.875}, {349.875, 1249.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILUMgcQdWDtZAcU/nooPwnK3wjlx0D4DJuh
/HAIv2ELlO8P4TtshfLd0fj2aHxzNP1GaObroNmvieY+TTT3w/ir0fSvRDW/
YQWq/QzL0dy3DM39y9D8twzV/3D9MWjmJ6HZn4rmPqTwBwAq7Uvj
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.5625, 
     1261.3125}, {342.5625, 1261.3125}, {342.5625, 1260.3125}, {341.5625, 
     1260.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.625, 
     1213.75}, {341.625, 1213.75}, {341.625, 1212.75}, {340.625, 1212.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.625, 1280.5}, {
     335.625, 1280.5}, {335.625, 1279.5}, {334.625, 1279.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.375, 
     1279.4375}, {333.375, 1279.4375}, {333.375, 1278.4375}, {332.375, 
     1278.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.75, 
     1232.8125}, {342.75, 1232.8125}, {342.75, 1231.8125}, {341.75, 
     1231.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.25, 
     1214.0625}, {339.25, 1214.0625}, {339.25, 1213.0625}, {338.25, 
     1213.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.5, 1249.375}, {
     349.5, 1249.375}, {349.5, 1248.375}, {348.5, 1248.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.875, 
     1258.9375}, {355.875, 1258.9375}, {355.875, 1257.9375}, {354.875, 
     1257.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"141\"\>", {337.68262500000003, 1288.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.4375, 1224.5}, {414.125, 1214.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{414.5, 1214.0625}, {414.5, 1214.0625}, {414.375, 
     1214.125}, {414.3125, 1214.125}, {414.25, 1214.1875}, {414.1875, 
     1214.1875}, {414.125, 1214.25}, {414.0625, 1214.3125}, {414.0625, 
     1214.375}, {414., 1214.4375}, {414., 1214.5625}, {413.9375, 1214.5625}, {
     413.25, 1213.25}, {414.5, 1214.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.4375, 1224.5}, {415.8125, 
     1226.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.875, 1225.6875}, {415.8125, 
     1225.6875}, {415.8125, 1225.8125}, {415.8125, 1225.875}, {415.8125, 
     1225.9375}, {415.8125, 1226.}, {415.8125, 1226.0625}, {415.8125, 
     1226.125}, {415.8125, 1226.1875}, {415.875, 1226.1875}, {415.875, 
     1226.25}, {416., 1226.375}, {416., 1226.4375}, {414.5, 1226.3125}, {
     415.875, 1225.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.4375, 1224.5}, {422.5, 1232.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{422.125, 1232.3125}, {422.1875, 1232.375}, {422.25, 
     1232.4375}, {422.3125, 1232.4375}, {422.375, 1232.5}, {422.4375, 
     1232.5}, {422.5, 1232.5}, {422.5625, 1232.5}, {422.625, 1232.5}, {422.75,
      1232.5}, {422.8125, 1232.4375}, {422.875, 1232.4375}, {422.3125, 
     1233.8125}, {422.125, 1232.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.4375, 1224.5}, {417.1875, 
     1225.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{417.25, 1224.875}, {417.25, 1224.9375}, {417.1875, 
     1225.0625}, {417.1875, 1225.125}, {417.1875, 1225.1875}, {417.1875, 
     1225.25}, {417.1875, 1225.3125}, {417.1875, 1225.375}, {417.25, 
     1225.4375}, {417.25, 1225.5}, {417.3125, 1225.625}, {417.375, 
     1225.6875}, {415.875, 1225.4375}, {417.25, 1224.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKr1Q4g6gDrFAcUPjuUfwnK54Tyz0D4DNxQ
/nEIv4EHyt8P4TvwQvnb0fjr0fjL0fQvQjN/Dpr9M9HcNxPN/TA+M5p+RlTz
GxhQ7Wf4PxnVff8mo7ofxt+Pxj+Opv8MmvmX0Oy/iuY+pPAHALqRS/w=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{442.5625, 1280.}, {427.625, 1253.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{428., 1253.6875}, {428., 1253.6875}, {427.875, 
     1253.6875}, {427.8125, 1253.6875}, {427.75, 1253.6875}, {427.6875, 
     1253.75}, {427.625, 1253.75}, {427.5625, 1253.8125}, {427.5, 1253.875}, {
     427.4375, 1253.9375}, {427.375, 1254.}, {427.375, 1254.0625}, {427., 
     1252.625}, {428., 1253.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQdeDnJAcU/m8onwnK/wvl/6mE0P+h
/O8QfgPDZAj/PYTvwAjlP0fj30fjX0fTfwnN/DOVqPafrER1H4z/E43/HU3/
10ko5jd8mYRiP8PnSaju+zQJ1f0w/ns0/nc0/X/QzIeF31e08P2Oxge6HwD4
HFgs
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1213.25}, {414.375, 1225.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{414., 1224.9375}, {414.0625, 1224.9375}, {414.125, 1225.}, {
     414.25, 1225.}, {414.3125, 1225.}, {414.375, 1225.}, {414.4375, 1225.}, {
     414.5, 1225.}, {414.5625, 1225.}, {414.625, 1224.9375}, {414.75, 
     1224.875}, {414.5, 1226.3125}, {414., 1224.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1213.25}, {421.8125, 1232.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.375, 1232.625}, {421.4375, 
     1232.625}, {421.5625, 1232.625}, {421.625, 1232.625}, {421.6875, 
     1232.625}, {421.75, 1232.625}, {421.8125, 1232.625}, {421.8125, 
     1232.5625}, {421.875, 1232.5625}, {421.9375, 1232.5}, {422., 
     1232.4375}, {422.0625, 1232.375}, {422.125, 1232.3125}, {422.3125, 
     1233.8125}, {421.375, 1232.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1213.25}, {415.625, 1224.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{415.1875, 1224.125}, {415.25, 1224.125}, {415.375, 1224.1875}, {
     415.4375, 1224.1875}, {415.5, 1224.1875}, {415.5625, 1224.1875}, {
     415.625, 1224.1875}, {415.6875, 1224.125}, {415.75, 1224.125}, {415.8125,
      1224.0625}, {415.9375, 1224.}, {415.875, 1225.4375}, {415.1875, 
     1224.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.5, 1226.3125}, {413.375, 1214.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{413.8125, 1214.625}, {413.75, 1214.625}, {413.625, 
     1214.5625}, {413.5625, 1214.5625}, {413.5, 1214.5625}, {413.4375, 
     1214.5625}, {413.375, 1214.5625}, {413.3125, 1214.5625}, {413.25, 
     1214.625}, {413.1875, 1214.625}, {413.0625, 1214.6875}, {413., 
     1214.75}, {413.25, 1213.25}, {413.8125, 1214.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRKgcQdUB3sgMKXx/KF4LyDaF8HgifwRjK
Z4fwG0yg/P+VYNrBFMr/jsZ/j8Z/Xomq/1Elqvl3KlHtv1mJ6j4YXxeNr42m
XxPV/AYNVPsZ1NHcp4bmfjU0/6mh+h+uHxo+cPNh4aeJFr7aaHyg+wGbU0bo

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.5, 1226.3125}, {421.375, 1232.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421., 1233.0625}, {421.0625, 1233.0625}, {
     421.1875, 1233.}, {421.25, 1233.}, {421.3125, 1232.9375}, {421.375, 
     1232.9375}, {421.375, 1232.875}, {421.4375, 1232.875}, {421.4375, 
     1232.8125}, {421.5, 1232.75}, {421.5, 1232.6875}, {421.5625, 
     1232.5625}, {421.5625, 1232.5}, {422.3125, 1233.8125}, {421., 
     1233.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.5, 1226.3125}, {414.75, 1226.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.875, 1226.5625}, {414.875, 1226.5}, {
     414.8125, 1226.375}, {414.8125, 1226.3125}, {414.8125, 1226.25}, {
     414.8125, 1226.1875}, {414.75, 1226.1875}, {414.75, 1226.125}, {414.6875,
      1226.0625}, {414.625, 1226.0625}, {414.5625, 1226.}, {414.5, 
     1225.9375}, {414.4375, 1225.875}, {415.875, 1225.4375}, {414.875, 
     1226.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.375, 1256.875}, {423.9375, 
     1225.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.3125, 1225.6875}, {424.25, 
     1225.6875}, {424.1875, 1225.6875}, {424.125, 1225.6875}, {424.0625, 
     1225.6875}, {424., 1225.6875}, {423.9375, 1225.6875}, {423.875, 
     1225.75}, {423.8125, 1225.75}, {423.8125, 1225.8125}, {423.75, 
     1225.875}, {423.625, 1225.9375}, {423.625, 1226.}, {423.4375, 1224.5}, {
     424.3125, 1225.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.375, 1256.875}, {442.1875, 1278.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{441.8125, 1278.75}, {441.875, 1278.75}, {441.9375, 
     1278.75}, {442., 1278.75}, {442.125, 1278.75}, {442.1875, 1278.75}, {
     442.25, 1278.75}, {442.3125, 1278.6875}, {442.375, 1278.6875}, {442.4375,
      1278.625}, {442.5, 1278.5625}, {442.5625, 1278.5625}, {442.5625, 
     1280.}, {441.8125, 1278.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSagcQdWDlZAcU/moovwjKXwvl50D4DOuh
/HQIv2EDlB8P4TtshPLD0fj+aHx3NP1OaObboNlvieY+SzT3w/jL0fQvRTW/
YQmq/QyL0dy3CM39i9D8twjV/3D9OWjmF6HZX4rmPqTwBwB+ok2M
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.375, 1256.875}, {428.1875, 
     1253.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{428.4375, 1252.875}, {428.4375, 1252.875}, {428.3125, 1253.}, {
     428.25, 1253.0625}, {428.1875, 1253.125}, {428.1875, 1253.1875}, {
     428.125, 1253.25}, {428.125, 1253.3125}, {428.125, 1253.375}, {428.125, 
     1253.5}, {428.125, 1253.5625}, {427., 1252.625}, {428.4375, 
     1252.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{427., 1252.625}, {415.0625, 1227.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{415.5, 1227.4375}, {415.4375, 1227.4375}, {415.3125, 
     1227.4375}, {415.25, 1227.4375}, {415.1875, 1227.5}, {415.125, 1227.5}, {
     415.0625, 1227.5}, {415., 1227.5625}, {414.9375, 1227.625}, {414.875, 
     1227.6875}, {414.8125, 1227.75}, {414.75, 1227.8125}, {414.5, 
     1226.3125}, {415.5, 1227.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{427., 1252.625}, {416.375, 1226.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{416.75, 1226.625}, {416.6875, 1226.625}, {416.625, 
     1226.625}, {416.5625, 1226.625}, {416.5, 1226.625}, {416.4375, 
     1226.6875}, {416.375, 1226.6875}, {416.3125, 1226.6875}, {416.25, 
     1226.75}, {416.1875, 1226.8125}, {416.0625, 1226.875}, {416.0625, 
     1226.9375}, {415.875, 1225.4375}, {416.75, 1226.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.3125, 1233.8125}, {435.75, 
     1255.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.3125, 1255.875}, {435.375, 
     1255.875}, {435.5, 1255.875}, {435.5625, 1255.8125}, {435.625, 
     1255.8125}, {435.6875, 1255.8125}, {435.75, 1255.8125}, {435.75, 
     1255.75}, {435.8125, 1255.75}, {435.875, 1255.6875}, {435.875, 
     1255.625}, {435.9375, 1255.5}, {436., 1255.5}, {436.375, 1256.875}, {
     435.3125, 1255.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.3125, 1233.8125}, {426.6875, 
     1251.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{426.25, 1251.3125}, {426.3125, 1251.3125}, {426.4375,
      1251.3125}, {426.5, 1251.375}, {426.5625, 1251.375}, {426.625, 
     1251.375}, {426.6875, 1251.375}, {426.6875, 1251.3125}, {426.75, 
     1251.3125}, {426.8125, 1251.25}, {426.875, 1251.25}, {427., 1251.125}, {
     427., 1252.625}, {426.25, 1251.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.875, 1225.4375}, {421.5, 1232.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.125, 1232.875}, {421.1875, 
     1232.875}, {421.3125, 1232.875}, {421.375, 1232.875}, {421.4375, 
     1232.8125}, {421.5, 1232.8125}, {421.5, 1232.75}, {421.5625, 1232.75}, {
     421.625, 1232.6875}, {421.625, 1232.625}, {421.6875, 1232.5625}, {421.75,
      1232.5}, {421.75, 1232.4375}, {422.3125, 1233.8125}, {421.125, 
     1232.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALTKgcQdUBzsgMKXxvKN4LydaF8HQifQR/K
V4fwGwygfHkI38EQyhdH4/Oj8dnR9DOhmf+nEtX+n5Wo7oPxNdH46mj6VVHN
b1BBtZ9BGc19SmjuV0LznxKq/+H6ddDMh4WfKlr4qqPxge4HAOMRP64=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.9375, 1225.}, {
     423.9375, 1225.}, {423.9375, 1224.}, {422.9375, 1224.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.0625, 
     1280.5}, {443.0625, 1280.5}, {443.0625, 1279.5}, {442.0625, 1279.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.75, 1213.75}, {
     413.75, 1213.75}, {413.75, 1212.75}, {412.75, 1212.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{414., 1226.8125}, {
     415., 1226.8125}, {415., 1225.8125}, {414., 1225.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.875, 
     1257.375}, {436.875, 1257.375}, {436.875, 1256.375}, {435.875, 
     1256.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.5, 1253.125}, {
     427.5, 1253.125}, {427.5, 1252.125}, {426.5, 1252.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.8125, 
     1234.3125}, {422.8125, 1234.3125}, {422.8125, 1233.3125}, {421.8125, 
     1233.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.375, 
     1225.9375}, {416.375, 1225.9375}, {416.375, 1224.9375}, {415.375, 
     1224.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"173\"\>", {421.4393125, 1288.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqkYHEH1g7WQHFP56CJ+hEsrfCOWXQfgM
m6HqiyH8hi1Qfj6E77AVys9G46ej8ZNR9TMkoprPEIdqf0MMqvvg/LVo/NVo
+leimt+wAtV+huVo7luG5v5laP5bhup/mH5Y+MDMh4ffSrTwXY3GB7ofAIt0
WO8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{555.9375, 1257.9375}, {546.3125, 
     1249.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.0625, 1249.}, {546.9375, 1249.0625}, {
     546.75, 1249.125}, {546.625, 1249.1875}, {546.5, 1249.25}, {546.375, 
     1249.3125}, {546.3125, 1249.375}, {546.25, 1249.5}, {546.25, 
     1249.5625}, {546.1875, 1249.6875}, {546.125, 1249.8125}, {546.0625, 
     1250.0625}, {546., 1250.1875}, {544.375, 1247.6875}, {547.0625, 
     1249.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{555.9375, 1257.9375}, {514.0625, 
     1248.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.5, 1248.0625}, {514.4375, 1248.125}, {
     514.3125, 1248.3125}, {514.25, 1248.4375}, {514.1875, 1248.5625}, {
     514.125, 1248.6875}, {514.0625, 1248.75}, {514.0625, 1248.875}, {
     514.0625, 1248.9375}, {514.0625, 1249.125}, {514.125, 1249.25}, {514.125,
      1249.5}, {514.1875, 1249.5625}, {511.5, 1248.1875}, {514.5, 
     1248.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{555.9375, 1257.9375}, {558.5, 1245.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{559.1875, 1245.625}, {559.125, 
     1245.5625}, {558.9375, 1245.4375}, {558.8125, 1245.375}, {558.75, 
     1245.3125}, {558.625, 1245.25}, {558.5, 1245.25}, {558.4375, 1245.25}, {
     558.3125, 1245.25}, {558.1875, 1245.25}, {558.0625, 1245.25}, {557.8125, 
     1245.3125}, {557.6875, 1245.3125}, {559.0625, 1242.6875}, {559.1875, 
     1245.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{544.375, 1247.6875}, {510.875, 
     1241.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.3125, 1240.9375}, {511.25, 
     1241.0625}, {511.125, 1241.25}, {511.0625, 1241.375}, {511., 
     1241.4375}, {510.9375, 1241.5625}, {510.875, 1241.6875}, {510.875, 
     1241.75}, {510.875, 1241.875}, {510.9375, 1242.}, {510.9375, 1242.125}, {
     511., 1242.375}, {511., 1242.5}, {508.3125, 1241.1875}, {511.3125, 
     1240.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{544.375, 1247.6875}, {511.25, 1240.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.6875, 1239.3125}, {511.625, 
     1239.4375}, {511.5, 1239.5625}, {511.375, 1239.6875}, {511.3125, 
     1239.8125}, {511.25, 1239.9375}, {511.25, 1240.}, {511.25, 1240.125}, {
     511.25, 1240.25}, {511.25, 1240.375}, {511.25, 1240.5}, {511.3125, 
     1240.75}, {511.3125, 1240.875}, {508.6875, 1239.4375}, {511.6875, 
     1239.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWegcQdSBysgMKPxrKZ4LyY6H8P3UQOh7K
/w7hNyRA+e8hfIdEKP85Gv8+Gv86mv5LaOafqUO1/2Qdqvtg/Eg0fjia/lBU
8xtCUO1nCEZzXxCa+4PQ/BeE6n+4/j9o5sPCLxQtfMPR+ED3AwAv204d
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 1237.25}, {505.8125, 1240.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.375, 1241.1875}, {505.4375, 
     1241.125}, {505.5625, 1240.9375}, {505.625, 1240.8125}, {505.6875, 
     1240.75}, {505.75, 1240.625}, {505.8125, 1240.5}, {505.8125, 
     1240.4375}, {505.8125, 1240.3125}, {505.8125, 1240.1875}, {505.8125, 
     1240.0625}, {505.75, 1239.8125}, {505.75, 1239.6875}, {508.3125, 
     1241.1875}, {505.375, 1241.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 1237.25}, {511.8125, 
     1234.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.625, 1235.375}, {511.6875, 
     1235.3125}, {511.75, 1235.0625}, {511.75, 1234.9375}, {511.75, 
     1234.8125}, {511.8125, 1234.6875}, {511.8125, 1234.625}, {511.75, 
     1234.5}, {511.75, 1234.4375}, {511.6875, 1234.3125}, {511.5625, 
     1234.1875}, {511.4375, 1233.9375}, {511.4375, 1233.875}, {514.375, 
     1234.25}, {511.625, 1235.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 1237.25}, {506.125, 
     1239.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.75, 1239.75}, {505.8125, 1239.6875}, {
     505.9375, 1239.5}, {506., 1239.375}, {506.0625, 1239.25}, {506.0625, 
     1239.125}, {506.125, 1239.0625}, {506.125, 1238.9375}, {506.125, 
     1238.875}, {506.0625, 1238.6875}, {506.0625, 1238.5625}, {506., 
     1238.3125}, {505.9375, 1238.25}, {508.6875, 1239.4375}, {505.75, 
     1239.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{508.3125, 1241.1875}, {496.125, 
     1237.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.5625, 1237.25}, {496.5, 1237.3125}, {
     496.375, 1237.5}, {496.25, 1237.625}, {496.1875, 1237.75}, {496.125, 
     1237.8125}, {496.125, 1237.9375}, {496.125, 1238.}, {496.125, 
     1238.125}, {496.125, 1238.25}, {496.125, 1238.4375}, {496.125, 
     1238.6875}, {496.1875, 1238.75}, {493.5625, 1237.25}, {496.5625, 
     1237.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKv9Q4g6kDmZAcUfjaU/wnKz4Xy30D4DPlQ
/nMIv6EAyr8P4TsUQvnX0fjn0fjH0fQfQjN/D5r9O9HctxPN/TB+Opr+VFTz
G1JQ7WdIRnNfEpr7k9D8l4Tqf7j+N2jmf0Kz/yua+5DCHwD0lVQw
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{508.3125, 1241.1875}, {512.6875, 
     1236.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.0625, 1236.875}, {513., 1236.8125}, {
     512.9375, 1236.625}, {512.875, 1236.5}, {512.8125, 1236.375}, {512.75, 
     1236.25}, {512.6875, 1236.1875}, {512.5625, 1236.125}, {512.5, 
     1236.125}, {512.375, 1236.0625}, {512.25, 1236.}, {512., 1235.9375}, {
     511.875, 1235.875}, {514.375, 1234.25}, {513.0625, 1236.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ79Q5gOnWyAzLfIQ3KvwPhN6RD+Teg8hlQ
/lUoPxPKvwDhH4DxT6Pxj6LxD6Dp34tm/k40+7ejuQ/KP5CCym9IRtXvkIRq
fkMiqv0NCajuY0hAdT+cfwGNfxVN/w008++g2X8PzX33EO4HAOqqUHY=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.875, 1242.375}, {508.75, 1242.375}, {
     508.625, 1242.1875}, {508.5, 1242.125}, {508.375, 1242.0625}, {508.25, 
     1242.}, {508.1875, 1242.}, {508.0625, 1242.}, {507.9375, 1242.}, {
     507.8125, 1242.}, {507.6875, 1242.}, {507.4375, 1242.0625}, {507.3125, 
     1242.0625}, {508.6875, 1239.4375}, {508.875, 1242.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.5, 1248.1875}, {495.8125, 1238.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.4375, 1238.125}, {496.375, 
     1238.1875}, {496.1875, 1238.3125}, {496.0625, 1238.375}, {495.9375, 
     1238.4375}, {495.875, 1238.5625}, {495.8125, 1238.625}, {495.75, 
     1238.6875}, {495.75, 1238.8125}, {495.6875, 1238.9375}, {495.6875, 
     1239.0625}, {495.625, 1239.3125}, {495.625, 1239.4375}, {493.5625, 
     1237.25}, {496.4375, 1238.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.5, 1248.1875}, {509.4375, 
     1243.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.1875, 1243.5}, {510.125, 1243.5}, {
     509.875, 1243.5}, {509.75, 1243.5}, {509.625, 1243.5}, {509.5, 
     1243.5625}, {509.4375, 1243.5625}, {509.3125, 1243.625}, {509.25, 
     1243.6875}, {509.125, 1243.8125}, {509.0625, 1243.875}, {508.875, 
     1244.0625}, {508.8125, 1244.125}, {508.3125, 1241.1875}, {510.1875, 
     1243.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.5, 1248.1875}, {513.875, 1236.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.5625, 1237.1875}, {514.4375, 
     1237.125}, {514.25, 1237.}, {514.1875, 1236.9375}, {514.0625, 
     1236.875}, {513.9375, 1236.8125}, {513.875, 1236.8125}, {513.75, 
     1236.75}, {513.625, 1236.8125}, {513.5, 1236.8125}, {513.375, 
     1236.8125}, {513.125, 1236.875}, {513., 1236.875}, {514.375, 1234.25}, {
     514.5625, 1237.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.5, 1248.1875}, {509.5, 1241.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.3125, 1241.9375}, {510.1875, 
     1241.9375}, {510., 1241.875}, {509.875, 1241.875}, {509.6875, 
     1241.875}, {509.5625, 1241.875}, {509.5, 1241.9375}, {509.4375, 
     1241.9375}, {509.3125, 1242.}, {509.1875, 1242.125}, {509.0625, 
     1242.1875}, {508.875, 1242.3125}, {508.8125, 1242.4375}, {508.6875, 
     1239.4375}, {510.3125, 1241.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 1242.6875}, {546.875, 
     1246.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.875, 1246.}, {546.875, 1246.125}, {
     546.8125, 1246.3125}, {546.8125, 1246.5}, {546.8125, 1246.625}, {
     546.8125, 1246.75}, {546.875, 1246.8125}, {546.875, 1246.875}, {546.9375,
      1247.}, {547.0625, 1247.125}, {547.125, 1247.25}, {547.3125, 
     1247.375}, {547.375, 1247.5}, {544.375, 1247.6875}, {546.875, 1246.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSY0OIPpA4WQHFH4xhM8wEcovhfL7IHyG
cqj6bgi/oQLKb4fwHSqh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/OL0Tj56Pp
z0U1vyEH1X6GbDT3ZaG5PwvNf1mo/ofph4UPzHx4+OWihW8+Gh/ofgDwe1Vr

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.375, 1234.25}, {512.0625, 1245.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.375, 1245.25}, {511.4375, 
     1245.3125}, {511.625, 1245.4375}, {511.75, 1245.5}, {511.8125, 
     1245.5625}, {511.9375, 1245.625}, {512.0625, 1245.625}, {512.125, 
     1245.625}, {512.25, 1245.625}, {512.375, 1245.625}, {512.5, 1245.625}, {
     512.75, 1245.5625}, {512.875, 1245.5625}, {511.5, 1248.1875}, {511.375, 
     1245.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.375, 1234.25}, {556.5, 1242.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.0625, 1242.875}, {556.125, 
     1242.8125}, {556.25, 1242.625}, {556.3125, 1242.5}, {556.375, 
     1242.375}, {556.4375, 1242.3125}, {556.5, 1242.1875}, {556.5, 
     1242.125}, {556.5, 1242.}, {556.4375, 1241.875}, {556.4375, 1241.6875}, {
     556.375, 1241.4375}, {556.375, 1241.375}, {559.0625, 1242.6875}, {
     556.0625, 1242.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{508.6875, 1239.4375}, {512.4375, 1236.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.75, 1236.75}, {512.75, 1236.625}, {
     512.6875, 1236.4375}, {512.625, 1236.3125}, {512.5625, 1236.1875}, {
     512.5, 1236.0625}, {512.4375, 1236.}, {512.375, 1235.9375}, {512.25, 
     1235.875}, {512.1875, 1235.8125}, {512.0625, 1235.75}, {511.8125, 
     1235.625}, {511.6875, 1235.5625}, {514.375, 1234.25}, {512.75, 
     1236.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpgYHEH0gcbIDCj8ZwmdghPJTofw/9RA6
Hcr/DuE3ZED57yF8h0wo/zka/z4a/zqa/kto5p+pR7X/ZD2q+2D8RDR+PJr+
WFTzG2JQ7WeIRnNfFJr7o9D8F4Xqf7j+P2jmw8IvFi1849H4QPcDAGjxUPA=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{555.0625, 
     1258.8125}, {556.8125, 1258.8125}, {556.8125, 1257.0625}, {555.0625, 
     1257.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{543.5, 
     1248.5625}, {545.25, 1248.5625}, {545.25, 1246.8125}, {543.5, 
     1246.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.6875, 
     1238.125}, {494.4375, 1238.125}, {494.4375, 1236.375}, {492.6875, 
     1236.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.4375, 
     1242.0625}, {509.1875, 1242.0625}, {509.1875, 1240.3125}, {507.4375, 
     1240.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.625, 
     1249.0625}, {512.375, 1249.0625}, {512.375, 1247.3125}, {510.625, 
     1247.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.1875, 
     1243.5625}, {559.9375, 1243.5625}, {559.9375, 1241.8125}, {558.1875, 
     1241.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.5, 1235.125}, {
     515.25, 1235.125}, {515.25, 1233.375}, {513.5, 1233.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.8125, 
     1240.3125}, {509.5625, 1240.3125}, {509.5625, 1238.5625}, {507.8125, 
     1238.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"158\"\>", {519.90625, 1266.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{613.4375, 1272.4375}, {593.5, 1265.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{593.8125, 1265.0625}, {593.75, 1265.125}, {593.6875, 
     1265.25}, {593.625, 1265.3125}, {593.5625, 1265.375}, {593.5, 
     1265.4375}, {593.5, 1265.5}, {593.5, 1265.625}, {593.5, 1265.6875}, {
     593.5, 1265.8125}, {593.5, 1265.9375}, {593.5, 1266.}, {591.9375, 
     1264.9375}, {593.8125, 1265.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{613.4375, 1272.4375}, {600.3125, 
     1259.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{600.8125, 1259.5}, {600.75, 1259.5}, {
     600.625, 1259.5625}, {600.5625, 1259.5625}, {600.4375, 1259.625}, {
     600.375, 1259.6875}, {600.3125, 1259.6875}, {600.3125, 1259.75}, {600.25,
      1259.8125}, {600.25, 1259.875}, {600.1875, 1260.}, {600.125, 
     1260.125}, {600.125, 1260.1875}, {599.125, 1258.5625}, {600.8125, 
     1259.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.875, 1235.625}, {591.6875, 1263.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.1875, 1263.1875}, {591.25, 
     1263.1875}, {591.375, 1263.25}, {591.4375, 1263.25}, {591.5625, 
     1263.25}, {591.625, 1263.25}, {591.6875, 1263.25}, {591.75, 1263.25}, {
     591.8125, 1263.25}, {591.875, 1263.1875}, {592., 1263.125}, {592.125, 
     1263.0625}, {592.1875, 1263.}, {591.9375, 1264.9375}, {591.1875, 
     1263.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.875, 1235.625}, {598.375, 
     1257.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{597.875, 1257.125}, {597.9375, 1257.125}, {598.125, 
     1257.0625}, {598.1875, 1257.0625}, {598.25, 1257.0625}, {598.375, 
     1257.0625}, {598.4375, 1257.}, {598.5, 1256.9375}, {598.5625, 
     1256.875}, {598.625, 1256.8125}, {598.75, 1256.6875}, {598.8125, 
     1256.6875}, {599.125, 1258.5625}, {597.875, 1257.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGriYHEH2AdYoDCp8dwmfghPI5oXw2CJ+B
G6qeGcJv4IHy/zeCaQdeKP83Gv87Gv9zI4p+ho+NKOYzvGtEsb/hTSOK++B8
VjQ+M5p+RlTzGxhQ7Wf4PxnVff8mo7ofxv+Pxof6H6YfFj4w8+Hhx4gWvsxo
fKD7AUxvUbU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 1280.}, {578.875, 1262.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{579.25, 1262.4375}, {579.25, 1262.375}, {
     579.125, 1262.3125}, {579.0625, 1262.25}, {579., 1262.1875}, {578.9375, 
     1262.125}, {578.875, 1262.125}, {578.8125, 1262.125}, {578.75, 
     1262.125}, {578.625, 1262.125}, {578.5625, 1262.125}, {578.375, 
     1262.125}, {578.3125, 1262.1875}, {579.3125, 1260.5}, {579.25, 
     1262.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.9375, 1264.9375}, {575.3125, 
     1278.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.125, 1278.4375}, {575.125, 1278.5}, {
     575.1875, 1278.6875}, {575.1875, 1278.75}, {575.25, 1278.8125}, {575.25, 
     1278.875}, {575.3125, 1278.9375}, {575.375, 1279.}, {575.4375, 1279.}, {
     575.5, 1279.0625}, {575.5625, 1279.125}, {575.6875, 1279.1875}, {575.75, 
     1279.25}, {574., 1280.}, {575.125, 1278.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWU0OIPrAyckOKPzTED7DTCj/LJQ/DcJn
OA9VPxnCb7gA5fdD+A4XofxuNH47Gr8ZVT9DI6r5DHWo9jfUoLoPzj+Jxj+O
pv8oqvkNR1DtZziM5r5DaO4/hOa/Q6j+h+mHhQ/MfHj4HUUL3+NofKD7AS8N
XuQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.9375, 1264.9375}, {580.875, 
     1261.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{581.1875, 1260.6875}, {581.125, 
     1260.6875}, {581.0625, 1260.8125}, {581., 1260.875}, {580.9375, 
     1260.9375}, {580.875, 1261.}, {580.875, 1261.0625}, {580.875, 1261.125},
      {580.875, 1261.1875}, {580.875, 1261.3125}, {580.875, 1261.375}, {
     580.875, 1261.5}, {580.875, 1261.625}, {579.3125, 1260.5}, {581.1875, 
     1260.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.9375, 1264.9375}, {597.875, 
     1259.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{598.0625, 1260.125}, {598.0625, 1260.0625}, {598., 
     1259.9375}, {598., 1259.8125}, {597.9375, 1259.75}, {597.9375, 
     1259.6875}, {597.875, 1259.625}, {597.8125, 1259.5625}, {597.6875, 
     1259.5}, {597.625, 1259.5}, {597.5, 1259.375}, {597.4375, 1259.375}, {
     599.125, 1258.5625}, {598.0625, 1260.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{575., 1229.}, {586.375, 1234.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{586., 1235.1875}, {586.0625, 1235.1875}, {586.1875, 
     1235.0625}, {586.25, 1235.}, {586.3125, 1234.9375}, {586.375, 
     1234.875}, {586.375, 1234.8125}, {586.4375, 1234.75}, {586.4375, 
     1234.625}, {586.4375, 1234.5625}, {586.4375, 1234.375}, {586.4375, 
     1234.3125}, {587.875, 1235.625}, {586., 1235.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{575., 1229.}, {577.375, 1214.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{577.8125, 1215.125}, {577.75, 1215.125}, {
     577.625, 1215.0625}, {577.5625, 1215.}, {577.5, 1214.9375}, {577.4375, 
     1214.9375}, {577.375, 1214.875}, {577.3125, 1214.875}, {577.25, 
     1214.875}, {577.125, 1214.9375}, {577.0625, 1214.9375}, {576.9375, 
     1214.9375}, {576.875, 1215.}, {577.625, 1213.25}, {577.8125, 
     1215.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{577.625, 1213.25}, {587.1875, 1234.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.625, 1234.125}, {586.6875, 
     1234.125}, {586.875, 1234.125}, {586.9375, 1234.125}, {587., 1234.125}, {
     587.125, 1234.125}, {587.1875, 1234.125}, {587.1875, 1234.0625}, {587.25,
      1234.}, {587.3125, 1233.9375}, {587.375, 1233.875}, {587.5, 
     1233.8125}, {587.5625, 1233.75}, {587.875, 1235.625}, {586.625, 
     1234.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrSYHEH3g5yQHFP5vCJ9BE8r/C+WrQfgM
/6HqlSH8BobJEFoewndghPKl0fjiaHxhVP0MgqjmM/Ch2t/Ag+o+OP8nGv87
mv6vk1DMb/gyCcV+hs+TUN33aRKq+2F8eTS+Mqp+WPjAzIeH31e08P2Oxge6
HwBX4FOQ
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{579.3125, 1260.5}, {575.25, 1230.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.75, 1230.75}, {575.6875, 1230.75}, {
     575.5, 1230.6875}, {575.4375, 1230.6875}, {575.375, 1230.625}, {575.3125,
      1230.625}, {575.25, 1230.625}, {575.1875, 1230.625}, {575.125, 
     1230.6875}, {575., 1230.6875}, {574.9375, 1230.75}, {574.8125, 
     1230.8125}, {574.75, 1230.875}, {575., 1229.}, {575.75, 1230.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{599.125, 1258.5625}, {580.9375, 
     1260.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{581.0625, 1259.875}, {581.0625, 1259.875}, {581., 
     1260.0625}, {581., 1260.125}, {580.9375, 1260.1875}, {580.9375, 
     1260.3125}, {580.9375, 1260.375}, {581., 1260.5}, {581., 1260.5625}, {
     581.0625, 1260.625}, {581.125, 1260.75}, {581.1875, 1260.8125}, {
     579.3125, 1260.5}, {581.0625, 1259.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGS00OIPrA2skOKPz1ED7DRSh/I5R/DsJn
2AxVfxrCb9gC5R+H8B22QvmH0fj70fi7UfUz7EQ1n2Ebqv0NW1DdB+evReOv
RtO/EtX8hhWo9jMsR3PfMjT3L0Pz3zJU/8P0w8IHZj48/Faihe9qND7Q/QBw
H2Gg
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{612.875, 1273.}, {
     614., 1273.}, {614., 1271.875}, {612.875, 1271.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.3125, 
     1236.1875}, {588.4375, 1236.1875}, {588.4375, 1235.0625}, {587.3125, 
     1235.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.4375, 
     1280.5625}, {574.5625, 1280.5625}, {574.5625, 1279.4375}, {573.4375, 
     1279.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.375, 1265.5}, {
     592.5, 1265.5}, {592.5, 1264.375}, {591.375, 1264.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.4375, 
     1229.5625}, {575.5625, 1229.5625}, {575.5625, 1228.4375}, {574.4375, 
     1228.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{577.0625, 
     1213.8125}, {578.1875, 1213.8125}, {578.1875, 1212.6875}, {577.0625, 
     1212.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{578.75, 
     1261.0625}, {579.875, 1261.0625}, {579.875, 1259.9375}, {578.75, 
     1259.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.5625, 
     1259.125}, {599.6875, 1259.125}, {599.6875, 1258.}, {598.5625, 
     1258.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"143\"\>", {587.2524999999999, 1288.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{695.9375, 1231.4375}, {692.625, 
     1237.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{692.0625, 1237.0625}, {692.125, 
     1237.1875}, {692.25, 1237.375}, {692.375, 1237.4375}, {692.4375, 
     1237.5625}, {692.5625, 1237.625}, {692.625, 1237.6875}, {692.6875, 
     1237.6875}, {692.8125, 1237.75}, {692.9375, 1237.75}, {693.0625, 
     1237.8125}, {693.3125, 1237.8125}, {693.4375, 1237.8125}, {691.375, 
     1240.}, {692.0625, 1237.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{695.9375, 1231.4375}, {688.5625, 
     1231.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.8125, 1230.6875}, {688.75, 1230.75}, {
     688.6875, 1230.9375}, {688.625, 1231.0625}, {688.5625, 1231.1875}, {
     688.5625, 1231.3125}, {688.5625, 1231.4375}, {688.5625, 1231.5}, {
     688.5625, 1231.625}, {688.625, 1231.75}, {688.6875, 1231.875}, {688.75, 
     1232.125}, {688.8125, 1232.25}, {685.9375, 1231.4375}, {688.8125, 
     1230.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.625, 1271.5625}, {710.4375, 
     1261.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{711.1875, 1261.}, {711.0625, 1261.0625}, {
     710.875, 1261.125}, {710.75, 1261.1875}, {710.625, 1261.1875}, {710.5, 
     1261.25}, {710.4375, 1261.3125}, {710.375, 1261.375}, {710.3125, 
     1261.5}, {710.25, 1261.625}, {710.1875, 1261.75}, {710.0625, 
     1261.9375}, {710., 1262.0625}, {708.6875, 1259.375}, {711.1875, 
     1261.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILuFgcQdUBxsgMKXxnCb+iE8lWh/DYI30Ed
ym+GymtA+fUQfoMmlF+Nxi9H4xej6S9AMz8X1X6GHFT3wfmKaHx5NP2yaObL
oNkvheo+BilU98P59Wj8ZjT9bWjmd6LaDw9feTQ+0P0AFq5PnA==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL6FgcwLTvZAZnvIAfl10H4DfJQfg1UXgHC
b6iC8hWh8hUQ/gEov6EUjV+EymcoQNXfkIdmfg6q/Q3ZqO6D8Q/IoPIbpFH1
O0ihmt8giWp/gwSq+xgkUN0P48P8B5evQtUPCx+4+XWo9sPCF+Y+GB/kfgB4
jkgH
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.9375, 1224.3125}, {654.875, 
     1224.25}, {654.6875, 1224.0625}, {654.625, 1223.9375}, {654.5, 
     1223.875}, {654.4375, 1223.8125}, {654.3125, 1223.75}, {654.25, 
     1223.75}, {654.125, 1223.75}, {654., 1223.75}, {653.8125, 1223.75}, {
     653.625, 1223.75}, {653.5, 1223.75}, {655.25, 1221.3125}, {654.9375, 
     1224.3125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL2FgcwLTrZAZnvIAblt0H4DeJQfgtUXgLC
b2iC8iWh8g0Q/gEov6EWjV+FymeoQNXfUIZmfgmq/Q3FqO6D8Q+IoPIbhFH1
Owihmt8giGp/gwCq+xgEUN0P48P8B5dvQtUPCx+4+W2o9sPCF+Y+GB/kfgB+
zkgH
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.8125, 1220.375}, {654.875, 1220.5}, {
     655., 1220.625}, {655.125, 1220.75}, {655.25, 1220.8125}, {655.3125, 
     1220.875}, {655.4375, 1220.9375}, {655.5, 1220.9375}, {655.625, 
     1220.9375}, {655.75, 1220.9375}, {655.875, 1220.9375}, {656.125, 
     1220.9375}, {656.25, 1220.9375}, {654.5, 1223.375}, {654.8125, 
     1220.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILJLQ4g6oDkZAcUvjSE3zARypeF8vsgfAd5
KL8bKq8A5bdD+A2KUH4zGr8ejV+Npr8CzfxSVPsZSlDdB+dLovHF0fSLopkv
gma/EKr7GIRQ3Q/nt6Pxu9H096GZPxHVfnj4iqPxge4HABzuT5w=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{670.3125, 1228.625}, {656.9375, 
     1224.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.4375, 1223.5625}, {657.375, 
     1223.625}, {657.25, 1223.8125}, {657.125, 1223.875}, {657.0625, 1224.}, {
     657., 1224.0625}, {656.9375, 1224.1875}, {656.9375, 1224.25}, {656.9375, 
     1224.375}, {656.9375, 1224.5}, {656.9375, 1224.6875}, {656.9375, 
     1224.9375}, {656.9375, 1225.}, {654.5, 1223.375}, {657.4375, 
     1223.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{670.3125, 1228.625}, {657.625, 
     1222.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{658.1875, 1221.875}, {658.125, 
     1221.9375}, {657.9375, 1222.125}, {657.8125, 1222.1875}, {657.75, 
     1222.3125}, {657.6875, 1222.375}, {657.625, 1222.4375}, {657.5625, 
     1222.5625}, {657.5625, 1222.6875}, {657.5625, 1222.8125}, {657.5, 
     1222.9375}, {657.5, 1223.1875}, {657.5, 1223.3125}, {655.25, 
     1221.3125}, {658.1875, 1221.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{670.3125, 1228.625}, {689.0625, 
     1238.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.5, 1239.3125}, {688.5625, 1239.25}, {
     688.75, 1239.125}, {688.875, 1239.}, {688.9375, 1238.9375}, {689.0625, 
     1238.8125}, {689.0625, 1238.75}, {689.125, 1238.6875}, {689.125, 
     1238.5625}, {689.1875, 1238.4375}, {689.1875, 1238.25}, {689.25, 
     1238.0625}, {689.25, 1237.9375}, {691.375, 1240.}, {688.5, 
     1239.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{670.3125, 1228.625}, {683.375, 
     1230.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{683., 1231.6875}, {683., 1231.5625}, {
     683.125, 1231.375}, {683.25, 1231.3125}, {683.3125, 1231.1875}, {
     683.3125, 1231.0625}, {683.375, 1230.9375}, {683.375, 1230.875}, {
     683.375, 1230.75}, {683.375, 1230.625}, {683.3125, 1230.5}, {683.25, 
     1230.25}, {683.25, 1230.125}, {685.9375, 1231.4375}, {683., 
     1231.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{708.6875, 1259.375}, {717.875, 
     1269.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.125, 1269.9375}, {717.25, 
     1269.9375}, {717.4375, 1269.8125}, {717.5625, 1269.8125}, {717.6875, 
     1269.75}, {717.8125, 1269.6875}, {717.875, 1269.625}, {717.9375, 
     1269.5625}, {718., 1269.4375}, {718.0625, 1269.3125}, {718.125, 
     1269.1875}, {718.25, 1269.}, {718.3125, 1268.875}, {719.625, 
     1271.5625}, {717.125, 1269.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALnNgcQdWDjZAcU/mYIv8ERyt8K5dtB+A7b
oXxrqPwOKN8cwm/YCeUbo/H10fjaaPo10MxXRbWfQQXVfXD+RjT+ejT9a9HM
X4Nm/ypU9zGsQnU/nG+OxrdG02+HZr4jqv3w8F2Pxge6HwBhRVbW
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.375, 1240.}, {672.5625, 1229.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{673.1875, 1229.3125}, {673.125, 
     1229.375}, {672.9375, 1229.5}, {672.8125, 1229.5625}, {672.75, 
     1229.6875}, {672.625, 1229.75}, {672.5625, 1229.8125}, {672.5625, 
     1229.9375}, {672.5, 1230.0625}, {672.5, 1230.1875}, {672.5, 1230.3125}, {
     672.4375, 1230.5625}, {672.4375, 1230.6875}, {670.3125, 1228.625}, {
     673.1875, 1229.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.375, 1240.}, {706.9375, 1257.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.1875, 1257.75}, {706.25, 1257.6875}, {
     706.5, 1257.625}, {706.625, 1257.625}, {706.75, 1257.5625}, {706.875, 
     1257.5}, {706.9375, 1257.4375}, {707., 1257.375}, {707.0625, 1257.25}, {
     707.125, 1257.125}, {707.1875, 1257.}, {707.3125, 1256.8125}, {707.3125, 
     1256.6875}, {708.6875, 1259.375}, {706.1875, 1257.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{685.9375, 1231.4375}, {690., 1237.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.1875, 1237.9375}, {689.3125, 
     1237.9375}, {689.5, 1237.9375}, {689.625, 1237.875}, {689.8125, 
     1237.875}, {689.875, 1237.8125}, {690., 1237.8125}, {690.0625, 
     1237.75}, {690.125, 1237.625}, {690.25, 1237.5625}, {690.3125, 
     1237.4375}, {690.4375, 1237.25}, {690.5, 1237.125}, {691.375, 1240.}, {
     689.1875, 1237.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILuVgcQdcBxsgMK3xnCb+iE8l2h/DYI38Ed
ym+GyntA+fUQfoMnlF+Nxi9H4xej6S9AMz8X1X6GHFT3wfmOaHx7NP22aObb
oNlvheo+BitU98P59Wj8ZjT9bWjmd6LaDw9fezQ+0P0Ai+ZS1Q==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{695.0625, 
     1232.3125}, {696.8125, 1232.3125}, {696.8125, 1230.5625}, {695.0625, 
     1230.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.75, 
     1272.4375}, {720.5, 1272.4375}, {720.5, 1270.6875}, {718.75, 
     1270.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.625, 
     1224.25}, {655.375, 1224.25}, {655.375, 1222.5}, {653.625, 1222.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.375, 
     1222.1875}, {656.125, 1222.1875}, {656.125, 1220.4375}, {654.375, 
     1220.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{669.4375, 
     1229.5}, {671.1875, 1229.5}, {671.1875, 1227.75}, {669.4375, 1227.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{707.8125, 
     1260.25}, {709.5625, 1260.25}, {709.5625, 1258.5}, {707.8125, 1258.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{690.5, 
     1240.875}, {692.25, 1240.875}, {692.25, 1239.125}, {690.5, 1239.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.0625, 
     1232.3125}, {686.8125, 1232.3125}, {686.8125, 1230.5625}, {685.0625, 
     1230.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"157\"\>", {680.65625, 1280.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqU4HEH0gcLIDCj8YwmeQhPJDoXwxCJ8h
HKpeGMJviIDy+SF8h0gonxuNz47GZ0bVz8CIaj7Dvw4U+xv+dKC4D84PROP7
o+n3RTW/wQfVfgZvNPd5obnfC81/Xqj+h+mHhQ/MfHj4+aKFrz8aH+h+ANSo
TFY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 1235.4375}, {785.8125, 
     1237.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{786., 1236.75}, {785.9375, 1236.8125}, {
     785.875, 1237.0625}, {785.875, 1237.1875}, {785.8125, 1237.3125}, {
     785.8125, 1237.4375}, {785.8125, 1237.5}, {785.875, 1237.625}, {785.875, 
     1237.75}, {785.9375, 1237.8125}, {786., 1237.9375}, {786.125, 
     1238.1875}, {786.1875, 1238.25}, {783.25, 1237.875}, {786., 1236.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoXYHEH1g7WQHFP56CJ9BEMrfCOXzQfgM
m6HquSH8hi1QPjuE77AVymdG4/9vQ+X/bkPRz/CzDcV8hm9tKPY3fGlDcR+c
vxaNvxpN/0pU8xtWoNrPsBzNfcvQ3L8MzX/LUP0P0w8LH5j58PBbiRa+q9H4
QPcDAKR5WlI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 1258.4375}, {748.0625, 
     1250.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.1875, 1251.25}, {748.1875, 
     1251.1875}, {748.1875, 1250.9375}, {748.1875, 1250.8125}, {748.125, 
     1250.6875}, {748.125, 1250.5625}, {748.0625, 1250.5}, {748., 
     1250.4375}, {747.9375, 1250.3125}, {747.8125, 1250.25}, {747.6875, 
     1250.1875}, {747.5, 1250.}, {747.4375, 1249.9375}, {750.3125, 
     1249.125}, {748.1875, 1251.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.25, 1235.1875}, {761.4375, 
     1240.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.25, 1240.}, {761.3125, 1240.125}, {
     761.3125, 1240.3125}, {761.375, 1240.4375}, {761.375, 1240.5625}, {
     761.4375, 1240.6875}, {761.4375, 1240.8125}, {761.5, 1240.875}, {761.625,
      1240.9375}, {761.6875, 1241.}, {761.8125, 1241.125}, {762., 1241.25}, {
     762.125, 1241.3125}, {759.25, 1242.1875}, {761.25, 1240.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.25, 1235.1875}, {761.3125, 
     1240.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.1875, 1239.625}, {761.1875, 
     1239.6875}, {761.1875, 1239.9375}, {761.25, 1240.0625}, {761.25, 
     1240.1875}, {761.3125, 1240.3125}, {761.3125, 1240.375}, {761.375, 
     1240.4375}, {761.4375, 1240.5625}, {761.5625, 1240.625}, {761.6875, 
     1240.75}, {761.875, 1240.875}, {761.9375, 1240.9375}, {759.0625, 
     1241.6875}, {761.1875, 1239.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{759.25, 1242.1875}, {768.0625, 
     1236.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.25, 1237.375}, {768.1875, 
     1237.3125}, {768.1875, 1237.0625}, {768.125, 1236.9375}, {768.125, 
     1236.8125}, {768.0625, 1236.6875}, {768.0625, 1236.625}, {768., 
     1236.5625}, {767.875, 1236.4375}, {767.8125, 1236.375}, {767.6875, 
     1236.3125}, {767.5, 1236.125}, {767.375, 1236.0625}, {770.25, 
     1235.1875}, {768.25, 1237.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGS+0OIPpA7mQHFH4+hM9wEcovhPLPQfgM
xVD1pyH8hhIo/ziE71AK5R9G4+9H4+9G1c+wE9V8hm2o9jdsQXUfnJ+Lxs9G
05+Jan5DBqr9DOlo7ktDc38amv/SUP0P0w8LH5j58PDLRAvfbDQ+0P0AD8Vb
3Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{759.25, 1242.1875}, {762., 1244.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.3125, 1244.5}, {761.4375, 1244.5}, {
     761.625, 1244.375}, {761.75, 1244.3125}, {761.8125, 1244.1875}, {
     761.9375, 1244.125}, {762., 1244.0625}, {762., 1244.}, {762.0625, 
     1243.875}, {762.125, 1243.75}, {762.125, 1243.5625}, {762.1875, 
     1243.375}, {762.1875, 1243.25}, {764.125, 1245.5}, {761.3125, 1244.5}}}],
     FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILj7Q5gOnOyAzLfIQvKPwbhN2RD+Ueg8jkQ
fsMhKD8XKn8Awj8A5TfsRePvQuUz7EDV37ANzfwtqPY3bEZ1H4x/IAOV35CO
qt8hDdX8hlRU+xtSUN3HkILqfhgf5j+4/CFU/bDwgZt/DNV+WPjC3Afjg9wP
AO79VsY=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.75, 1244.125}, {760.6875, 1244.125}, {
     760.4375, 1244.125}, {760.3125, 1244.125}, {760.1875, 1244.125}, {
     760.0625, 1244.125}, {760., 1244.125}, {759.875, 1244.1875}, {759.8125, 
     1244.25}, {759.6875, 1244.3125}, {759.5625, 1244.4375}, {759.375, 
     1244.625}, {759.3125, 1244.6875}, {759.0625, 1241.6875}, {760.75, 
     1244.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{783.25, 1237.875}, {772.8125, 1235.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{773.25, 1235.0625}, {773.1875, 
     1235.125}, {773.0625, 1235.3125}, {772.9375, 1235.4375}, {772.875, 
     1235.5625}, {772.8125, 1235.625}, {772.8125, 1235.75}, {772.8125, 
     1235.8125}, {772.8125, 1235.9375}, {772.8125, 1236.0625}, {772.8125, 
     1236.25}, {772.875, 1236.5}, {772.9375, 1236.5625}, {770.25, 
     1235.1875}, {773.25, 1235.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{783.25, 1237.875}, {766.5625, 
     1244.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{766.5625, 1243.75}, {766.5625, 
     1243.875}, {766.5, 1244.0625}, {766.5, 1244.1875}, {766.5625, 
     1244.3125}, {766.5625, 1244.4375}, {766.5625, 1244.5625}, {766.625, 
     1244.625}, {766.6875, 1244.75}, {766.75, 1244.8125}, {766.875, 
     1244.9375}, {767.0625, 1245.125}, {767.125, 1245.1875}, {764.125, 
     1245.5}, {766.5625, 1243.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.3125, 1249.125}, {757.1875, 
     1243.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.4375, 1244.5625}, {757.4375, 
     1244.4375}, {757.375, 1244.25}, {757.3125, 1244.125}, {757.3125, 
     1244.}, {757.25, 1243.875}, {757.1875, 1243.8125}, {757.125, 1243.75}, {
     757., 1243.625}, {756.9375, 1243.5625}, {756.8125, 1243.5}, {756.5625, 
     1243.375}, {756.5, 1243.3125}, {759.25, 1242.1875}, {757.4375, 
     1244.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.3125, 1249.125}, {757.0625, 
     1243.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.375, 1244.125}, {757.3125, 
     1244.0625}, {757.25, 1243.8125}, {757.25, 1243.6875}, {757.1875, 
     1243.5625}, {757.125, 1243.5}, {757.0625, 1243.375}, {757., 1243.3125}, {
     756.9375, 1243.25}, {756.8125, 1243.1875}, {756.6875, 1243.125}, {
     756.4375, 1243.}, {756.375, 1242.9375}, {759.0625, 1241.6875}, {757.375, 
     1244.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{764.125, 1245.5}, {752.8125, 1248.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.875, 1247.6875}, {752.875, 
     1247.8125}, {752.8125, 1248.}, {752.8125, 1248.125}, {752.8125, 
     1248.25}, {752.8125, 1248.375}, {752.8125, 1248.5}, {752.875, 
     1248.5625}, {752.9375, 1248.6875}, {753., 1248.8125}, {753.0625, 
     1248.9375}, {753.25, 1249.125}, {753.3125, 1249.1875}, {750.3125, 
     1249.125}, {752.875, 1247.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{759.0625, 1241.6875}, {762.0625, 
     1243.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.375, 1244.375}, {761.5, 1244.375}, {
     761.6875, 1244.25}, {761.8125, 1244.1875}, {761.875, 1244.125}, {762., 
     1244.}, {762.0625, 1243.9375}, {762.125, 1243.875}, {762.125, 1243.75}, {
     762.1875, 1243.625}, {762.25, 1243.5}, {762.3125, 1243.25}, {762.3125, 
     1243.1875}, {764.125, 1245.5}, {761.375, 1244.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGS+0OIPpA7mQHFH4+hM9wEcovhPLPQfgM
xVD1pyH8hhIo/ziE71AK5R9G4+9H4+9G1c+wE9V8hm2o9jdsQXUfnJ+Lxs9G
05+Jan5DBqr9DOlo7ktDc38amv/SUP0P0w8LH5j58PDLRAvfbDQ+0P0AD8Vb
3Q==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.3125, 
     1236.3125}, {801.0625, 1236.3125}, {801.0625, 1234.5625}, {799.3125, 
     1234.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{733.8125, 
     1259.3125}, {735.5625, 1259.3125}, {735.5625, 1257.5625}, {733.8125, 
     1257.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{769.375, 
     1236.0625}, {771.125, 1236.0625}, {771.125, 1234.3125}, {769.375, 
     1234.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{758.375, 
     1243.0625}, {760.125, 1243.0625}, {760.125, 1241.3125}, {758.375, 
     1241.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{782.375, 
     1238.75}, {784.125, 1238.75}, {784.125, 1237.}, {782.375, 1237.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.4375, 1250.}, {
     751.1875, 1250.}, {751.1875, 1248.25}, {749.4375, 1248.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{763.25, 
     1246.375}, {765., 1246.375}, {765., 1244.625}, {763.25, 1244.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{758.1875, 
     1242.5625}, {759.9375, 1242.5625}, {759.9375, 1240.8125}, {758.1875, 
     1240.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"188\"\>", {761.03125, 1267.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWd0OIPrAzckOKPzbED7DTCj/LpQ/DcJn
uA9VPxnCb3gA5fdD+A4PofxuNH47Gr8ZVT9DI6r5DHWo9jfUoLoPzr+Jxr+O
pv8qqvkNV1DtZ7iM5r5LaO6/hOa/S6j+h+mHhQ/MfHj4XUUL3+tofKD7ARFl
YVU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 1269.375}, {872.6875, 
     1261.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{873.4375, 1260.8125}, {873.375, 
     1260.8125}, {873.125, 1260.9375}, {873., 1260.9375}, {872.875, 1261.}, {
     872.8125, 1261.0625}, {872.6875, 1261.125}, {872.625, 1261.1875}, {
     872.5625, 1261.3125}, {872.5, 1261.4375}, {872.4375, 1261.5625}, {
     872.375, 1261.75}, {872.3125, 1261.875}, {870.9375, 1259.25}, {873.4375, 
     1260.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{870.9375, 1259.25}, {848.375, 
     1241.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{849.0625, 1241.5}, {848.9375, 
     1241.5625}, {848.75, 1241.6875}, {848.625, 1241.75}, {848.5625, 
     1241.8125}, {848.4375, 1241.875}, {848.375, 1241.9375}, {848.3125, 
     1242.}, {848.3125, 1242.125}, {848.25, 1242.25}, {848.1875, 1242.375}, {
     848.125, 1242.625}, {848.125, 1242.75}, {846.3125, 1240.375}, {849.0625, 
     1241.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 1223.1875}, {833.4375, 
     1236.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.8125, 1236.5}, {832.875, 1236.4375}, {
     833.0625, 1236.375}, {833.1875, 1236.25}, {833.3125, 1236.1875}, {
     833.375, 1236.125}, {833.4375, 1236.0625}, {833.5, 1235.9375}, {833.5625,
      1235.875}, {833.5625, 1235.6875}, {833.625, 1235.5625}, {833.6875, 
     1235.375}, {833.6875, 1235.25}, {835.5625, 1237.5625}, {832.8125, 
     1236.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 1223.1875}, {826.5625, 
     1230.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.9375, 1230.625}, {826.0625, 
     1230.5625}, {826.25, 1230.4375}, {826.3125, 1230.3125}, {826.4375, 
     1230.25}, {826.5, 1230.1875}, {826.5625, 1230.0625}, {826.625, 1230.}, {
     826.625, 1229.875}, {826.6875, 1229.75}, {826.6875, 1229.625}, {826.75, 
     1229.375}, {826.75, 1229.25}, {828.8125, 1231.4375}, {825.9375, 
     1230.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{846.3125, 1240.375}, {838.125, 
     1238.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.5625, 1237.5625}, {838.5, 1237.625}, {
     838.375, 1237.8125}, {838.3125, 1237.875}, {838.1875, 1238.}, {838.125, 
     1238.125}, {838.125, 1238.1875}, {838.125, 1238.3125}, {838.125, 
     1238.4375}, {838.125, 1238.5625}, {838.125, 1238.6875}, {838.1875, 
     1238.9375}, {838.1875, 1239.0625}, {835.5625, 1237.5625}, {838.5625, 
     1237.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{846.3125, 1240.375}, {831.125, 
     1232.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{831.75, 1232.0625}, {831.6875, 
     1232.125}, {831.5, 1232.25}, {831.375, 1232.375}, {831.3125, 
     1232.4375}, {831.1875, 1232.5625}, {831.125, 1232.625}, {831.125, 
     1232.6875}, {831.125, 1232.8125}, {831.0625, 1232.9375}, {831.0625, 
     1233.0625}, {831.0625, 1233.3125}, {831., 1233.4375}, {828.8125, 
     1231.4375}, {831.75, 1232.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{860.5625, 1256.5625}, {878.3125, 1268.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.6875, 1268.5}, {877.8125, 
     1268.4375}, {878., 1268.3125}, {878.0625, 1268.25}, {878.1875, 
     1268.125}, {878.25, 1268.0625}, {878.3125, 1268.}, {878.375, 
     1267.9375}, {878.4375, 1267.8125}, {878.4375, 1267.6875}, {878.5, 
     1267.5}, {878.5, 1267.3125}, {878.5625, 1267.1875}, {880.5625, 
     1269.375}, {877.6875, 1268.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{860.5625, 1256.5625}, {868.375, 
     1258.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{867.9375, 1259.25}, {868., 1259.1875}, {
     868.125, 1259.}, {868.1875, 1258.875}, {868.3125, 1258.8125}, {868.375, 
     1258.6875}, {868.375, 1258.5625}, {868.375, 1258.5}, {868.375, 
     1258.375}, {868.375, 1258.25}, {868.375, 1258.125}, {868.3125, 
     1257.875}, {868.3125, 1257.75}, {870.9375, 1259.25}, {867.9375, 
     1259.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGX10OIPrA0skOKPzlED7DTyh/JZT/DcJn
WA1V/xnCb1gD5b+H8B3WQvmv0fjP0fiPUfUzPEQ1n+Eeqv0Nd1DdB+cvReMv
RtO/ENX8hgWo9jPMR3PfPDT3z0Pz3zxU/8P0w8IHZj48/Baihe9iND7Q/QCO
vGWI
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{860.5625, 1256.5625}, {843.75, 
     1244.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{844.375, 1243.9375}, {844.3125, 1244.}, {
     844.125, 1244.0625}, {844., 1244.1875}, {843.875, 1244.25}, {843.8125, 
     1244.3125}, {843.75, 1244.375}, {843.6875, 1244.4375}, {843.625, 
     1244.5625}, {843.625, 1244.6875}, {843.5625, 1244.875}, {843.5, 
     1245.0625}, {843.5, 1245.1875}, {841.625, 1242.875}, {844.375, 
     1243.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.625, 1242.875}, {844., 1241.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{844.125, 1242.375}, {844.125, 
     1242.3125}, {844.125, 1242.0625}, {844.0625, 1241.9375}, {844.0625, 
     1241.8125}, {844.0625, 1241.6875}, {844., 1241.5625}, {843.9375, 
     1241.5}, {843.875, 1241.4375}, {843.75, 1241.3125}, {843.6875, 
     1241.25}, {843.5, 1241.0625}, {843.375, 1241.}, {846.3125, 1240.375}, {
     844.125, 1242.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.625, 1242.875}, {830.75, 1233.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{831.5, 1232.75}, {831.375, 1232.8125}, {
     831.1875, 1232.9375}, {831.0625, 1233.}, {830.9375, 1233.0625}, {830.875,
      1233.125}, {830.75, 1233.1875}, {830.75, 1233.25}, {830.6875, 
     1233.375}, {830.625, 1233.5}, {830.5625, 1233.625}, {830.5, 1233.8125}, {
     830.4375, 1233.9375}, {828.8125, 1231.4375}, {831.5, 1232.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835.5625, 1237.5625}, {858.4375, 1255.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{857.8125, 1255.4375}, {857.875, 
     1255.375}, {858.0625, 1255.3125}, {858.1875, 1255.25}, {858.3125, 
     1255.125}, {858.375, 1255.0625}, {858.4375, 1255.}, {858.5, 1254.9375}, {
     858.5625, 1254.8125}, {858.625, 1254.6875}, {858.625, 1254.5625}, {
     858.6875, 1254.3125}, {858.75, 1254.1875}, {860.5625, 1256.5625}, {
     857.8125, 1255.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835.5625, 1237.5625}, {839.6875, 
     1241.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.9375, 1241.5}, {839.0625, 1241.5}, {
     839.25, 1241.375}, {839.375, 1241.3125}, {839.5, 1241.25}, {839.625, 
     1241.1875}, {839.6875, 1241.125}, {839.6875, 1241.0625}, {839.75, 
     1240.9375}, {839.8125, 1240.8125}, {839.875, 1240.6875}, {839.9375, 
     1240.4375}, {840., 1240.375}, {841.625, 1242.875}, {838.9375, 
     1241.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.8125, 1231.4375}, {833.625, 
     1235.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.9375, 1236.1875}, {833.0625, 
     1236.125}, {833.25, 1236.0625}, {833.375, 1236.}, {833.5, 1235.9375}, {
     833.5625, 1235.875}, {833.625, 1235.8125}, {833.6875, 1235.6875}, {
     833.75, 1235.625}, {833.8125, 1235.5}, {833.875, 1235.375}, {833.9375, 
     1235.125}, {834., 1235.}, {835.5625, 1237.5625}, {832.9375, 
     1236.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpi4HEH3AcbIDCt8ZwmdghPJdofx/nRDa
Har+N4Tf4AHlf4fwHTyh/M9o/Pdo/Neo+hleoprP8KwTxf6GJ50o7oPzHdH4
9mj6bVHNb7BBtZ/BGs19Vmjut0LznxWq/2H6YeEDMx8efrZo4WuPxge6HwDr
VlZ5
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     1270.25}, {881.4375, 1270.25}, {881.4375, 1268.5}, {879.6875, 1268.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{870.0625, 
     1260.125}, {871.8125, 1260.125}, {871.8125, 1258.375}, {870.0625, 
     1258.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     1224.0625}, {815.9375, 1224.0625}, {815.9375, 1222.3125}, {814.1875, 
     1222.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{845.4375, 
     1241.25}, {847.1875, 1241.25}, {847.1875, 1239.5}, {845.4375, 1239.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{859.6875, 
     1257.4375}, {861.4375, 1257.4375}, {861.4375, 1255.6875}, {859.6875, 
     1255.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.75, 1243.75}, {
     842.5, 1243.75}, {842.5, 1242.}, {840.75, 1242.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.6875, 
     1238.4375}, {836.4375, 1238.4375}, {836.4375, 1236.6875}, {834.6875, 
     1236.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.9375, 
     1232.3125}, {829.6875, 1232.3125}, {829.6875, 1230.5625}, {827.9375, 
     1230.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"174\"\>", {841.40625, 1277.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpT4HEH1g7mQHFP58CJ9BEcpfCOXLQfgM
i6HqpSH8hiVQvjiE77AUyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/Llo/Nlo
+meimt8wA9V+hulo7puG5v5paP6bhup/mH5Y+MDMh4ffTLTwnY3GB7ofAIpF
UAw=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.9375, 1254.625}, {955.3125, 
     1261.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{954.875, 1260.5}, {954.9375, 1260.5625}, {
     955.0625, 1260.75}, {955.125, 1260.875}, {955.1875, 1261.}, {955.25, 
     1261.125}, {955.3125, 1261.1875}, {955.375, 1261.1875}, {955.5, 
     1261.25}, {955.625, 1261.3125}, {955.75, 1261.375}, {956., 1261.4375}, {
     956.0625, 1261.5}, {953.625, 1263.125}, {954.875, 1260.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.9375, 1254.625}, {924.125, 1249.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.5, 1248.8125}, {924.4375, 1248.875}, {
     924.3125, 1249.0625}, {924.25, 1249.1875}, {924.1875, 1249.3125}, {
     924.1875, 1249.4375}, {924.125, 1249.5}, {924.125, 1249.625}, {924.125, 
     1249.75}, {924.1875, 1249.875}, {924.1875, 1250.}, {924.25, 1250.25}, {
     924.3125, 1250.375}, {921.5625, 1249.1875}, {924.5, 1248.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.9375, 1254.625}, {948.375, 
     1233.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{949.1875, 1233.5}, {949.0625, 1233.5}, {
     948.8125, 1233.5}, {948.6875, 1233.5625}, {948.5625, 1233.5625}, {
     948.4375, 1233.625}, {948.375, 1233.6875}, {948.3125, 1233.6875}, {
     948.25, 1233.8125}, {948.125, 1233.875}, {948.0625, 1234.}, {947.875, 
     1234.1875}, {947.8125, 1234.3125}, {947.0625, 1231.4375}, {949.1875, 
     1233.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{953.625, 1263.125}, {937.6875, 1243.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{938.4375, 1242.75}, {938.375, 1242.75}, {
     938.125, 1242.8125}, {938., 1242.875}, {937.875, 1242.9375}, {937.8125, 
     1242.9375}, {937.6875, 1243.}, {937.625, 1243.0625}, {937.5625, 
     1243.1875}, {937.5, 1243.3125}, {937.4375, 1243.375}, {937.3125, 
     1243.625}, {937.25, 1243.6875}, {936.0625, 1240.9375}, {938.4375, 
     1242.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{953.625, 1263.125}, {928.625, 1247.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{929.25, 1247.125}, {929.1875, 
     1247.1875}, {929., 1247.3125}, {928.875, 1247.375}, {928.8125, 1247.5}, {
     928.6875, 1247.5625}, {928.625, 1247.625}, {928.625, 1247.75}, {928.5625,
      1247.875}, {928.5, 1248.}, {928.5, 1248.125}, {928.4375, 1248.375}, {
     928.4375, 1248.4375}, {926.4375, 1246.25}, {929.25, 1247.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.4375, 1258.0625}, {924., 1247.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924., 1248.}, {924., 1247.9375}, {924., 
     1247.6875}, {924., 1247.5625}, {924., 1247.4375}, {924., 1247.3125}, {
     924., 1247.1875}, {923.9375, 1247.125}, {923.875, 1247.}, {923.75, 
     1246.9375}, {923.6875, 1246.8125}, {923.5, 1246.625}, {923.4375, 
     1246.5625}, {926.4375, 1246.25}, {924., 1248.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{936.0625, 1240.9375}, {929.625, 
     1231.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.375, 1231.1875}, {930.3125, 
     1231.1875}, {930.0625, 1231.25}, {929.9375, 1231.25}, {929.8125, 
     1231.3125}, {929.6875, 1231.3125}, {929.625, 1231.375}, {929.5625, 
     1231.4375}, {929.4375, 1231.5}, {929.375, 1231.625}, {929.3125, 
     1231.75}, {929.1875, 1231.9375}, {929.125, 1232.0625}, {928.125, 
     1229.1875}, {930.375, 1231.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{936.0625, 1240.9375}, {928.6875, 1245.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.5625, 1244.25}, {928.5625, 
     1244.3125}, {928.625, 1244.5625}, {928.625, 1244.6875}, {928.625, 
     1244.8125}, {928.6875, 1244.9375}, {928.6875, 1245.}, {928.75, 
     1245.0625}, {928.8125, 1245.1875}, {928.9375, 1245.25}, {929.0625, 
     1245.375}, {929.25, 1245.5}, {929.3125, 1245.5625}, {926.4375, 
     1246.25}, {928.5625, 1244.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.5625, 1249.1875}, {897.9375, 
     1257.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.9375, 1256.4375}, {897.9375, 
     1256.5}, {897.9375, 1256.75}, {897.875, 1256.875}, {897.875, 1257.}, {
     897.9375, 1257.125}, {897.9375, 1257.25}, {898., 1257.3125}, {898.0625, 
     1257.375}, {898.125, 1257.5}, {898.1875, 1257.625}, {898.375, 
     1257.8125}, {898.4375, 1257.875}, {895.4375, 1258.0625}, {897.9375, 
     1256.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.5625, 1249.1875}, {933.8125, 
     1242.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.9375, 1243.0625}, {933.9375, 
     1242.9375}, {933.9375, 1242.6875}, {933.875, 1242.5625}, {933.875, 
     1242.4375}, {933.875, 1242.3125}, {933.8125, 1242.25}, {933.75, 
     1242.1875}, {933.6875, 1242.0625}, {933.5625, 1242.}, {933.4375, 
     1241.875}, {933.25, 1241.75}, {933.1875, 1241.6875}, {936.0625, 
     1240.9375}, {933.9375, 1243.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.5625, 1249.1875}, {927.3125, 
     1231.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.9375, 1232.1875}, {927.875, 
     1232.125}, {927.75, 1231.9375}, {927.625, 1231.875}, {927.5, 
     1231.8125}, {927.4375, 1231.75}, {927.3125, 1231.6875}, {927.25, 
     1231.6875}, {927.125, 1231.6875}, {927., 1231.6875}, {926.875, 
     1231.6875}, {926.625, 1231.6875}, {926.5, 1231.6875}, {928.125, 
     1229.1875}, {927.9375, 1232.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.5625, 1249.1875}, {924.1875, 
     1247.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.3125, 1248.375}, {924.3125, 
     1248.3125}, {924.3125, 1248.0625}, {924.25, 1247.9375}, {924.25, 
     1247.8125}, {924.1875, 1247.6875}, {924.1875, 1247.625}, {924.125, 
     1247.5625}, {924., 1247.4375}, {923.9375, 1247.375}, {923.8125, 
     1247.25}, {923.625, 1247.125}, {923.5625, 1247.0625}, {926.4375, 
     1246.25}, {924.3125, 1248.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.0625, 1231.4375}, {938.0625, 
     1239.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.75, 1238.5}, {937.8125, 1238.5625}, {
     937.875, 1238.8125}, {937.875, 1238.9375}, {937.9375, 1239.0625}, {938., 
     1239.1875}, {938.0625, 1239.25}, {938.125, 1239.3125}, {938.25, 
     1239.375}, {938.3125, 1239.4375}, {938.4375, 1239.5}, {938.6875, 
     1239.625}, {938.75, 1239.6875}, {936.0625, 1240.9375}, {937.75, 
     1238.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.0625, 1231.4375}, {928.5625, 
     1244.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.3125, 1244.}, {928.3125, 1244.0625}, {
     928.375, 1244.3125}, {928.375, 1244.4375}, {928.4375, 1244.5625}, {928.5,
      1244.6875}, {928.5625, 1244.75}, {928.625, 1244.8125}, {928.6875, 
     1244.875}, {928.8125, 1244.9375}, {928.9375, 1245.0625}, {929.125, 
     1245.1875}, {929.1875, 1245.25}, {926.4375, 1246.25}, {928.3125, 
     1244.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{928.125, 1229.1875}, {944.4375, 
     1231.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.0625, 1231.8125}, {944.125, 
     1231.75}, {944.25, 1231.5625}, {944.3125, 1231.4375}, {944.375, 
     1231.3125}, {944.4375, 1231.1875}, {944.4375, 1231.125}, {944.4375, 
     1231.}, {944.4375, 1230.875}, {944.375, 1230.75}, {944.375, 1230.625}, {
     944.3125, 1230.375}, {944.25, 1230.3125}, {947.0625, 1231.4375}, {
     944.0625, 1231.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.4375, 1246.25}, {927.875, 
     1231.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.625, 1232.125}, {928.5625, 
     1232.125}, {928.3125, 1232.}, {928.1875, 1231.9375}, {928.125, 
     1231.875}, {928., 1231.8125}, {927.875, 1231.8125}, {927.8125, 
     1231.8125}, {927.6875, 1231.8125}, {927.5625, 1231.875}, {927.4375, 
     1231.875}, {927.1875, 1231.9375}, {927.0625, 1232.}, {928.125, 
     1229.1875}, {928.625, 1232.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrl4HEH2gdrIDCr8ewmfghPIboXw2CJ+h
GaqeGcJvaIHy//eAaYdWKP83Gv87Gv9zD4p+ho89KOYzvOtBsb/hTQ+K++D8
WjR+NZr+SlTzGypQ7WcoR3NfGZr7y9D8V4bqf5h+WPjAzIeHXyVa+Faj8YHu
BwATBVls
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{960.0625, 
     1255.5}, {961.8125, 1255.5}, {961.8125, 1253.75}, {960.0625, 1253.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{952.75, 1264.}, {
     954.5, 1264.}, {954.5, 1262.25}, {952.75, 1262.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.5625, 
     1258.9375}, {896.3125, 1258.9375}, {896.3125, 1257.1875}, {894.5625, 
     1257.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.1875, 
     1241.8125}, {936.9375, 1241.8125}, {936.9375, 1240.0625}, {935.1875, 
     1240.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{920.6875, 
     1250.0625}, {922.4375, 1250.0625}, {922.4375, 1248.3125}, {920.6875, 
     1248.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.1875, 
     1232.3125}, {947.9375, 1232.3125}, {947.9375, 1230.5625}, {946.1875, 
     1230.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.25, 
     1230.0625}, {929., 1230.0625}, {929., 1228.3125}, {927.25, 1228.3125}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.5625, 
     1247.125}, {927.3125, 1247.125}, {927.3125, 1245.375}, {925.5625, 
     1245.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"190\"\>", {921.78125, 1271.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.125, 1267.8125}, {1018.1875, 
     1247.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1018.875, 1246.625}, {1018.8125, 
     1246.625}, {1018.625, 1246.75}, {1018.5, 1246.8125}, {1018.375, 
     1246.875}, {1018.25, 1246.9375}, {1018.1875, 1247.}, {1018.125, 
     1247.0625}, {1018.0625, 1247.1875}, {1018.0625, 1247.3125}, {1018., 
     1247.4375}, {1017.875, 1247.625}, {1017.875, 1247.75}, {1016.25, 
     1245.25}, {1018.875, 1246.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.125, 1267.8125}, {1008.875, 
     1255.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1009.375, 1254.75}, {1009.3125, 
     1254.8125}, {1009.1875, 1255.}, {1009.0625, 1255.0625}, {1009., 
     1255.1875}, {1008.9375, 1255.3125}, {1008.875, 1255.375}, {1008.875, 
     1255.4375}, {1008.875, 1255.5625}, {1008.8125, 1255.6875}, {1008.8125, 
     1255.875}, {1008.8125, 1256.125}, {1008.875, 1256.1875}, {1006.4375, 
     1254.4375}, {1009.375, 1254.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.9375, 1217.1875}, {1016.3125, 
     1242.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.5625, 1242.3125}, {1015.6875, 
     1242.375}, {1015.875, 1242.5}, {1016., 1242.5}, {1016.125, 1242.5625}, {
     1016.25, 1242.625}, {1016.3125, 1242.625}, {1016.4375, 1242.625}, {
     1016.5, 1242.5625}, {1016.6875, 1242.5625}, {1016.8125, 1242.5}, {1017., 
     1242.4375}, {1017.125, 1242.375}, {1016.25, 1245.25}, {1015.5625, 
     1242.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.9375, 1217.1875}, {1007.125, 
     1251.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.5, 1251.4375}, {1006.5625, 1251.5}, {
     1006.75, 1251.6875}, {1006.875, 1251.75}, {1006.9375, 1251.8125}, {
     1007.0625, 1251.875}, {1007.125, 1251.9375}, {1007.25, 1251.9375}, {
     1007.375, 1251.9375}, {1007.5, 1251.9375}, {1007.625, 1251.9375}, {
     1007.875, 1251.875}, {1008., 1251.875}, {1006.4375, 1254.4375}, {1006.5, 
     1251.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976., 1280.625}, {985.375, 1251.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986., 1251.625}, {985.9375, 1251.5625}, {
     985.75, 1251.4375}, {985.625, 1251.375}, {985.5625, 1251.25}, {985.4375, 
     1251.1875}, {985.375, 1251.1875}, {985.25, 1251.125}, {985.125, 
     1251.125}, {985., 1251.125}, {984.875, 1251.125}, {984.625, 1251.1875}, {
     984.5, 1251.1875}, {986.125, 1248.6875}, {986., 1251.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976., 1280.625}, {1004.4375, 1256.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.75, 1256.875}, {1004.75, 
     1256.8125}, {1004.6875, 1256.5625}, {1004.625, 1256.4375}, {1004.5625, 
     1256.3125}, {1004.5, 1256.1875}, {1004.4375, 1256.125}, {1004.375, 
     1256.0625}, {1004.3125, 1256.}, {1004.1875, 1255.9375}, {1004.0625, 
     1255.875}, {1003.8125, 1255.75}, {1003.75, 1255.6875}, {1006.4375, 
     1254.4375}, {1004.75, 1256.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.25, 1245.25}, {988.75, 1248.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.9375, 1247.625}, {988.875, 
     1247.6875}, {988.8125, 1247.875}, {988.8125, 1248.}, {988.75, 
     1248.1875}, {988.75, 1248.25}, {988.75, 1248.375}, {988.75, 1248.4375}, {
     988.8125, 1248.5625}, {988.875, 1248.6875}, {988.9375, 1248.8125}, {
     989.0625, 1249.0625}, {989.125, 1249.125}, {986.125, 1248.6875}, {
     988.9375, 1247.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.25, 1245.25}, {1008.375, 1252.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008., 1251.9375}, {1008.0625, 1252.}, {
     1008.125, 1252.1875}, {1008.1875, 1252.3125}, {1008.25, 1252.4375}, {
     1008.3125, 1252.5625}, {1008.375, 1252.625}, {1008.4375, 1252.6875}, {
     1008.5, 1252.75}, {1008.625, 1252.8125}, {1008.75, 1252.875}, {1009., 
     1253.}, {1009.0625, 1253.0625}, {1006.4375, 1254.4375}, {1008., 
     1251.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{986.125, 1212.3125}, {1014.3125, 
     1216.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.9375, 1217.5}, {1014., 1217.4375}, {
     1014.125, 1217.25}, {1014.1875, 1217.125}, {1014.25, 1217.}, {1014.3125, 
     1216.875}, {1014.3125, 1216.8125}, {1014.3125, 1216.6875}, {1014.3125, 
     1216.5625}, {1014.3125, 1216.4375}, {1014.25, 1216.3125}, {1014.1875, 
     1216.0625}, {1014.1875, 1215.9375}, {1016.9375, 1217.1875}, {1013.9375, 
     1217.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{986.125, 1212.3125}, {989.125, 
     1232.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.3125, 1232.5}, {988.4375, 
     1232.5625}, {988.625, 1232.5625}, {988.75, 1232.625}, {988.875, 
     1232.625}, {989., 1232.6875}, {989.125, 1232.625}, {989.1875, 
     1232.625}, {989.3125, 1232.5625}, {989.4375, 1232.5}, {989.5625, 
     1232.4375}, {989.75, 1232.3125}, {989.875, 1232.25}, {989.5, 1235.25}, {
     988.3125, 1232.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.5, 1235.25}, {1013.8125, 1244.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.3125, 1244.9375}, {1013.375, 
     1244.875}, {1013.5, 1244.6875}, {1013.625, 1244.625}, {1013.6875, 
     1244.5}, {1013.75, 1244.375}, {1013.8125, 1244.3125}, {1013.8125, 
     1244.25}, {1013.875, 1244.125}, {1013.875, 1244.}, {1013.875, 
     1243.8125}, {1013.875, 1243.5625}, {1013.8125, 1243.5}, {1016.25, 
     1245.25}, {1013.3125, 1244.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.5, 1235.25}, {1004.6875, 1252.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004., 1252.75}, {1004.0625, 1252.75}, {
     1004.25, 1252.6875}, {1004.375, 1252.625}, {1004.5, 1252.5625}, {
     1004.625, 1252.5}, {1004.6875, 1252.5}, {1004.75, 1252.375}, {1004.8125, 
     1252.3125}, {1004.9375, 1252.1875}, {1005., 1252.0625}, {1005.0625, 
     1251.875}, {1005.125, 1251.75}, {1006.4375, 1254.4375}, {1004., 
     1252.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{986.125, 1248.6875}, {986.125, 
     1214.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986.875, 1215.1875}, {986.8125, 
     1215.1875}, {986.5625, 1215.0625}, {986.4375, 1215.}, {986.3125, 
     1215.}, {986.25, 1214.9375}, {986.125, 1214.9375}, {986.0625, 
     1214.9375}, {985.9375, 1215.}, {985.8125, 1215.}, {985.6875, 
     1215.0625}, {985.4375, 1215.1875}, {985.3125, 1215.1875}, {986.125, 
     1212.3125}, {986.875, 1215.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{986.125, 1248.6875}, {988.875, 1237.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.5625, 1238.1875}, {989.4375, 
     1238.1875}, {989.3125, 1238.}, {989.1875, 1237.9375}, {989.0625, 
     1237.875}, {988.9375, 1237.8125}, {988.875, 1237.75}, {988.75, 
     1237.75}, {988.625, 1237.75}, {988.5, 1237.75}, {988.375, 1237.8125}, {
     988.125, 1237.8125}, {988.0625, 1237.875}, {989.5, 1235.25}, {989.5625, 
     1238.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1006.4375, 1254.4375}, {988.6875, 
     1249.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.125, 1248.75}, {989.0625, 
     1248.8125}, {988.9375, 1249.}, {988.8125, 1249.0625}, {988.75, 
     1249.1875}, {988.6875, 1249.3125}, {988.6875, 1249.375}, {988.625, 
     1249.5}, {988.625, 1249.625}, {988.625, 1249.75}, {988.6875, 1249.875}, {
     988.6875, 1250.125}, {988.6875, 1250.1875}, {986.125, 1248.6875}, {
     989.125, 1248.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILufgcQdWDuZAcU/nwIv6ETyl8I5bdB+A6L
ofxmqPwSKL8ewm9YCuVXo/HL0fjFaPoL0MzPRbWfIQfVfXD+XDT+bDT9M9HM
n4Fm/zRU9zFMQ3U/nF+Pxm9G09+GZn4nqv3w8J2Nxge6HwApllzL
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.25, 
     1268.6875}, {1042., 1268.6875}, {1042., 1266.9375}, {1040.25, 
     1266.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1016.0625, 
     1218.0625}, {1017.8125, 1218.0625}, {1017.8125, 1216.3125}, {1016.0625, 
     1216.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.125, 1281.5}, {
     976.875, 1281.5}, {976.875, 1279.75}, {975.125, 1279.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.375, 
     1246.125}, {1017.125, 1246.125}, {1017.125, 1244.375}, {1015.375, 
     1244.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.25, 
     1213.1875}, {987., 1213.1875}, {987., 1211.4375}, {985.25, 1211.4375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.625, 
     1236.125}, {990.375, 1236.125}, {990.375, 1234.375}, {988.625, 
     1234.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.25, 
     1249.5625}, {987., 1249.5625}, {987., 1247.8125}, {985.25, 1247.8125}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.5625, 
     1255.3125}, {1007.3125, 1255.3125}, {1007.3125, 1253.5625}, {1005.5625, 
     1253.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"175\"\>", {1002.15625, 1289.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1097.3125, 1213.4375}, {1084.75, 
     1227.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.5, 1226.875}, {1084.5, 1226.9375}, {
     1084.5625, 1227.0625}, {1084.625, 1227.125}, {1084.6875, 1227.1875}, {
     1084.6875, 1227.25}, {1084.75, 1227.3125}, {1084.8125, 1227.375}, {
     1084.875, 1227.375}, {1084.9375, 1227.4375}, {1085.0625, 1227.5}, {
     1085.1875, 1227.5}, {1085.25, 1227.5625}, {1083.5625, 1228.625}, {1084.5,
      1226.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1097.3125, 1213.4375}, {1078.4375, 
     1225.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.3125, 1225.3125}, {1078.3125, 
     1225.375}, {1078.3125, 1225.5}, {1078.3125, 1225.625}, {1078.375, 
     1225.6875}, {1078.375, 1225.75}, {1078.4375, 1225.8125}, {1078.4375, 
     1225.875}, {1078.5, 1225.9375}, {1078.5625, 1226.}, {1078.6875, 
     1226.0625}, {1078.8125, 1226.125}, {1078.875, 1226.1875}, {1076.9375, 
     1226.8125}, {1078.3125, 1225.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096.125, 1279.8125}, {1085.5, 1251.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.0625, 1251.75}, {1086., 1251.75}, {
     1085.8125, 1251.75}, {1085.75, 1251.75}, {1085.625, 1251.75}, {1085.5625,
      1251.75}, {1085.5, 1251.75}, {1085.4375, 1251.8125}, {1085.375, 
     1251.8125}, {1085.3125, 1251.875}, {1085.25, 1251.9375}, {1085.125, 
     1252.0625}, {1085.0625, 1252.125}, {1084.875, 1250.125}, {1086.0625, 
     1251.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.4375, 1222.25}, {1068.6875, 
     1231.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.25, 1231.875}, {1068.3125, 
     1231.875}, {1068.4375, 1231.8125}, {1068.5, 1231.75}, {1068.5625, 
     1231.6875}, {1068.625, 1231.6875}, {1068.6875, 1231.625}, {1068.6875, 
     1231.5625}, {1068.75, 1231.5}, {1068.75, 1231.375}, {1068.8125, 
     1231.3125}, {1068.8125, 1231.125}, {1068.875, 1231.0625}, {1070.0625, 
     1232.6875}, {1068.25, 1231.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.4375, 1222.25}, {1075.25, 
     1226.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075., 1226.875}, {1075., 1226.8125}, {
     1075.125, 1226.6875}, {1075.1875, 1226.625}, {1075.1875, 1226.5625}, {
     1075.25, 1226.5}, {1075.25, 1226.4375}, {1075.25, 1226.375}, {1075.25, 
     1226.25}, {1075.25, 1226.1875}, {1075.25, 1226.0625}, {1075.25, 
     1225.9375}, {1075.1875, 1225.875}, {1076.9375, 1226.8125}, {1075., 
     1226.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.0625, 1232.6875}, {1057.8125, 
     1223.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.3125, 1223.}, {1058.25, 1223.}, {
     1058.125, 1223.0625}, {1058., 1223.125}, {1057.9375, 1223.1875}, {
     1057.875, 1223.25}, {1057.8125, 1223.25}, {1057.8125, 1223.3125}, {
     1057.75, 1223.375}, {1057.75, 1223.5}, {1057.6875, 1223.5625}, {
     1057.6875, 1223.75}, {1057.6875, 1223.8125}, {1056.4375, 1222.25}, {
     1058.3125, 1223.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADRyc4gGnPyQ4ofG8InwHKZ/CD8BsOQ/gN
/lD5Q1D5QKj+/VD9MP5eNP5uVH7DTlT9DDtQzW/Yhmr/ga2o7oPzPdH47qj6
G1xRzWdwQbW/wQnNfY5o7ndE858jqv9h+mHhAzMfFn4w++Hh647GB7ofAGKG
Xd4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.0625, 1232.6875}, {1081.9375, 
     1229.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1081.875, 1229.625}, {1081.9375, 1229.5625}, {
     1081.9375, 1229.4375}, {1081.9375, 1229.375}, {1081.9375, 1229.25}, {
     1081.9375, 1229.1875}, {1081.9375, 1229.125}, {1081.875, 1229.0625}, {
     1081.875, 1229.}, {1081.8125, 1228.9375}, {1081.75, 1228.875}, {1081.625,
      1228.6875}, {1083.5625, 1228.625}, {1081.875, 1229.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.0625, 1232.6875}, {1075.625, 
     1227.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.8125, 1228.4375}, {1075.8125, 
     1228.375}, {1075.75, 1228.1875}, {1075.75, 1228.125}, {1075.6875, 
     1228.0625}, {1075.6875, 1227.9375}, {1075.625, 1227.9375}, {1075.625, 
     1227.875}, {1075.5625, 1227.8125}, {1075.4375, 1227.75}, {1075.375, 
     1227.75}, {1075.25, 1227.6875}, {1075.1875, 1227.625}, {1076.9375, 
     1226.8125}, {1075.8125, 1228.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1065.5, 1222.875}, {1058.1875, 
     1222.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.375, 1221.875}, {1058.375, 
     1221.9375}, {1058.3125, 1222.0625}, {1058.25, 1222.125}, {1058.25, 
     1222.1875}, {1058.1875, 1222.3125}, {1058.1875, 1222.375}, {1058.1875, 
     1222.4375}, {1058.1875, 1222.5}, {1058.25, 1222.5625}, {1058.25, 
     1222.6875}, {1058.3125, 1222.8125}, {1058.3125, 1222.875}, {1056.4375, 
     1222.25}, {1058.375, 1221.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1065.5, 1222.875}, {1069.3125, 
     1231.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.8125, 1231.125}, {1068.875, 
     1231.125}, {1069., 1231.125}, {1069.0625, 1231.125}, {1069.1875, 
     1231.125}, {1069.25, 1231.125}, {1069.3125, 1231.125}, {1069.375, 
     1231.0625}, {1069.4375, 1231.}, {1069.5, 1230.9375}, {1069.5625, 
     1230.875}, {1069.6875, 1230.75}, {1069.6875, 1230.6875}, {1070.0625, 
     1232.6875}, {1068.8125, 1231.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1065.5, 1222.875}, {1081.9375, 
     1228.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.625, 1228.5}, {1081.625, 1228.5}, {
     1081.75, 1228.375}, {1081.8125, 1228.3125}, {1081.875, 1228.25}, {
     1081.875, 1228.125}, {1081.9375, 1228.125}, {1081.9375, 1228.0625}, {
     1081.9375, 1227.9375}, {1081.9375, 1227.875}, {1081.9375, 1227.75}, {
     1081.9375, 1227.625}, {1081.9375, 1227.5625}, {1083.5625, 1228.625}, {
     1081.625, 1228.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1065.5, 1222.875}, {1075.3125, 1226.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075., 1226.625}, {1075.0625, 1226.625}, {
     1075.125, 1226.5}, {1075.1875, 1226.4375}, {1075.25, 1226.375}, {
     1075.3125, 1226.3125}, {1075.3125, 1226.25}, {1075.3125, 1226.1875}, {
     1075.3125, 1226.0625}, {1075.3125, 1226.}, {1075.3125, 1225.9375}, {
     1075.3125, 1225.75}, {1075.3125, 1225.6875}, {1076.9375, 1226.8125}, {
     1075., 1226.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.875, 1250.125}, {1071.1875, 1234.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1071.6875, 1233.8125}, {1071.625, 
     1233.8125}, {1071.5, 1233.875}, {1071.375, 1233.875}, {1071.3125, 
     1233.9375}, {1071.25, 1233.9375}, {1071.1875, 1234.}, {1071.125, 
     1234.0625}, {1071.125, 1234.125}, {1071.0625, 1234.1875}, {1071., 
     1234.25}, {1070.9375, 1234.375}, {1070.875, 1234.4375}, {1070.0625, 
     1232.6875}, {1071.6875, 1233.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.875, 1250.125}, {1077.5, 
     1228.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.0625, 1228.4375}, {1078., 
     1228.4375}, {1077.8125, 1228.4375}, {1077.75, 1228.4375}, {1077.6875, 
     1228.4375}, {1077.5625, 1228.4375}, {1077.5, 1228.4375}, {1077.4375, 
     1228.4375}, {1077.375, 1228.5}, {1077.3125, 1228.5625}, {1077.25, 
     1228.625}, {1077.125, 1228.75}, {1077.0625, 1228.75}, {1076.9375, 
     1226.8125}, {1078.0625, 1228.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.5625, 1228.625}, {1084.8125, 
     1248.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.25, 1248.25}, {1084.3125, 
     1248.3125}, {1084.5, 1248.3125}, {1084.5625, 1248.375}, {1084.625, 
     1248.375}, {1084.6875, 1248.4375}, {1084.8125, 1248.4375}, {1084.8125, 
     1248.375}, {1084.9375, 1248.375}, {1085., 1248.3125}, {1085.0625, 
     1248.3125}, {1085.25, 1248.25}, {1085.3125, 1248.1875}, {1084.875, 
     1250.125}, {1084.25, 1248.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1076.9375, 1226.8125}, {1081.9375, 
     1228.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1081.625, 1228.5625}, {1081.625, 1228.5625}, {
     1081.75, 1228.4375}, {1081.8125, 1228.375}, {1081.875, 1228.3125}, {
     1081.875, 1228.1875}, {1081.9375, 1228.125}, {1081.9375, 1228.}, {
     1081.9375, 1227.9375}, {1081.9375, 1227.8125}, {1081.875, 1227.6875}, {
     1081.875, 1227.625}, {1083.5625, 1228.625}, {1081.625, 1228.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADDyc4gGnDyQ4ofGMInwHKZzCD8BvuQ/gN
5lD5e1B5S6j+21D9MP5NNP51VH7DVVT9DFdQzW+4hGr/gYuo7oPzDdH4+qj6
G3RRzWfQQbW/QQvNfZpo7tdE858mqv9h+mHhAzMfFn4w++Hhq4/GB7ofAMSS
XkI=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1096.75, 1214.}, {
     1097.875, 1214.}, {1097.875, 1212.875}, {1096.75, 1212.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.5625, 
     1280.375}, {1096.6875, 1280.375}, {1096.6875, 1279.25}, {1095.5625, 
     1279.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.875, 
     1222.8125}, {1057., 1222.8125}, {1057., 1221.6875}, {1055.875, 
     1221.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.5, 1233.25}, {
     1070.625, 1233.25}, {1070.625, 1232.125}, {1069.5, 1232.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1064.9375, 
     1223.4375}, {1066.0625, 1223.4375}, {1066.0625, 1222.3125}, {1064.9375, 
     1222.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.3125, 
     1250.6875}, {1085.4375, 1250.6875}, {1085.4375, 1249.5625}, {1084.3125, 
     1249.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083., 
     1229.1875}, {1084.125, 1229.1875}, {1084.125, 1228.0625}, {1083., 
     1228.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.375, 
     1227.375}, {1077.5, 1227.375}, {1077.5, 1226.25}, {1076.375, 
     1226.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"189\"\>", {1070.4045, 1288.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1180.6875, 1280.}, {1159.875, 
     1252.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.4375, 1252.}, {1160.375, 
     1252.0625}, {1160.1875, 1252.0625}, {1160.125, 1252.0625}, {1160., 
     1252.125}, {1159.9375, 1252.125}, {1159.875, 1252.1875}, {1159.8125, 
     1252.25}, {1159.75, 1252.3125}, {1159.6875, 1252.375}, {1159.6875, 
     1252.4375}, {1159.5625, 1252.625}, {1159.5625, 1252.6875}, {1158.75, 
     1250.6875}, {1160.4375, 1252.}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.5, 1223.5625}, {1159.9375, 
     1249.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1159.6875, 1248.75}, {1159.6875, 
     1248.8125}, {1159.75, 1249.}, {1159.8125, 1249.0625}, {1159.875, 
     1249.125}, {1159.875, 1249.1875}, {1159.9375, 1249.25}, {1160., 
     1249.3125}, {1160.0625, 1249.3125}, {1160.1875, 1249.375}, {1160.25, 
     1249.375}, {1160.4375, 1249.4375}, {1160.5, 1249.5}, {1158.75, 
     1250.6875}, {1159.6875, 1248.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHjxMdQPSBjZMdUPibIfyGD1D+Vgif4T2E
z7Adwj/wFsJv2AHlv4bwHXZC+S/R+M/R+E9R9Tc8QTWf4TGq/Q6PUN0H529E
469H078W1fyGNaj2M6xGc98qNPevQvPfKlT/w/TDwgdmPjz81qKF73o0PtD9
AAPAae0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1145.125, 1258.9375}, {1141.1875, 
     1251.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1141.75, 1251.3125}, {1141.6875, 
     1251.3125}, {1141.5625, 1251.3125}, {1141.4375, 1251.3125}, {1141.375, 
     1251.3125}, {1141.25, 1251.3125}, {1141.1875, 1251.375}, {1141.125, 
     1251.375}, {1141.0625, 1251.4375}, {1141., 1251.5}, {1140.9375, 
     1251.625}, {1140.8125, 1251.75}, {1140.8125, 1251.8125}, {1140.3125, 
     1249.6875}, {1141.75, 1251.3125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1145.125, 1258.9375}, {1149.125, 
     1240.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.625, 1240.9375}, {1149.5625, 
     1240.9375}, {1149.4375, 1240.8125}, {1149.375, 1240.75}, {1149.25, 
     1240.75}, {1149.1875, 1240.6875}, {1149.125, 1240.6875}, {1149.0625, 
     1240.6875}, {1149., 1240.6875}, {1148.875, 1240.6875}, {1148.8125, 
     1240.6875}, {1148.625, 1240.6875}, {1148.5625, 1240.75}, {1149.5625, 
     1238.8125}, {1149.625, 1240.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1145.125, 1258.9375}, {1157.125, 
     1251.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.25, 1252.25}, {1157.25, 1252.1875}, {
     1157.25, 1252.}, {1157.25, 1251.875}, {1157.1875, 1251.8125}, {1157.1875,
      1251.75}, {1157.125, 1251.6875}, {1157.125, 1251.625}, {1157.0625, 
     1251.5625}, {1157., 1251.5}, {1156.875, 1251.4375}, {1156.75, 
     1251.3125}, {1156.6875, 1251.25}, {1158.75, 1250.6875}, {1157.25, 
     1252.25}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.3125, 1249.6875}, {1144.25, 
     1257.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1143.6875, 1257.375}, {1143.75, 
     1257.375}, {1143.9375, 1257.375}, {1144.0625, 1257.375}, {1144.125, 
     1257.3125}, {1144.1875, 1257.3125}, {1144.25, 1257.3125}, {1144.3125, 
     1257.25}, {1144.375, 1257.1875}, {1144.4375, 1257.125}, {1144.5625, 
     1257.0625}, {1144.625, 1256.9375}, {1144.6875, 1256.875}, {1145.125, 
     1258.9375}, {1143.6875, 1257.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHuxMdQPSB3skOKPx+CL/hDpQ/EcJnuA3h
M0yG8A/chPAbpkD51yF8h6lQ/lU0/mU0/kVU/Q0XUM1nOI9qv8M5VPfB+b1o
/G40/Z2o5jd0oNrP0I7mvjY097eh+a8N1f8w/bDwgZkPD79OtPDtRuMD3Q8A
yW1kdQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.3125, 1249.6875}, {1148.3125, 
     1240.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.625, 1240.75}, {1148.5625, 
     1240.6875}, {1148.5, 1240.5625}, {1148.5, 1240.4375}, {1148.4375, 
     1240.375}, {1148.375, 1240.3125}, {1148.3125, 1240.25}, {1148.25, 
     1240.25}, {1148.1875, 1240.1875}, {1148.125, 1240.125}, {1148., 
     1240.125}, {1147.875, 1240.0625}, {1147.75, 1240.0625}, {1149.5625, 
     1238.8125}, {1148.625, 1240.75}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.3125, 1249.6875}, {1156.875, 
     1250.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.6875, 1251.125}, {1156.6875, 
     1251.0625}, {1156.75, 1250.9375}, {1156.8125, 1250.8125}, {1156.875, 
     1250.75}, {1156.875, 1250.6875}, {1156.875, 1250.5625}, {1156.875, 
     1250.5}, {1156.875, 1250.4375}, {1156.8125, 1250.375}, {1156.8125, 
     1250.25}, {1156.75, 1250.0625}, {1156.75, 1250.}, {1158.75, 1250.6875}, {
     1156.6875, 1251.125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.625, 1239.5625}, {1139.6875, 
     1247.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.125, 1247.9375}, {1139.1875, 
     1247.9375}, {1139.375, 1248.}, {1139.4375, 1248.}, {1139.5625, 1248.}, {
     1139.625, 1247.9375}, {1139.6875, 1247.9375}, {1139.75, 1247.9375}, {
     1139.8125, 1247.875}, {1139.875, 1247.8125}, {1140., 1247.75}, {1140.125,
      1247.625}, {1140.1875, 1247.5625}, {1140.3125, 1249.6875}, {1139.125, 
     1247.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.625, 1239.5625}, {1157.0625, 
     1249.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.6875, 1250.25}, {1156.75, 
     1250.1875}, {1156.875, 1250.125}, {1156.9375, 1250.0625}, {1157., 
     1250.}, {1157.0625, 1249.9375}, {1157.0625, 1249.875}, {1157.125, 
     1249.8125}, {1157.125, 1249.6875}, {1157.125, 1249.625}, {1157.125, 
     1249.5}, {1157.1875, 1249.3125}, {1157.1875, 1249.25}, {1158.75, 
     1250.6875}, {1156.6875, 1250.25}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1171.875, 1213.25}, {1180.25, 
     1222.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1179.6875, 1222.375}, {1179.75, 
     1222.375}, {1179.9375, 1222.3125}, {1180., 1222.3125}, {1180.125, 
     1222.25}, {1180.1875, 1222.1875}, {1180.25, 1222.1875}, {1180.25, 
     1222.125}, {1180.3125, 1222.0625}, {1180.375, 1221.9375}, {1180.4375, 
     1221.875}, {1180.5, 1221.6875}, {1180.5, 1221.625}, {1181.5, 
     1223.5625}, {1179.6875, 1222.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACH2EkOIPrATwgN5/+G0A0xUP5fCM0QDaX/
Q8UjoeoYJkP44VBzGKH8UDR+MBo/EFV/QwCq+Qz+qPY7+KG6D87/icb/jqb/
6yQU8xu+TEKxn+HzJFT3fZqE6n4YPxyNH4mqHxY+MPPh4fcVLXy/o/GB7gcA
P5pdhg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.5625, 1238.8125}, {1138.5, 
     1239.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.6875, 1238.9375}, {1138.625, 
     1239.}, {1138.625, 1239.125}, {1138.5625, 1239.1875}, {1138.5625, 
     1239.3125}, {1138.5, 1239.375}, {1138.5, 1239.4375}, {1138.5, 1239.5}, {
     1138.5625, 1239.625}, {1138.5625, 1239.6875}, {1138.625, 1239.8125}, {
     1138.6875, 1239.9375}, {1138.75, 1240.}, {1136.625, 1239.5625}, {
     1138.6875, 1238.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.5625, 1238.8125}, {1170.6875, 
     1214.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1170.9375, 1215.1875}, {1170.9375, 1215.125}, {
     1170.875, 1214.9375}, {1170.8125, 1214.875}, {1170.75, 1214.8125}, {
     1170.6875, 1214.6875}, {1170.625, 1214.625}, {1170.5625, 1214.5625}, {
     1170.4375, 1214.5625}, {1170.375, 1214.5}, {1170.1875, 1214.4375}, {
     1170.125, 1214.4375}, {1171.875, 1213.25}, {1170.9375, 1215.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.75, 1250.6875}, {1150.6875, 
     1240.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.25, 1240.125}, {1151.1875, 
     1240.125}, {1151., 1240.1875}, {1150.9375, 1240.1875}, {1150.8125, 
     1240.25}, {1150.75, 1240.25}, {1150.6875, 1240.3125}, {1150.625, 
     1240.375}, {1150.5625, 1240.4375}, {1150.5, 1240.5}, {1150.5, 
     1240.5625}, {1150.375, 1240.75}, {1150.375, 1240.8125}, {1149.5625, 
     1238.8125}, {1151.25, 1240.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHzUkOIPrAxMkOKPzJEH6DBpQ/FcJnUIfw
GaZD+AdUIfyGGVC+MoTvMBPKV0Tjy6PxZVH1N8igms8gjWq/gxSq++D8iWj8
fjT9vajmN/Sg2s/Qjea+LjT3d6H5rwvV/zD9sPCBmQ8Pv1608O1H4wPdDwA4
NFNe
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.0625, 
     1280.625}, {1181.3125, 1280.625}, {1181.3125, 1279.375}, {1180.0625, 
     1279.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.875, 
     1224.1875}, {1182.125, 1224.1875}, {1182.125, 1222.9375}, {1180.875, 
     1222.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1144.5, 
     1259.5625}, {1145.75, 1259.5625}, {1145.75, 1258.3125}, {1144.5, 
     1258.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.6875, 
     1250.3125}, {1140.9375, 1250.3125}, {1140.9375, 1249.0625}, {1139.6875, 
     1249.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136., 
     1240.1875}, {1137.25, 1240.1875}, {1137.25, 1238.9375}, {1136., 
     1238.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.25, 
     1213.875}, {1172.5, 1213.875}, {1172.5, 1212.625}, {1171.25, 
     1212.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.9375, 
     1239.4375}, {1150.1875, 1239.4375}, {1150.1875, 1238.1875}, {1148.9375, 
     1238.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158.125, 
     1251.3125}, {1159.375, 1251.3125}, {1159.375, 1250.0625}, {1158.125, 
     1250.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"159\"\>", {1152.6139375, 1288.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.375, 1246.9375}, {1247.1875, 
     1243.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247.5625, 1243.0625}, {1247.5, 
     1243.125}, {1247.375, 1243.3125}, {1247.3125, 1243.4375}, {1247.25, 
     1243.5625}, {1247.25, 1243.6875}, {1247.1875, 1243.75}, {1247.1875, 
     1243.875}, {1247.25, 1244.}, {1247.25, 1244.125}, {1247.3125, 1244.25}, {
     1247.375, 1244.5}, {1247.375, 1244.5625}, {1244.625, 1243.5625}, {
     1247.5625, 1243.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1260.4375, 1276.6875}, {1245.75, 
     1245.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1246.5, 1245.8125}, {1246.4375, 
     1245.8125}, {1246.1875, 1245.8125}, {1246.0625, 1245.8125}, {1245.9375, 
     1245.8125}, {1245.8125, 1245.875}, {1245.75, 1245.875}, {1245.625, 
     1245.9375}, {1245.5625, 1246.}, {1245.4375, 1246.125}, {1245.375, 
     1246.1875}, {1245.1875, 1246.375}, {1245.125, 1246.5}, {1244.625, 
     1243.5625}, {1246.5, 1245.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1223.75, 1275.0625}, {1243.1875, 
     1245.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243.625, 1246.375}, {1243.625, 
     1246.25}, {1243.5, 1246.0625}, {1243.375, 1246.}, {1243.3125, 
     1245.875}, {1243.25, 1245.8125}, {1243.1875, 1245.75}, {1243.0625, 
     1245.6875}, {1242.9375, 1245.625}, {1242.8125, 1245.625}, {1242.6875, 
     1245.5625}, {1242.4375, 1245.5}, {1242.375, 1245.5}, {1244.625, 
     1243.5625}, {1243.625, 1246.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1233., 1222.875}, {1242.8125, 
     1218.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.875, 1219.25}, {1242.9375, 
     1219.1875}, {1242.875, 1218.9375}, {1242.875, 1218.8125}, {1242.875, 
     1218.6875}, {1242.875, 1218.5625}, {1242.8125, 1218.4375}, {1242.8125, 
     1218.375}, {1242.6875, 1218.3125}, {1242.625, 1218.1875}, {1242.5, 
     1218.0625}, {1242.375, 1217.9375}, {1242.25, 1217.875}, {1245.1875, 
     1217.375}, {1242.875, 1219.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1233., 1222.875}, {1243.3125, 1241.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.5, 1241.375}, {1242.625, 1241.375}, {
     1242.875, 1241.375}, {1243., 1241.375}, {1243.125, 1241.3125}, {1243.25, 
     1241.3125}, {1243.3125, 1241.25}, {1243.375, 1241.1875}, {1243.5, 
     1241.125}, {1243.5625, 1241.}, {1243.6875, 1240.9375}, {1243.8125, 
     1240.75}, {1243.875, 1240.625}, {1244.625, 1243.5625}, {1242.5, 
     1241.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 1233.25}, {1230.8125, 1224.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231., 1225.125}, {1230.9375, 1225.}, {
     1230.9375, 1224.75}, {1230.9375, 1224.625}, {1230.875, 1224.5}, {
     1230.8125, 1224.375}, {1230.8125, 1224.3125}, {1230.75, 1224.25}, {
     1230.625, 1224.1875}, {1230.5625, 1224.0625}, {1230.4375, 1224.}, {
     1230.25, 1223.875}, {1230.125, 1223.8125}, {1233., 1222.875}, {1231., 
     1225.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 1233.25}, {1242.125, 1242.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.625, 1243.25}, {1241.6875, 
     1243.1875}, {1241.875, 1243.}, {1241.9375, 1242.9375}, {1242.0625, 
     1242.8125}, {1242.125, 1242.6875}, {1242.125, 1242.625}, {1242.1875, 
     1242.5625}, {1242.1875, 1242.4375}, {1242.1875, 1242.3125}, {1242.1875, 
     1242.125}, {1242.1875, 1241.875}, {1242.1875, 1241.8125}, {1244.625, 
     1243.5625}, {1241.625, 1243.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1243.875, 1216.25}, {1235.1875, 1221.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.0625, 1220.75}, {1235.0625, 
     1220.8125}, {1235.0625, 1221.0625}, {1235.125, 1221.1875}, {1235.125, 
     1221.3125}, {1235.1875, 1221.4375}, {1235.1875, 1221.5}, {1235.25, 
     1221.625}, {1235.375, 1221.6875}, {1235.4375, 1221.75}, {1235.5625, 
     1221.875}, {1235.75, 1222.}, {1235.875, 1222.0625}, {1233., 1222.875}, {
     1235.0625, 1220.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1243.875, 1216.25}, {1244.5, 1240.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243.75, 1240.6875}, {1243.875, 
     1240.75}, {1244.0625, 1240.8125}, {1244.1875, 1240.875}, {1244.3125, 
     1240.875}, {1244.4375, 1240.9375}, {1244.5, 1240.9375}, {1244.625, 
     1240.9375}, {1244.75, 1240.875}, {1244.875, 1240.8125}, {1245., 
     1240.8125}, {1245.1875, 1240.6875}, {1245.3125, 1240.625}, {1244.625, 
     1243.5625}, {1243.75, 1240.6875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG6skOYAYrhIbxHdig4lB+AzuUXwWV54DS
lVCaEypfAaEPQPkHylD5DqWofIYSVP0OxWjmF6Haf6AQ1X0w/gEWVH4DM6p+
ByZU8xsYUe1vYEB1HwMDqvthfJj/YHyY/2H6YeEDN78a1X5Y+MLcB+OD3A8A
7KBIgg==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1246.5625, 1217.5}, {1246.5, 1217.5625}, {
     1246.25, 1217.6875}, {1246.125, 1217.75}, {1246.0625, 1217.8125}, {
     1245.9375, 1217.875}, {1245.875, 1217.9375}, {1245.8125, 1218.}, {
     1245.75, 1218.125}, {1245.6875, 1218.25}, {1245.6875, 1218.375}, {
     1245.5625, 1218.625}, {1245.5625, 1218.6875}, {1243.875, 1216.25}, {
     1246.5625, 1217.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1244.625, 1243.5625}, {1245.1875, 
     1220.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.9375, 1220.25}, {1245.8125, 
     1220.25}, {1245.625, 1220.125}, {1245.5, 1220.0625}, {1245.375, 
     1220.0625}, {1245.25, 1220.}, {1245.1875, 1220.}, {1245.0625, 1220.}, {
     1244.9375, 1220.}, {1244.8125, 1220.0625}, {1244.6875, 1220.125}, {
     1244.4375, 1220.1875}, {1244.375, 1220.25}, {1245.1875, 1217.375}, {
     1245.9375, 1220.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHxskOIPpAIYSG84shdEMDlF8KoRnqoXQ5
VLwWqq4Cyq+GmlMJ5Vei8cvR+KWo+htKUM1nKEZV51CE6j44vxCNn4+mPxfV
/IYcNH9lo7kvC839WWj+y0L1P0w/LHxg5sPDLxctfPPR+ED3AwC7Uljv
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5, 
     1247.8125}, {1283.25, 1247.8125}, {1283.25, 1246.0625}, {1281.5, 
     1246.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1259.5625, 
     1277.5625}, {1261.3125, 1277.5625}, {1261.3125, 1275.8125}, {1259.5625, 
     1275.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1222.875, 
     1275.9375}, {1224.625, 1275.9375}, {1224.625, 1274.1875}, {1222.875, 
     1274.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1232.125, 
     1223.75}, {1233.875, 1223.75}, {1233.875, 1222.}, {1232.125, 1222.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.125, 
     1234.125}, {1217.875, 1234.125}, {1217.875, 1232.375}, {1216.125, 
     1232.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243., 1217.125}, {
     1244.75, 1217.125}, {1244.75, 1215.375}, {1243., 1215.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.3125, 
     1218.25}, {1246.0625, 1218.25}, {1246.0625, 1216.5}, {1244.3125, 
     1216.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243.75, 
     1244.4375}, {1245.5, 1244.4375}, {1245.5, 1242.6875}, {1243.75, 
     1242.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"191\"\>", {1243.2812499999998, 1285.25}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdeDgRAcU/mEonwPKPwrlfwiG0Meh
/DsQfsMJKH8PhO9wEsqfg8avQePHoOn3QDPfIBjVfpVgVPfB+AfR+PvR9O9F
Nb9hD6r9DLvR3LcLzf270Py3C9X/cP0f0MyHhd9etPDdj8YHuh8A7qBM5w==

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQIAcQdeDqRAcU/nUo3wPKvwnlG0D4DLeh
fBkIv+EOlP8nEEw73IXy76Dx96Dx5wSi6u8IRDW/IBDV/pRAVPfB+FfR+JfR
9F9ENb/hAqr9DOfR3HcOzf3n0Px3DtX/cP3Q8IGbDws/mP2w8L2Mxge6HwAQ
LFDt
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIAAwcQdcB2kgMK3x7KV4DyHaH8Bn0I7Qzl
P9AD0w0uML4umHZwhfF10PjaaHwtVP0OWqjmN2ii2q+gieY+TVT3w/jWaPot
Uc1vsEC1n8EczX1maO43Q/OfGar/4fqh4QM3HxZ+lmjha43GB7ofAOiQP74=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.3125, 1170.25}, {11.8125, 1168.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.4375, 1169.4375}, {12.375, 1169.375}, {
     12.1875, 1169.1875}, {12.0625, 1169.125}, {12., 1169.0625}, {11.875, 
     1169.}, {11.8125, 1168.9375}, {11.6875, 1168.9375}, {11.5625, 
     1168.9375}, {11.4375, 1168.9375}, {11.3125, 1168.9375}, {11.0625, 
     1168.9375}, {10.9375, 1168.9375}, {12.625, 1166.4375}, {12.4375, 
     1169.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6oDvJAcUvj+U7wDlB0L5DdoQOhjK
f6AFphtCYHxNMO0QCuNroPHV0fhqqPod1FDNb1BFtV9BFdV9ML4vGt8bTb8n
qvkNHqj2M7ijuc8Nzf1uaP5zQ/U/XD80fODmw8LPEy18vdH4QPcDAPr2Qmo=

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRQAcQdWDvRAcU/n4onwPKPwjlfwiA0Ieh
/DsQfsMRKH8PhO9wFMqfg8avQePHoOn3QDPfIADVfpUAVPfB+HvR+LvR9O9E
Nb9hB6r9DNvR3LcNzf3b0Py3DdX/cP0f0MyHhd9OtPDdjcYHuh8AZ0ZMOA==

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIpQQ4g6sDKiQ4o/NVQfgeUvxbKL4DwGdZD
+TEQfsMGKN8GwnfYCOXLoPH/BKLy7wSi6j8RiGr+hkBU+5cEoroPxl+Jxl+O
pn8pqvkNS1DtZ1iM5r5FaO5fhOa/Raj+h+uHhg/cfFj4weyHhe9yND7Q/QCW
Ek7l
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{13.8125, 1162.75}, {13.375, 1163.9375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.75, 1163.5}, {12.8125, 1163.5625}, {
     13., 1163.6875}, {13.125, 1163.8125}, {13.1875, 1163.875}, {13.3125, 
     1163.9375}, {13.375, 1163.9375}, {13.5, 1164.}, {13.625, 1164.}, {13.75, 
     1164.}, {13.875, 1164.}, {14.125, 1163.9375}, {14.25, 1163.9375}, {
     12.625, 1166.4375}, {12.75, 1163.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIAQwcQdcBwkgMK3xjKV4DyTaH8AwYQ2hzK
L4DwGyyg/Af6YNrBEsbXQ+ProvF1UPU76KCa36CNar+CNpr7tFHdD+Pro+nX
RTW/QQfVfgZtNPdpoblfC81/Wqj+h+uHhg/cfFj46aKFrz4aH+h+ANkBPlw=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{71., 1134.625}, {74.1875, 1134.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.875, 1135.6875}, {73.875, 1135.5625}, {
     74., 1135.375}, {74.0625, 1135.25}, {74.125, 1135.125}, {74.1875, 
     1135.0625}, {74.1875, 1134.9375}, {74.1875, 1134.875}, {74.1875, 
     1134.75}, {74.125, 1134.625}, {74.125, 1134.4375}, {74., 1134.25}, {74., 
     1134.125}, {76.8125, 1135.1875}, {73.875, 1135.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{71., 1134.625}, {70.75, 1138.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{70., 1137.6875}, {70.0625, 1137.6875}, {
     70.3125, 1137.8125}, {70.4375, 1137.875}, {70.5625, 1137.9375}, {70.625, 
     1138.}, {70.75, 1138.}, {70.8125, 1138.}, {70.9375, 1137.9375}, {71.0625,
      1137.9375}, {71.25, 1137.875}, {71.4375, 1137.8125}, {71.5625, 
     1137.8125}, {70.5625, 1140.625}, {70., 1137.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{71., 1134.625}, {67.625, 1134.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{67.9375, 1133.6875}, {67.9375, 1133.75}, {
     67.8125, 1134.}, {67.75, 1134.0625}, {67.6875, 1134.1875}, {67.6875, 
     1134.3125}, {67.625, 1134.4375}, {67.625, 1134.5}, {67.6875, 1134.625}, {
     67.6875, 1134.75}, {67.75, 1134.875}, {67.8125, 1135.125}, {67.875, 
     1135.25}, {65.0625, 1134.25}, {67.9375, 1133.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{71., 1134.625}, {71.125, 1131.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{71.875, 1131.625}, {71.75, 1131.5625}, {
     71.5625, 1131.5}, {71.4375, 1131.4375}, {71.3125, 1131.375}, {71.1875, 
     1131.375}, {71.125, 1131.3125}, {71., 1131.3125}, {70.875, 1131.375}, {
     70.75, 1131.375}, {70.625, 1131.4375}, {70.4375, 1131.5625}, {70.3125, 
     1131.5625}, {71.1875, 1128.75}, {71.875, 1131.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.9375, 
     1136.0625}, {77.6875, 1136.0625}, {77.6875, 1134.3125}, {75.9375, 
     1134.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{69.6875, 1141.5}, {
     71.4375, 1141.5}, {71.4375, 1139.75}, {69.6875, 1139.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.75, 
     1167.3125}, {13.5, 1167.3125}, {13.5, 1165.5625}, {11.75, 1165.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.4375, 
     1171.125}, {12.1875, 1171.125}, {12.1875, 1169.375}, {10.4375, 
     1169.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{64.1875, 
     1135.125}, {65.9375, 1135.125}, {65.9375, 1133.375}, {64.1875, 
     1133.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.3125, 
     1129.625}, {72.0625, 1129.625}, {72.0625, 1127.875}, {70.3125, 
     1127.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.9375, 
     1163.625}, {14.6875, 1163.625}, {14.6875, 1161.875}, {12.9375, 
     1161.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.125, 1135.5}, {
     71.875, 1135.5}, {71.875, 1133.75}, {70.125, 1133.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"76\"\>", {39.75, 1178.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK+FAcQdeDhRAcU/mMonwPCZ3gG5f9JBtMN
z6H8DxA+w0so/x6EfwDGP4fG34fGX4OmfwGa+VOSUe3vS0Z1H4z/EI1/H1V/
w11U8xnuoNrfcAvNfTfR3H8TzX83Uf0P1/8HzXxo+MHth4XvfTQ+0P0ApYNX
QA==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK9ZAcQdaB2kgMKvx7K14DwGZqgfBkIv6EZ
yheAyrdC+f+SIPph/Hdo/Hto/DNJqPoPJKGavyUJ1f51Sajug/Fr0fjVqPob
KlHNZ6hAtb+hDM19pWjuL0XzXymq/+H6oeEDNx8afnD7YeFbjcYHuh8AhX9M
oA==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZSAcQdSB3kgMKPx/KF4DwGYqg/B8RYLqh
GMp/AOEzlEL5eyD8AzD+HDR+DRo/Ak2/A5r5GhGo9stEoLoPxs9F42ej6m/I
RDWfIQPV/oY0NPelork/Fc1/qaj+h+v/gWY+NPzg9sPCNxuND3Q/AJFCRlA=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{97.25, 1178.1875}, {95.25, 1176.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{96., 1175.875}, {95.875, 1175.875}, {
     95.6875, 1175.9375}, {95.5625, 1176.}, {95.4375, 1176.0625}, {95.3125, 
     1176.125}, {95.25, 1176.1875}, {95.1875, 1176.25}, {95.125, 1176.375}, {
     95.0625, 1176.5}, {95., 1176.625}, {94.9375, 1176.8125}, {94.875, 
     1176.9375}, {93.4375, 1174.375}, {96., 1175.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{97.25, 1178.1875}, {97.125, 1177.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{97.875, 1177.8125}, {97.8125, 
     1177.8125}, {97.5625, 1177.8125}, {97.4375, 1177.8125}, {97.3125, 
     1177.875}, {97.1875, 1177.875}, {97.125, 1177.9375}, {97.0625, 
     1177.9375}, {96.9375, 1178.0625}, {96.875, 1178.125}, {96.75, 1178.25}, {
     96.625, 1178.4375}, {96.5625, 1178.5}, {95.875, 1175.625}, {97.875, 
     1177.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{97.25, 1178.1875}, {116.25, 1156.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.6875, 1157.0625}, {116.625, 1157.}, {
     116.5625, 1156.8125}, {116.5, 1156.6875}, {116.4375, 1156.5625}, {
     116.3125, 1156.4375}, {116.25, 1156.375}, {116.1875, 1156.3125}, {
     116.0625, 1156.25}, {115.9375, 1156.25}, {115.8125, 1156.1875}, {115.625,
      1156.0625}, {115.5, 1156.0625}, {118., 1154.4375}, {116.6875, 
     1157.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.4375, 1174.375}, {95.4375, 1176.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.6875, 1176.6875}, {94.75, 1176.6875}, {
     95., 1176.5625}, {95.125, 1176.5}, {95.25, 1176.5}, {95.3125, 
     1176.4375}, {95.4375, 1176.375}, {95.4375, 1176.25}, {95.5, 1176.1875}, {
     95.5625, 1176.0625}, {95.625, 1175.9375}, {95.75, 1175.6875}, {95.8125, 
     1175.625}, {97.25, 1178.1875}, {94.6875, 1176.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZCAcQdSB2kgMKPx7KF4DwGZKg/B/hYLoh
Gcp/AOEzpEL5eyD8AzD+HDR+DRo/Ak2/A5r5GuGo9suEo7oPxo9F40ej6m+I
RDWfIQLV/oYwNPeFork/FM1/oaj+h+v/gWY+NPzg9sPCNxqND3Q/AEzJRKc=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.4375, 1174.375}, {93.5625, 
     1174.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93., 1175.}, {93.0625, 1174.9375}, {93.25,
      1174.75}, {93.3125, 1174.6875}, {93.4375, 1174.5625}, {93.5, 1174.5}, {
     93.5625, 1174.4375}, {93.5625, 1174.3125}, {93.625, 1174.1875}, {93.625, 
     1174.0625}, {93.625, 1173.9375}, {93.6875, 1173.6875}, {93.6875, 
     1173.625}, {95.875, 1175.625}, {93., 1175.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.4375, 1174.375}, {115.9375, 
     1156.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.25, 1156.8125}, {116.1875, 
     1156.6875}, {116.125, 1156.5}, {116.125, 1156.375}, {116.0625, 
     1156.25}, {116., 1156.125}, {115.9375, 1156.0625}, {115.875, 1156.}, {
     115.8125, 1155.9375}, {115.6875, 1155.875}, {115.5625, 1155.75}, {
     115.375, 1155.6875}, {115.25, 1155.625}, {118., 1154.4375}, {116.25, 
     1156.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII74Q4g6kDnRAcUfjeUfwHCZ+iD8ndA+A39
UP4CqPxEKL8Gqh/Gj0Hj26DxJdD0M6CZ/yIM1f47Yajug/E70fjtqPobWlHN
Z2hBtb+hCc19jWjub0TzXyOq/+H6d6CZDw0/uP2w8G1H4wPdDwA7tk2P
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.75, 1116.}, {118.8125, 1151.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{118.1875, 1151.4375}, {118.25, 1151.5}, {
     118.4375, 1151.625}, {118.5, 1151.75}, {118.625, 1151.8125}, {118.75, 
     1151.875}, {118.8125, 1151.9375}, {118.875, 1151.9375}, {119., 
     1151.9375}, {119.125, 1151.9375}, {119.3125, 1151.9375}, {119.5625, 
     1151.9375}, {119.625, 1151.9375}, {118., 1154.4375}, {118.1875, 
     1151.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{95.875, 1175.625}, {96.0625, 1175.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{95.25, 1176.}, {95.3125, 1176.}, {95.5625,
      1176.}, {95.6875, 1176.}, {95.8125, 1175.9375}, {95.9375, 1175.9375}, {
     96.0625, 1175.875}, {96.125, 1175.8125}, {96.1875, 1175.75}, {96.3125, 
     1175.6875}, {96.375, 1175.5625}, {96.5625, 1175.375}, {96.625, 
     1175.3125}, {97.25, 1178.1875}, {95.25, 1176.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{95.875, 1175.625}, {95.75, 1175.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{96.3125, 1175.}, {96.25, 1175.0625}, {
     96.0625, 1175.1875}, {96., 1175.25}, {95.875, 1175.375}, {95.8125, 
     1175.4375}, {95.75, 1175.5625}, {95.6875, 1175.625}, {95.6875, 
     1175.75}, {95.6875, 1175.875}, {95.625, 1176.}, {95.625, 1176.25}, {
     95.625, 1176.375}, {93.4375, 1174.375}, {96.3125, 1175.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7EQ4g6kDqJAcUfjqUfwHCZ8iC8ndA+A3Z
UP4CqHwulF8D1Q/jx6DxbdD4Emj6GdDMfxGOav+dcFT3wfipaPxkVP0Niajm
MySg2t8Qh+a+WDT3x6L5LxbV/3D9O9DMh4Yf3H5Y+Caj8YHuBwC0qUo9
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{95.875, 1175.625}, {116.125, 1156.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.4375, 1156.9375}, {116.375, 
     1156.875}, {116.3125, 1156.625}, {116.25, 1156.5}, {116.25, 1156.375}, {
     116.1875, 1156.3125}, {116.125, 1156.1875}, {116.0625, 1156.1875}, {
     115.9375, 1156.125}, {115.8125, 1156.0625}, {115.6875, 1156.}, {115.4375,
      1155.875}, {115.375, 1155.8125}, {118., 1154.4375}, {116.4375, 
     1156.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118., 1154.4375}, {154.375, 1143.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.3125, 1144.625}, {154.3125, 1144.5}, {
     154.375, 1144.3125}, {154.375, 1144.1875}, {154.375, 1144.0625}, {
     154.375, 1143.9375}, {154.375, 1143.8125}, {154.3125, 1143.75}, {154.25, 
     1143.625}, {154.1875, 1143.5}, {154.125, 1143.4375}, {153.9375, 
     1143.25}, {153.875, 1143.125}, {156.875, 1143.0625}, {154.3125, 
     1144.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118., 1154.4375}, {147.875, 1179.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.1875, 1180.3125}, {147.25, 1180.25}, {
     147.4375, 1180.1875}, {147.5625, 1180.125}, {147.6875, 1180.0625}, {
     147.8125, 1180.}, {147.875, 1179.875}, {147.9375, 1179.8125}, {148., 
     1179.75}, {148., 1179.625}, {148.0625, 1179.4375}, {148.125, 1179.25}, {
     148.1875, 1179.125}, {149.875, 1181.625}, {147.1875, 1180.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118., 1154.4375}, {93.625, 1123.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.375, 1123.3125}, {94.3125, 1123.375}, {
     94.0625, 1123.375}, {93.9375, 1123.4375}, {93.8125, 1123.5}, {93.6875, 
     1123.5625}, {93.625, 1123.5625}, {93.5625, 1123.625}, {93.5, 1123.75}, {
     93.4375, 1123.875}, {93.375, 1124.}, {93.25, 1124.1875}, {93.1875, 
     1124.3125}, {92., 1121.5625}, {94.375, 1123.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118., 1154.4375}, {129.9375, 1118.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.5625, 1118.9375}, {130.5, 1118.875}, {
     130.3125, 1118.75}, {130.25, 1118.625}, {130.125, 1118.5625}, {130., 
     1118.5}, {129.9375, 1118.4375}, {129.875, 1118.4375}, {129.75, 
     1118.4375}, {129.5625, 1118.4375}, {129.4375, 1118.4375}, {129.1875, 
     1118.4375}, {129.125, 1118.5}, {130.75, 1116.}, {130.5625, 
     1118.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156., 1143.9375}, {
     157.75, 1143.9375}, {157.75, 1142.1875}, {156., 1142.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{149., 1182.5}, {
     150.75, 1182.5}, {150.75, 1180.75}, {149., 1180.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{96.375, 
     1179.0625}, {98.125, 1179.0625}, {98.125, 1177.3125}, {96.375, 
     1177.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.5625, 
     1175.25}, {94.3125, 1175.25}, {94.3125, 1173.5}, {92.5625, 1173.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.125, 
     1122.4375}, {92.875, 1122.4375}, {92.875, 1120.6875}, {91.125, 
     1120.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.875, 
     1116.875}, {131.625, 1116.875}, {131.625, 1115.125}, {129.875, 
     1115.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{95., 1176.5}, {
     96.75, 1176.5}, {96.75, 1174.75}, {95., 1174.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{117.125, 
     1155.3125}, {118.875, 1155.3125}, {118.875, 1153.5625}, {117.125, 
     1153.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"108\"\>", {118.03124999999999, 1190.4375}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKsLAcQdWDjRAcU/mYoPwXK3wrlR0D4DNuh
fD8Iv2EHlG8H4TvshPL10PhyaHw+NP0saOb/yES1/1Mmqvtg/I1o/PVo+tei
mt+wBtV+htVo7luF5v5VaP5bhep/uP4INPNh4bcWLXzXo/GB7gcAf8lNkQ==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{207.625, 1130.75}, {203.125, 1138.875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{202.5625, 1138.25}, {202.625, 1138.375}, {
     202.8125, 1138.5625}, {202.875, 1138.625}, {202.9375, 1138.75}, {
     203.0625, 1138.8125}, {203.125, 1138.875}, {203.1875, 1138.9375}, {
     203.3125, 1138.9375}, {203.4375, 1138.9375}, {203.625, 1139.}, {203.8125,
      1139.}, {203.9375, 1139.}, {201.875, 1141.1875}, {202.5625, 1138.25}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdeDmRAcU/m0onwXKvwvl/8iF0Peh
/HcQfsMDKP8ehO/wEMo/h8bfh8Zfh6Z/CZr5M3JR7Z+Ui+o+GP8mGv86mv6r
qOY3XEG1n+Eymvsuobn/Epr/LqH6H67/B5r5sPC7iha+19H4QPcDAGimVm8=

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7uQ5g+upEB2S+wzUo/waE33Adyr8Alb8B
5Z+C8m9C+Qcg/AMw/jY0/io0/gI0/bPQzJ+EZn8fmvug/ANXUPkNl1H1O1xC
Nb/hIqr9DRdQ3cdwAdX9cP4BNP4pNP0X0My/gWb/HTT33UG4HwAc5Vdt
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{238.3125, 1141.125}, {238.25, 1141.125}, {
     238., 1141.}, {237.875, 1141.}, {237.75, 1140.9375}, {237.625, 
     1140.9375}, {237.5625, 1140.9375}, {237.4375, 1140.9375}, {237.3125, 
     1140.9375}, {237.1875, 1141.}, {237.0625, 1141.0625}, {236.875, 
     1141.1875}, {236.75, 1141.1875}, {237.4375, 1138.3125}, {238.3125, 
     1141.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuNAcQdcBxkgMK3xnKZ4HyXaH8H6kQ2h3K
fwfhN3hA+fcgfAdPKP8cGn8fGn8dmv4laObPSEW1f1IqqvtgfEc0vj2afltU
8xtsUO1nsEZznxWa+63Q/GeF6n+4/h9o5sPCzxYtfO3R+ED3AwCOjEbo
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII7qQ5g2naSAzLfwQ7KvwHhN9hD+Reg8g5Q
/iko3xHKPwDhH4Dxt6HxV6HxF6Dpn4Vm/iQ0+/vQ3AflH7BB5TdYo+p3sEI1
v8ES1f4GC1T3MViguh/OP4DGP4Wm/wKa+TfQ7L+D5r47CPcDAELLR+Y=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.3125, 1166.875}, {174.25, 
     1166.9375}, {174., 1166.9375}, {173.875, 1167.}, {173.75, 1167.}, {
     173.625, 1167.0625}, {173.5625, 1167.125}, {173.5, 1167.1875}, {173.4375,
      1167.25}, {173.3125, 1167.375}, {173.25, 1167.5}, {173.125, 
     1167.6875}, {173.0625, 1167.75}, {172.0625, 1164.9375}, {174.3125, 
     1166.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5qQ5g2nSSAzLfwQzKnwHhN5hD+ROg8hZQ
fheUbwnlN0D4B2D8MjR+Fho/AU1/FJr5QWj2+6G5D8o/YILKbzBG1e9ghGp+
gyGq/Q0GqO5jMEB1P5zfgMbvQtM/Ac38GWj2z0Fz3xyE+wG1WUDe
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.25, 1165.0625}, {171.375, 
     1165.0625}, {171.5625, 1165.}, {171.6875, 1165.}, {171.8125, 
     1164.9375}, {171.9375, 1164.9375}, {172., 1164.875}, {172.125, 
     1164.8125}, {172.1875, 1164.6875}, {172.25, 1164.625}, {172.3125, 
     1164.5}, {172.5, 1164.3125}, {172.5625, 1164.1875}, {173.5, 1167.}, {
     171.25, 1165.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6oDlJAcUvjWU/wTKt4Xyb0D4DPZQ
/jkIv8EByt8H4Ts4Qvnr0Pjz0Ph9aPpb0MyvQLO/CM19RWjuh/HN0fSboprf
YIJqP4MxmvuM0NxvhOY/I1T/w/XfQDP/CZr9r9DchxT+ADk2SPo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{201.875, 1141.1875}, {191.1875, 
     1153.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{190.8125, 1152.375}, {190.8125, 
     1152.4375}, {190.9375, 1152.6875}, {191., 1152.8125}, {191.0625, 
     1152.875}, {191.125, 1153.}, {191.1875, 1153.0625}, {191.25, 1153.125}, {
     191.375, 1153.1875}, {191.5, 1153.25}, {191.625, 1153.3125}, {191.875, 
     1153.375}, {191.9375, 1153.375}, {189.4375, 1155.}, {190.8125, 
     1152.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdeDsRAcU/nkonwXKvwjl/8iF0Jeh
/HcQfsMVKP8ehO9wFco/h8bfh8Zfh6Z/CZr5M3JR7Z+Ui+o+GP8sGv80mv6T
qOY3nEC1n+E4mvuOobn/GJr/jqH6H67/B5r5sPA7iRa+p9H4QPcDAIQTVUM=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{189.4375, 1155.}, {175.5625, 1165.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{175.3125, 1164.6875}, {175.375, 
     1164.8125}, {175.4375, 1165.}, {175.4375, 1165.125}, {175.5, 1165.25}, {
     175.5625, 1165.375}, {175.5625, 1165.4375}, {175.625, 1165.5}, {175.75, 
     1165.625}, {175.875, 1165.6875}, {176., 1165.75}, {176.1875, 1165.875}, {
     176.25, 1165.9375}, {173.5, 1167.}, {175.3125, 1164.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{189.4375, 1155.}, {174.375, 1163.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.1875, 1162.875}, {174.1875, 
     1162.9375}, {174.25, 1163.1875}, {174.25, 1163.3125}, {174.3125, 
     1163.4375}, {174.3125, 1163.5625}, {174.375, 1163.625}, {174.4375, 
     1163.75}, {174.5, 1163.8125}, {174.5625, 1163.875}, {174.6875, 1164.}, {
     174.875, 1164.125}, {175., 1164.1875}, {172.0625, 1164.9375}, {174.1875, 
     1162.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuDAcQdUBwkgMKXxjKZ4HyRaH8H+kQWhzK
fwfhN0hA+fcgfAdJKP8cGn8fGn8dmv4laObPSEe1f1I6qvtgfEE0Pj+afl5U
8xt4UO1n4EZzHxea+7nQ/MeF6n+4/h9o5sPCjxctfPnR+ED3AwAjw0Jq
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{189.4375, 1155.}, {213.9375, 1142.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 1143.5625}, {214., 1143.4375}, {
     214., 1143.1875}, {214., 1143.0625}, {213.9375, 1142.9375}, {213.9375, 
     1142.8125}, {213.9375, 1142.75}, {213.875, 1142.6875}, {213.75, 
     1142.5625}, {213.6875, 1142.5}, {213.5625, 1142.375}, {213.375, 
     1142.25}, {213.3125, 1142.125}, {216.25, 1141.5625}, {214., 
     1143.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{216.25, 1141.5625}, {209.25, 1132.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{210., 1132.5}, {209.875, 1132.5625}, {
     209.6875, 1132.625}, {209.5625, 1132.625}, {209.4375, 1132.6875}, {
     209.3125, 1132.75}, {209.25, 1132.8125}, {209.1875, 1132.875}, {209.125, 
     1132.9375}, {209., 1133.0625}, {208.9375, 1133.1875}, {208.8125, 
     1133.375}, {208.75, 1133.5}, {207.625, 1130.75}, {210., 1132.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{216.25, 1141.5625}, {234.9375, 1141.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{234.6875, 1141.75}, {234.75, 1141.6875}, {
     234.8125, 1141.4375}, {234.875, 1141.3125}, {234.875, 1141.1875}, {
     234.9375, 1141.0625}, {234.9375, 1141.}, {234.9375, 1140.875}, {234.875, 
     1140.8125}, {234.8125, 1140.6875}, {234.8125, 1140.5}, {234.6875, 
     1140.3125}, {234.625, 1140.1875}, {237.5625, 1140.9375}, {234.6875, 
     1141.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{216.25, 1141.5625}, {204.5, 1141.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.75, 1140.5}, {204.75, 1140.5625}, {
     204.625, 1140.75}, {204.5625, 1140.875}, {204.5, 1141.}, {204.5, 
     1141.125}, {204.5, 1141.25}, {204.5, 1141.3125}, {204.5, 1141.4375}, {
     204.5625, 1141.5625}, {204.625, 1141.6875}, {204.6875, 1141.9375}, {
     204.75, 1142.0625}, {201.875, 1141.1875}, {204.75, 1140.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{216.25, 1141.5625}, {234.8125, 
     1138.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{234.6875, 1139.5}, {234.75, 1139.375}, {
     234.75, 1139.1875}, {234.8125, 1139.0625}, {234.8125, 1138.9375}, {
     234.8125, 1138.8125}, {234.8125, 1138.6875}, {234.8125, 1138.625}, {
     234.75, 1138.5}, {234.6875, 1138.375}, {234.625, 1138.25}, {234.5, 
     1138.0625}, {234.4375, 1137.9375}, {237.4375, 1138.3125}, {234.6875, 
     1139.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.75, 
     1131.625}, {208.5, 1131.625}, {208.5, 1129.875}, {206.75, 1129.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     1141.8125}, {238.4375, 1141.8125}, {238.4375, 1140.0625}, {236.6875, 
     1140.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{172.625, 
     1167.875}, {174.375, 1167.875}, {174.375, 1166.125}, {172.625, 
     1166.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     1165.8125}, {172.9375, 1165.8125}, {172.9375, 1164.0625}, {171.1875, 
     1164.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201., 1142.0625}, {
     202.75, 1142.0625}, {202.75, 1140.3125}, {201., 1140.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.5625, 
     1139.1875}, {238.3125, 1139.1875}, {238.3125, 1137.4375}, {236.5625, 
     1137.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{188.5625, 
     1155.875}, {190.3125, 1155.875}, {190.3125, 1154.125}, {188.5625, 
     1154.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{215.375, 
     1142.4375}, {217.125, 1142.4375}, {217.125, 1140.6875}, {215.375, 
     1140.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"92\"\>", {200.5, 1175.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnRQ4g6sDfiQ4o/P9Q/iMon3EShH8Hwmdg
hvKvQ/gNLFD+eQjfgRXKP47G34/G346mfxOa+WvQ7F+J5r6VaO6H8X9PRNX/
cyKK+Q0/JqLYz/B9Iqr7vk1EdT+Mfx6Nfx1N/x008x+h2f8UzX1I4Q8AYo5W
pg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{299.3125, 1150.5625}, {288.5625, 
     1154.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.5625, 1153.625}, {288.5625, 
     1153.75}, {288.5, 1153.875}, {288.5, 1154.}, {288.5, 1154.0625}, {
     288.5625, 1154.1875}, {288.5625, 1154.25}, {288.5625, 1154.3125}, {
     288.625, 1154.375}, {288.6875, 1154.4375}, {288.75, 1154.5625}, {288.875,
      1154.6875}, {288.9375, 1154.75}, {286.6875, 1154.875}, {288.5625, 
     1153.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{286.6875, 1154.875}, {270.5, 1164.625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.375, 1164.}, {270.4375, 1164.0625}, {
     270.4375, 1164.25}, {270.4375, 1164.375}, {270.4375, 1164.4375}, {270.5, 
     1164.5625}, {270.5, 1164.625}, {270.5625, 1164.625}, {270.625, 
     1164.6875}, {270.6875, 1164.75}, {270.8125, 1164.875}, {270.9375, 
     1164.9375}, {271., 1165.}, {268.875, 1165.625}, {270.375, 1164.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRAgcQdaB2kgMKvx7KF4LyG6F8HgifoRnK
Z4fwG1qg/H/5YNqhFcp/h8a/h8Y/l4+q/0g+qvk78lHt35SP6j4YvxaNX42m
vxLV/IYKVPsZytHcV4bm/jI0/5Wh+h+uHxo+cPNh4VeJFr7VaHyg+wGe3kxE

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{254.5, 1182.5}, {253.875, 1181.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.4375, 1181.6875}, {254.375, 
     1181.6875}, {254.1875, 1181.75}, {254.125, 1181.8125}, {254.0625, 
     1181.8125}, {253.9375, 1181.875}, {253.875, 1181.9375}, {253.875, 
     1182.}, {253.8125, 1182.0625}, {253.75, 1182.125}, {253.75, 1182.25}, {
     253.6875, 1182.375}, {253.625, 1182.5}, {252.5, 1180.5625}, {254.4375, 
     1181.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{268.875, 1165.625}, {255.75, 1181.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.4375, 1180.5}, {255.5, 1180.625}, {
     255.5625, 1180.75}, {255.625, 1180.8125}, {255.6875, 1180.9375}, {
     255.6875, 1181.}, {255.75, 1181.0625}, {255.8125, 1181.0625}, {255.875, 
     1181.125}, {256., 1181.1875}, {256.0625, 1181.1875}, {256.25, 1181.25}, {
     256.3125, 1181.25}, {254.5, 1182.5}, {255.4375, 1180.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWQgcQdcBykgMK3xrKZ4LybaH8PwUQ2h7K
/w7hNzhA+e8hfAdHKP85Gv8+Gv86mv5LaOafKUC1/2QBqvtgfEs0vjmaflNU
8xtMUO1nMEZznxGa+43Q/GeE6n+4/j9o5sPCzxQtfM3R+ED3AwCnIUmG
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{268.875, 1165.625}, {253.9375, 1179.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.75, 1178.6875}, {253.75, 1178.75}, {
     253.8125, 1178.9375}, {253.8125, 1179.}, {253.875, 1179.125}, {253.9375, 
     1179.1875}, {253.9375, 1179.25}, {254., 1179.3125}, {254.0625, 
     1179.3125}, {254.1875, 1179.375}, {254.25, 1179.4375}, {254.4375, 
     1179.5}, {254.5, 1179.5625}, {252.5, 1180.5625}, {253.75, 1178.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{268.875, 1165.625}, {287.4375, 1140.5}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.75, 1141.}, {287.75, 1140.9375}, {
     287.625, 1140.8125}, {287.625, 1140.75}, {287.5625, 1140.625}, {287.5, 
     1140.5625}, {287.4375, 1140.5}, {287.375, 1140.5}, {287.3125, 
     1140.4375}, {287.1875, 1140.4375}, {287.125, 1140.375}, {286.9375, 
     1140.375}, {286.875, 1140.3125}, {288.5625, 1139.}, {287.75, 1141.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWIgcQdaB0ogMKvxzKb4LyK6H8GgifoRrK
L4fwG2qg/HwI36EWyk9H48ej8cPR9Aehme+DZr8nmvs80dwP4xej6S9ENb+h
ANV+hnw09+WhuT8PzX95qP6H669BM78Jzf5WNPchhT8ABftI9Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{292.8125, 1115.75}, {293.75, 1115.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.4375, 1116.4375}, {293.5, 1116.375}, {
     293.5625, 1116.25}, {293.625, 1116.1875}, {293.6875, 1116.0625}, {293.75,
      1116.}, {293.75, 1115.9375}, {293.75, 1115.875}, {293.75, 1115.75}, {
     293.75, 1115.6875}, {293.75, 1115.5625}, {293.6875, 1115.375}, {293.6875,
      1115.3125}, {295.6875, 1116.3125}, {293.4375, 1116.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKtRQ4g6kDpRAcUfjmUvwnKr4Ty10D4DNVQ
/nIIv6EGyp8P4TvUQvnT0fj9aPx2NP1NaObXoNlfiea+SjT3w/jFaPoLUc1v
KEC1nyEfzX15aO7PQ/NfHqr/4frXoJm/Cc3+rWjuQwp/AL24TaU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.5, 1180.5625}, {253.125, 1181.125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.625, 1181.4375}, {252.6875, 
     1181.375}, {252.8125, 1181.3125}, {252.9375, 1181.3125}, {253., 
     1181.25}, {253.0625, 1181.1875}, {253.125, 1181.125}, {253.1875, 
     1181.125}, {253.25, 1181.}, {253.25, 1180.9375}, {253.3125, 1180.8125}, {
     253.375, 1180.6875}, {253.4375, 1180.625}, {254.5, 1182.5}, {252.625, 
     1181.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4g6kDpJAcUfjmU/wTKr4Tyb0D4DNVQ
/jkIv6EGyt8H4TvUQvnr0Pjz0Ph9aPpb0MyvQLO/CM19RWjuh/GL0fQXoprf
UIBqP0M+mvvy0Nyfh+a/PFT/w/XfQDP/CZr9r9DchxT+AHVZT9A=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.5625, 1139.}, {298., 1149.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{297.4375, 1149.375}, {297.5, 1149.3125}, {
     297.6875, 1149.25}, {297.75, 1149.25}, {297.875, 1149.1875}, {297.9375, 
     1149.1875}, {298., 1149.125}, {298.0625, 1149.0625}, {298.0625, 1149.}, {
     298.125, 1148.875}, {298.1875, 1148.8125}, {298.25, 1148.625}, {298.3125,
      1148.5625}, {299.3125, 1150.5625}, {297.4375, 1149.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.5625, 1139.}, {286.9375, 1152.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{286.375, 1152.6875}, {286.4375, 
     1152.75}, {286.625, 1152.8125}, {286.6875, 1152.875}, {286.8125, 
     1152.875}, {286.875, 1152.9375}, {286.9375, 1152.9375}, {287., 
     1152.9375}, {287.125, 1152.9375}, {287.1875, 1152.9375}, {287.3125, 
     1152.875}, {287.5, 1152.875}, {287.5625, 1152.8125}, {286.6875, 
     1154.875}, {286.375, 1152.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.5625, 1139.}, {292.4375, 1117.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293., 1117.9375}, {292.9375, 1117.9375}, {
     292.8125, 1117.8125}, {292.6875, 1117.75}, {292.625, 1117.6875}, {292.5, 
     1117.6875}, {292.4375, 1117.6875}, {292.375, 1117.6875}, {292.3125, 
     1117.6875}, {292.1875, 1117.6875}, {292.125, 1117.6875}, {291.9375, 
     1117.75}, {291.875, 1117.75}, {292.8125, 1115.75}, {293., 1117.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.5625, 1139.}, {295.0625, 1118.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.5625, 1118.5}, {295.5, 1118.4375}, {
     295.375, 1118.375}, {295.3125, 1118.3125}, {295.25, 1118.25}, {295.125, 
     1118.1875}, {295.0625, 1118.125}, {295., 1118.125}, {294.9375, 
     1118.125}, {294.8125, 1118.125}, {294.75, 1118.125}, {294.5625, 
     1118.1875}, {294.4375, 1118.1875}, {295.6875, 1116.3125}, {295.5625, 
     1118.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{298.6875, 
     1151.1875}, {299.9375, 1151.1875}, {299.9375, 1149.9375}, {298.6875, 
     1149.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{286.0625, 
     1155.5}, {287.3125, 1155.5}, {287.3125, 1154.25}, {286.0625, 1154.25}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.875, 
     1183.125}, {255.125, 1183.125}, {255.125, 1181.875}, {253.875, 
     1181.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.25, 1166.25}, {
     269.5, 1166.25}, {269.5, 1165.}, {268.25, 1165.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{292.1875, 
     1116.375}, {293.4375, 1116.375}, {293.4375, 1115.125}, {292.1875, 
     1115.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.0625, 
     1116.9375}, {296.3125, 1116.9375}, {296.3125, 1115.6875}, {295.0625, 
     1115.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.875, 
     1181.1875}, {253.125, 1181.1875}, {253.125, 1179.9375}, {251.875, 
     1179.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.9375, 
     1139.625}, {289.1875, 1139.625}, {289.1875, 1138.375}, {287.9375, 
     1138.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"78\"\>", {271.6090625, 1191.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{344.875, 1166.625}, {341.875, 
     1179.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{341.5, 1179.4375}, {341.5, 1179.4375}, {341.625, 
     1179.5625}, {341.6875, 1179.5625}, {341.75, 1179.625}, {341.8125, 
     1179.625}, {341.875, 1179.6875}, {341.9375, 1179.6875}, {342.0625, 
     1179.6875}, {342.125, 1179.625}, {342.25, 1179.625}, {342.3125, 
     1179.625}, {341.5625, 1181.0625}, {341.5, 1179.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{344.875, 1166.625}, {333.875, 1177.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.6875, 1177.0625}, {333.75, 
     1177.125}, {333.75, 1177.25}, {333.8125, 1177.3125}, {333.8125, 
     1177.375}, {333.875, 1177.4375}, {333.875, 1177.5}, {333.9375, 1177.5}, {
     334., 1177.5625}, {334.0625, 1177.5625}, {334.125, 1177.625}, {334.25, 
     1177.625}, {334.3125, 1177.6875}, {332.875, 1178.4375}, {333.6875, 
     1177.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{344.875, 1166.625}, {349.9375, 
     1181.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{349.5, 1181.1875}, {349.5625, 1181.1875}, {349.6875, 
     1181.1875}, {349.75, 1181.1875}, {349.875, 1181.1875}, {349.9375, 
     1181.1875}, {350., 1181.1875}, {350.0625, 1181.125}, {350.125, 
     1181.125}, {350.1875, 1181.0625}, {350.25, 1180.9375}, {350.3125, 
     1180.9375}, {350.4375, 1182.5}, {349.5, 1181.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{344.875, 1166.625}, {352.6875, 
     1133.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{353.0625, 1133.25}, {353., 1133.25}, {352.875, 
     1133.1875}, {352.8125, 1133.125}, {352.75, 1133.0625}, {352.6875, 
     1133.0625}, {352.625, 1133.}, {352.5625, 1133.}, {352.5, 1133.0625}, {
     352.4375, 1133.0625}, {352.3125, 1133.0625}, {352.25, 1133.0625}, {353., 
     1131.6875}, {353.0625, 1133.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWcgcQdaB1ogMKvx3KZ4LyO6H8P2UQuhvK
/w7hN/RA+e8hfIdeKP85Gv8+Gv86mv5LaOafKUO1/2QZqvtg/FY0fjOa/kZU
8xsaUO1nqEdzXx2a++vQ/FeH6n+4/j9o5sPCrxEtfJvR+ED3AwCyKVFv
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{365., 1119.8125}, {357.6875, 1117.625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{357.9375, 1117.3125}, {357.875, 1117.3125}, {357.8125, 
     1117.4375}, {357.75, 1117.5}, {357.75, 1117.5625}, {357.6875, 
     1117.625}, {357.6875, 1117.6875}, {357.6875, 1117.75}, {357.6875, 
     1117.8125}, {357.6875, 1117.875}, {357.6875, 1118.0625}, {356.3125, 
     1117.25}, {357.9375, 1117.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWUgcQdaBykgMKvxrKb4Lya6H8GgifoR7K
L4fwGxqg/HwI36ERyk9H48ej8cPR9Aehme+DZr8nmvs80dwP45ej6S9FNb+h
BNV+hmI09xWhub8IzX9FqP6H669BM78Jzf5WNPchhT8AoEdJvQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.875, 1178.4375}, {340.1875, 
     1180.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.9375, 1181.}, {340., 1180.9375}, {
     340.0625, 1180.875}, {340.125, 1180.8125}, {340.125, 1180.75}, {340.1875,
      1180.6875}, {340.1875, 1180.625}, {340.1875, 1180.5625}, {340.1875, 
     1180.5}, {340.1875, 1180.4375}, {340.1875, 1180.375}, {340.1875, 
     1180.25}, {340.1875, 1180.1875}, {341.5625, 1181.0625}, {339.9375, 
     1181.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWUgcQdSB3kgMKPx/KZ4LyC6H8PyUQuhjK
/w7hN5RA+e8hfIdSKP85Gv8+Gv86mv5LaOafKUG1/2QJqvtg/Fw0fjaa/kxU
8xsyUO1nSEdzXxqa+9PQ/JeG6n+4/j9o5sPCLxMtfLPR+ED3AwDUgU7+
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnpQ4g6kDpRAcUfjmU/wjKr4Ty70D4DNVQ
/nUIv6EGyj8P4TvUQvnH0fj70fjb0fRvQjN/DZr9K9HctxLN/TB+MZr+QlTz
GwpQ7WfIR3NfHpr789D8l4fqf7j+O2jmP0Kz/yma+5DCHwCwslKg
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{347.4375, 1115.75}, {354.9375, 1117.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.75, 1117.375}, {354.75, 1117.375}, {
     354.8125, 1117.25}, {354.875, 1117.1875}, {354.9375, 1117.125}, {
     354.9375, 1117.0625}, {354.9375, 1117.}, {354.9375, 1116.9375}, {
     354.9375, 1116.875}, {354.9375, 1116.8125}, {354.9375, 1116.75}, {
     354.875, 1116.625}, {354.875, 1116.5625}, {356.3125, 1117.25}, {354.75, 
     1117.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSMgcQdaByogMKvxrKL4Lya6H8HAifoR7K
T4fwGxqg/HgI36ERyg9H4/uj8d3R9DuhmW+DZr8lmvss0dwP45ej6S9FNb+h
BNV+hmI09xWhub8IzX9FqP6H689BM78Izf5SNPchhT8AY9BILQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{350.4375, 1182.5}, {342.9375, 1181.25}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{343.125, 1180.875}, {343.125, 
     1180.9375}, {343.0625, 1181.0625}, {343., 1181.0625}, {342.9375, 
     1181.125}, {342.9375, 1181.1875}, {342.9375, 1181.25}, {342.9375, 
     1181.3125}, {342.9375, 1181.375}, {342.9375, 1181.4375}, {342.9375, 
     1181.5}, {343., 1181.625}, {343., 1181.6875}, {341.5625, 1181.0625}, {
     343.125, 1180.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRMgcQdaB2kgMKvx7KF4LyG6F8HgifoRnK
Z4fwG1qg/P+lYNqhFcr/jsZ/j8Z/Xoqq/1Epqvl3SlHtv1mK6j4YvxaNX42m
vxLV/IYKVPsZytHcV4bm/jI0/5Wh+h+uHxo+cPNh4VeJFr7VaHyg+wEtQ047

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353., 1131.6875}, {345.1875, 1165.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{344.8125, 1165.}, {344.875, 1165.0625}, {345., 
     1165.125}, {345.0625, 1165.1875}, {345.125, 1165.25}, {345.1875, 
     1165.25}, {345.25, 1165.25}, {345.3125, 1165.25}, {345.375, 1165.25}, {
     345.4375, 1165.25}, {345.5625, 1165.1875}, {345.625, 1165.1875}, {
     344.875, 1166.625}, {344.8125, 1165.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353., 1131.6875}, {364., 1120.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.1875, 1121.1875}, {364.125, 
     1121.125}, {364.125, 1121.0625}, {364.0625, 1120.9375}, {364.0625, 
     1120.875}, {364., 1120.875}, {364., 1120.8125}, {363.9375, 1120.75}, {
     363.875, 1120.75}, {363.8125, 1120.6875}, {363.75, 1120.6875}, {363.625, 
     1120.625}, {363.5625, 1120.625}, {365., 1119.8125}, {364.1875, 
     1121.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353., 1131.6875}, {347.9375, 1117.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{348.375, 1117.0625}, {348.3125, 1117.0625}, {
     348.1875, 1117.0625}, {348.125, 1117.0625}, {348., 1117.0625}, {347.9375,
      1117.0625}, {347.875, 1117.125}, {347.8125, 1117.125}, {347.75, 
     1117.1875}, {347.6875, 1117.25}, {347.625, 1117.3125}, {347.5625, 
     1117.375}, {347.4375, 1115.75}, {348.375, 1117.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0005791505791505791], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353., 1131.6875}, {356., 1118.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{356.375, 1118.875}, {356.3125, 1118.8125}, {356.25, 
     1118.75}, {356.1875, 1118.6875}, {356.125, 1118.6875}, {356.0625, 
     1118.625}, {356., 1118.625}, {355.9375, 1118.625}, {355.8125, 
     1118.625}, {355.75, 1118.625}, {355.625, 1118.625}, {355.5625, 
     1118.625}, {356.3125, 1117.25}, {356.375, 1118.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{344.375, 
     1167.125}, {345.375, 1167.125}, {345.375, 1166.125}, {344.375, 
     1166.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.5, 
     1120.3125}, {365.5, 1120.3125}, {365.5, 1119.3125}, {364.5, 
     1119.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.0625, 
     1181.5625}, {342.0625, 1181.5625}, {342.0625, 1180.5625}, {341.0625, 
     1180.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.375, 
     1178.9375}, {333.375, 1178.9375}, {333.375, 1177.9375}, {332.375, 
     1177.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{346.9375, 
     1116.25}, {347.9375, 1116.25}, {347.9375, 1115.25}, {346.9375, 
     1115.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{355.8125, 
     1117.75}, {356.8125, 1117.75}, {356.8125, 1116.75}, {355.8125, 
     1116.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{349.9375, 1183.}, {
     350.9375, 1183.}, {350.9375, 1182.}, {349.9375, 1182.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{352.5, 
     1132.1875}, {353.5, 1132.1875}, {353.5, 1131.1875}, {352.5, 
     1131.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"77\"\>", {344.6240625, 1191.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.25, 1182.5}, {416.6875, 1182.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.9375, 1181.5625}, {416.9375, 
     1181.5625}, {416.8125, 1181.6875}, {416.8125, 1181.8125}, {416.75, 
     1181.875}, {416.75, 1181.9375}, {416.6875, 1182.}, {416.6875, 
     1182.0625}, {416.6875, 1182.125}, {416.75, 1182.1875}, {416.75, 
     1182.3125}, {416.8125, 1182.4375}, {416.8125, 1182.5}, {415.0625, 
     1181.75}, {416.9375, 1181.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.25, 1182.5}, {414.8125, 1180.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{415.125, 1179.875}, {415.125, 1179.9375}, {415., 
     1180.0625}, {414.9375, 1180.125}, {414.875, 1180.1875}, {414.875, 
     1180.25}, {414.8125, 1180.3125}, {414.8125, 1180.4375}, {414.8125, 
     1180.5}, {414.75, 1180.5625}, {414.75, 1180.75}, {414.8125, 1180.8125}, {
     413.25, 1179.625}, {415.125, 1179.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.25, 1182.5}, {419.5625, 1182.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420., 1181.75}, {419.9375, 1181.75}, {
     419.8125, 1181.8125}, {419.75, 1181.875}, {419.6875, 1181.9375}, {
     419.625, 1181.9375}, {419.5625, 1182.}, {419.5625, 1182.0625}, {419.5, 
     1182.125}, {419.5, 1182.1875}, {419.4375, 1182.3125}, {419.4375, 
     1182.4375}, {419.375, 1182.5}, {418.25, 1181.}, {420., 1181.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.25, 1182.5}, {425.625, 1154.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.0625, 1155.0625}, {426., 1155.}, {
     425.875, 1154.9375}, {425.8125, 1154.875}, {425.75, 1154.875}, {425.6875,
      1154.8125}, {425.625, 1154.8125}, {425.5625, 1154.8125}, {425.5, 
     1154.8125}, {425.375, 1154.8125}, {425.3125, 1154.8125}, {425.125, 
     1154.875}, {425.0625, 1154.875}, {425.9375, 1153.1875}, {426.0625, 
     1155.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSGgcQdWDuRAcU/nwovwjKXwjl50D4DIuh
/HQIv2EJlB8P4TsshfLD0fj+aHx3NP1OaObboNlvieY+SzT3w/iz0fTPRDW/
YQaq/QzT0dw3Dc3909D8Nw3V/3D9OWjmF6HZX4rmPqTwBwCH5UxH
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.4375, 1126.25}, {438.4375, 
     1120.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{438.75, 1120.0625}, {438.75, 1120.125}, {
     438.625, 1120.1875}, {438.5625, 1120.25}, {438.5, 1120.3125}, {438.4375, 
     1120.375}, {438.4375, 1120.4375}, {438.4375, 1120.5}, {438.375, 
     1120.5625}, {438.375, 1120.6875}, {438.375, 1120.75}, {438.375, 
     1120.9375}, {438.375, 1121.}, {436.875, 1119.8125}, {438.75, 
     1120.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVKgcQdaB2kgMKvx7KV4LyG6F8GQifoRnK
F4fwG1qgfH4I36EVymdH4/+vROV/r0TV/6kS1fw3laj2v6xEdR+MX4vGr0bT
X4lqfkMFqv0M5WjuK0Nzfxma/8pQ/Q/XDw0fuPmw8KtEC99qND7Q/QCQZUwz

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.0625, 1181.75}, {414.375, 
     1180.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.8125, 1180.75}, {414.75, 1180.75}, {
     414.625, 1180.8125}, {414.5625, 1180.8125}, {414.5, 1180.875}, {414.4375,
      1180.875}, {414.375, 1180.9375}, {414.3125, 1180.9375}, {414.25, 
     1181.}, {414.25, 1181.125}, {414.1875, 1181.1875}, {414.125, 
     1181.3125}, {414.0625, 1181.375}, {413.25, 1179.625}, {414.8125, 
     1180.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.0625, 1181.75}, {416.625, 1181.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.5625, 1181.875}, {416.5625, 
     1181.8125}, {416.5625, 1181.6875}, {416.625, 1181.625}, {416.625, 
     1181.5}, {416.625, 1181.4375}, {416.625, 1181.375}, {416.5625, 
     1181.3125}, {416.5625, 1181.25}, {416.5, 1181.1875}, {416.4375, 
     1181.125}, {416.375, 1181.}, {416.3125, 1180.9375}, {418.25, 1181.}, {
     416.5625, 1181.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.0625, 1181.75}, {425.3125, 1154.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.75, 1155.0625}, {425.6875, 1155.}, {
     425.5625, 1154.9375}, {425.5, 1154.875}, {425.4375, 1154.8125}, {425.375,
      1154.75}, {425.3125, 1154.75}, {425.25, 1154.6875}, {425.1875, 
     1154.6875}, {425.125, 1154.6875}, {425., 1154.6875}, {424.875, 
     1154.6875}, {424.8125, 1154.6875}, {425.9375, 1153.1875}, {425.75, 
     1155.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1179.625}, {414., 1180.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.5, 1180.6875}, {413.5625, 1180.625}, {
     413.6875, 1180.625}, {413.8125, 1180.5625}, {413.875, 1180.5625}, {
     413.9375, 1180.5}, {414., 1180.5}, {414., 1180.4375}, {414.0625, 
     1180.375}, {414.125, 1180.3125}, {414.125, 1180.25}, {414.25, 
     1180.0625}, {414.25, 1180.}, {415.0625, 1181.75}, {413.5, 1180.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQdaB0kgMKvxzKZ4LyK6H8P5UQuhrK
/w7hN9RA+e8hfIdaKP85Gv8+Gv86mv5LaOafqUS1/2Qlqvtg/FI0fjGa/kJU
8xsKUO1nyEdzXx6a+/PQ/JeH6n+4/j9o5sPCrxAtfIvR+ED3AwDPilBD
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1179.625}, {416.625, 1180.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.3125, 1181.}, {416.375, 1180.9375}, {
     416.4375, 1180.8125}, {416.5, 1180.75}, {416.5625, 1180.6875}, {416.625, 
     1180.625}, {416.625, 1180.5625}, {416.625, 1180.5}, {416.625, 
     1180.4375}, {416.625, 1180.375}, {416.625, 1180.25}, {416.625, 
     1180.125}, {416.5625, 1180.0625}, {418.25, 1181.}, {416.3125, 1181.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 1179.625}, {425.1875, 
     1154.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.5625, 1155.0625}, {425.5625, 1155.}, {
     425.4375, 1154.875}, {425.375, 1154.8125}, {425.3125, 1154.75}, {425.25, 
     1154.6875}, {425.1875, 1154.6875}, {425.125, 1154.6875}, {425.0625, 
     1154.625}, {425., 1154.625}, {424.875, 1154.625}, {424.75, 1154.625}, {
     424.6875, 1154.625}, {425.9375, 1153.1875}, {425.5625, 1155.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSKgcQdaB0ogMKvxzKL4LyK6H8HAifoRrK
T4fwG2qg/HgI36EWyg9H4/uj8d3R9DuhmW+DZr8lmvss0dwP4xej6S9ENb+h
ANV+hnw09+WhuT8PzX95qP6H689BM78Izf5SNPchhT8AZoxILQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{420.5625, 1115.75}, {435.25, 1119.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435., 1119.875}, {435.0625, 1119.8125}, {
     435.125, 1119.6875}, {435.1875, 1119.625}, {435.1875, 1119.5625}, {
     435.25, 1119.5}, {435.25, 1119.4375}, {435.3125, 1119.375}, {435.3125, 
     1119.3125}, {435.25, 1119.1875}, {435.25, 1119.125}, {435.25, 
     1118.9375}, {435.25, 1118.875}, {436.875, 1119.8125}, {435., 
     1119.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.875, 1119.8125}, {426.4375, 
     1151.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.0625, 1151.25}, {426.0625, 
     1151.3125}, {426.1875, 1151.4375}, {426.25, 1151.5}, {426.3125, 
     1151.5}, {426.375, 1151.5625}, {426.4375, 1151.5625}, {426.5, 
     1151.625}, {426.5625, 1151.625}, {426.6875, 1151.625}, {426.75, 
     1151.625}, {426.9375, 1151.625}, {427., 1151.5625}, {425.9375, 
     1153.1875}, {426.0625, 1151.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.25, 1181.}, {416.6875, 1181.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.75, 1180.875}, {416.75, 1180.9375}, {
     416.6875, 1181.0625}, {416.6875, 1181.125}, {416.6875, 1181.25}, {
     416.6875, 1181.3125}, {416.6875, 1181.375}, {416.6875, 1181.4375}, {
     416.75, 1181.5}, {416.8125, 1181.5625}, {416.8125, 1181.625}, {416.9375, 
     1181.75}, {416.9375, 1181.8125}, {415.0625, 1181.75}, {416.75, 
     1180.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.25, 1181.}, {414.875, 1180.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{415.1875, 1179.6875}, {415.125, 1179.75}, {415.0625, 
     1179.8125}, {415., 1179.875}, {414.9375, 1180.}, {414.875, 1180.0625}, {
     414.875, 1180.125}, {414.875, 1180.25}, {414.875, 1180.3125}, {414.875, 
     1180.375}, {414.875, 1180.5625}, {414.9375, 1180.625}, {413.25, 
     1179.625}, {415.1875, 1179.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILQKgcQdaBykgMKvxrKD4Lya6F8HwifoR7K
d4fwGxqgfHsI36ERyjdH4+uj8dXR9CuhmS+DZr8kmvsk0dwP45ej6S9FNb+h
BNV+hmI09xWhub8IzX9FqP6H6/dBMz8Izf5QNPchhT8ASyxFig==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.25, 1181.}, {425.5, 1154.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.875, 1155.0625}, {425.875, 1155.}, {
     425.75, 1154.9375}, {425.6875, 1154.875}, {425.625, 1154.8125}, {
     425.5625, 1154.8125}, {425.5, 1154.75}, {425.4375, 1154.75}, {425.375, 
     1154.75}, {425.25, 1154.75}, {425.1875, 1154.75}, {425., 1154.8125}, {
     424.9375, 1154.8125}, {425.9375, 1153.1875}, {425.875, 1155.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.9375, 1153.1875}, {420.5625, 
     1180.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.125, 1180.625}, {420.1875, 
     1180.6875}, {420.3125, 1180.75}, {420.375, 1180.8125}, {420.4375, 
     1180.8125}, {420.5, 1180.875}, {420.5625, 1180.875}, {420.625, 
     1180.875}, {420.6875, 1180.875}, {420.8125, 1180.875}, {420.875, 
     1180.875}, {421., 1180.8125}, {421.125, 1180.8125}, {420.25, 1182.5}, {
     420.125, 1180.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.9375, 1153.1875}, {451.3125, 
     1127.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.5, 1127.875}, {451.5, 1127.8125}, {
     451.4375, 1127.6875}, {451.375, 1127.625}, {451.375, 1127.5625}, {
     451.3125, 1127.5}, {451.3125, 1127.4375}, {451.25, 1127.375}, {451.1875, 
     1127.375}, {451.125, 1127.3125}, {451., 1127.25}, {450.875, 1127.1875}, {
     450.8125, 1127.1875}, {452.4375, 1126.25}, {451.5, 1127.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.9375, 1153.1875}, {420.8125, 
     1117.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.3125, 1117.5}, {421.25, 1117.5}, {
     421.125, 1117.4375}, {421., 1117.4375}, {420.9375, 1117.375}, {420.875, 
     1117.375}, {420.8125, 1117.375}, {420.75, 1117.4375}, {420.6875, 
     1117.4375}, {420.5625, 1117.5}, {420.5, 1117.5}, {420.375, 1117.625}, {
     420.3125, 1117.625}, {420.5625, 1115.75}, {421.3125, 1117.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.9375, 1153.1875}, {436.375, 
     1121.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.75, 1121.6875}, {436.75, 1121.6875}, {
     436.625, 1121.5625}, {436.5625, 1121.5}, {436.5, 1121.5}, {436.4375, 
     1121.4375}, {436.375, 1121.375}, {436.3125, 1121.375}, {436.25, 
     1121.375}, {436.125, 1121.375}, {436.0625, 1121.375}, {435.9375, 
     1121.375}, {435.8125, 1121.4375}, {436.875, 1119.8125}, {436.75, 
     1121.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{419.6875, 
     1183.0625}, {420.8125, 1183.0625}, {420.8125, 1181.9375}, {419.6875, 
     1181.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.875, 
     1126.8125}, {453., 1126.8125}, {453., 1125.6875}, {451.875, 
     1125.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.5, 
     1182.3125}, {415.625, 1182.3125}, {415.625, 1181.1875}, {414.5, 
     1181.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.6875, 
     1180.1875}, {413.8125, 1180.1875}, {413.8125, 1179.0625}, {412.6875, 
     1179.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{420., 1116.3125}, {
     421.125, 1116.3125}, {421.125, 1115.1875}, {420., 1115.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.3125, 
     1120.375}, {437.4375, 1120.375}, {437.4375, 1119.25}, {436.3125, 
     1119.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.6875, 
     1181.5625}, {418.8125, 1181.5625}, {418.8125, 1180.4375}, {417.6875, 
     1180.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.375, 
     1153.75}, {426.5, 1153.75}, {426.5, 1152.625}, {425.375, 1152.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"109\"\>", {426.39625, 1191.125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG4UYHEH1g40QHFP5mCJ9BCMJn2Abl80P4
DduhfB6o/E6ofnaofhifGY3/vwGFz/C7AUU/w48GVPO/NqDY3/C5AcV9cP5G
NP56VP0Na1HNZ1iDan/DKjT3rURz/0o0/61E9T9MPyx84OZDww9mPzx816Px
ge4HACVUWPA=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.25, 1130.875}, {546.625, 1163.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{545.875, 1163.75}, {545.9375, 
     1163.8125}, {546.1875, 1163.875}, {546.3125, 1163.9375}, {546.4375, 
     1163.9375}, {546.5625, 1163.9375}, {546.625, 1163.9375}, {546.75, 
     1163.9375}, {546.875, 1163.875}, {547., 1163.875}, {547.125, 
     1163.8125}, {547.3125, 1163.6875}, {547.375, 1163.625}, {546.9375, 
     1166.5625}, {545.875, 1163.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.25, 1130.875}, {510., 1130.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.25, 1129.5}, {510.25, 1129.5625}, {
     510.125, 1129.8125}, {510.0625, 1129.9375}, {510.0625, 1130.0625}, {510.,
      1130.125}, {510., 1130.25}, {510., 1130.3125}, {510., 1130.4375}, {
     510.0625, 1130.5625}, {510.125, 1130.6875}, {510.1875, 1130.9375}, {
     510.25, 1131.0625}, {507.375, 1130.1875}, {510.25, 1129.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{543.25, 1130.875}, {557., 1115.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.375, 1116.6875}, {557.3125, 
     1116.5625}, {557.25, 1116.375}, {557.1875, 1116.25}, {557.125, 
     1116.125}, {557.0625, 1116.}, {557., 1115.9375}, {556.875, 1115.875}, {
     556.8125, 1115.8125}, {556.6875, 1115.8125}, {556.5625, 1115.75}, {
     556.3125, 1115.625}, {556.1875, 1115.625}, {558.75, 1114.}, {557.375, 
     1116.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{546.9375, 1166.5625}, {516.25, 
     1180.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{516.1875, 1180.0625}, {516.1875, 
     1180.125}, {516.1875, 1180.375}, {516.1875, 1180.5}, {516.25, 
     1180.625}, {516.25, 1180.75}, {516.25, 1180.8125}, {516.3125, 
     1180.9375}, {516.375, 1181.}, {516.5, 1181.125}, {516.5625, 1181.1875}, {
     516.75, 1181.375}, {516.875, 1181.4375}, {513.9375, 1181.9375}, {
     516.1875, 1180.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{546.9375, 1166.5625}, {525.6875, 
     1153.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{526.3125, 1153.25}, {526.1875, 
     1153.3125}, {526., 1153.4375}, {525.9375, 1153.5}, {525.8125, 
     1153.625}, {525.75, 1153.6875}, {525.6875, 1153.75}, {525.625, 
     1153.875}, {525.625, 1153.9375}, {525.5625, 1154.125}, {525.5625, 
     1154.25}, {525.5, 1154.5}, {525.5, 1154.5625}, {523.4375, 1152.4375}, {
     526.3125, 1153.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALxegcQdaBzkgMKvxvKF4HwGfqgfD4Iv6Ef
yueAyk+E8v/XQfTD+N/R+O/R+M/qUPU/qEM1/1Ydqv3X61DdB+N3ovHbUfU3
tKKaz9CCan9DE5r7GtHc34jmv0ZU/8P1Q8MHbj40/OD2w8K3HY0PdD8AK6JR
SQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.875, 1184.5625}, {511.3125, 
     1182.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.125, 1183.0625}, {511.1875, 
     1182.9375}, {511.25, 1182.75}, {511.25, 1182.625}, {511.3125, 1182.5}, {
     511.3125, 1182.375}, {511.3125, 1182.25}, {511.3125, 1182.1875}, {511.25,
      1182.0625}, {511.1875, 1181.9375}, {511.125, 1181.8125}, {511., 
     1181.625}, {510.9375, 1181.5}, {513.9375, 1181.9375}, {511.125, 
     1183.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.875, 1184.5625}, {494.6875, 1167.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.4375, 1167.3125}, {495.375, 
     1167.25}, {495.125, 1167.125}, {495., 1167.0625}, {494.875, 1167.}, {
     494.8125, 1167.}, {494.6875, 1167.}, {494.625, 1167.}, {494.5, 1167.}, {
     494.375, 1167.0625}, {494.25, 1167.0625}, {494., 1167.1875}, {493.875, 
     1167.1875}, {494.8125, 1164.375}, {495.4375, 1167.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.875, 1184.5625}, {521.6875, 
     1154.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.0625, 1155.0625}, {522., 1154.9375}, {
     521.9375, 1154.75}, {521.875, 1154.625}, {521.8125, 1154.5}, {521.75, 
     1154.4375}, {521.6875, 1154.375}, {521.5625, 1154.3125}, {521.5, 
     1154.25}, {521.375, 1154.1875}, {521.25, 1154.125}, {521., 1154.0625}, {
     520.875, 1154.}, {523.4375, 1152.4375}, {522.0625, 1155.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.9375, 1181.9375}, {496.5, 
     1184.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.625, 1183.4375}, {496.625, 1183.5}, {
     496.5625, 1183.75}, {496.5, 1183.875}, {496.5, 1184.}, {496.5, 
     1184.125}, {496.5, 1184.1875}, {496.5, 1184.3125}, {496.5625, 
     1184.375}, {496.625, 1184.5}, {496.6875, 1184.625}, {496.8125, 
     1184.875}, {496.8125, 1184.9375}, {493.875, 1184.5625}, {496.625, 
     1183.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG7QYHEH2gdpIDCr8ewmfQgvAZmqB8dQi/
oRnKV4HKt0L1y0P1w/jSaHxxVD6DMKp+BgE083lR7W/gRnUfnF+Lxq9G1d9Q
iWo+QwWq/Q1laO4rRXN/KZr/SlH9D9MPCx+4+Vqo9sPDtxqND3Q/AHEhSz8=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.9375, 1181.9375}, {496.75, 
     1166.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{497.4375, 1165.75}, {497.375, 
     1165.8125}, {497.125, 1165.875}, {497., 1165.9375}, {496.9375, 1166.}, {
     496.8125, 1166.0625}, {496.75, 1166.125}, {496.6875, 1166.1875}, {
     496.625, 1166.3125}, {496.5625, 1166.4375}, {496.5, 1166.5625}, {
     496.4375, 1166.8125}, {496.375, 1166.875}, {494.8125, 1164.375}, {
     497.4375, 1165.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{513.9375, 1181.9375}, {522.625, 
     1154.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.25, 1155.375}, {523.1875, 
     1155.3125}, {523., 1155.1875}, {522.9375, 1155.0625}, {522.8125, 
     1155.}, {522.6875, 1154.9375}, {522.625, 1154.9375}, {522.5625, 
     1154.875}, {522.4375, 1154.875}, {522.3125, 1154.875}, {522.125, 
     1154.875}, {521.875, 1154.9375}, {521.8125, 1154.9375}, {523.4375, 
     1152.4375}, {523.25, 1155.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{507.375, 1130.1875}, {495.6875, 
     1161.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.0625, 1161.375}, {495.1875, 1161.5}, {
     495.3125, 1161.625}, {495.4375, 1161.75}, {495.5, 1161.8125}, {495.625, 
     1161.875}, {495.6875, 1161.9375}, {495.8125, 1161.9375}, {495.9375, 
     1161.9375}, {496.0625, 1161.9375}, {496.1875, 1161.9375}, {496.4375, 
     1161.9375}, {496.5625, 1161.9375}, {494.8125, 1164.375}, {495.0625, 
     1161.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{507.375, 1130.1875}, {521.875, 
     1150.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.125, 1150.5}, {521.25, 1150.5}, {
     521.4375, 1150.4375}, {521.5625, 1150.4375}, {521.6875, 1150.375}, {
     521.8125, 1150.375}, {521.875, 1150.3125}, {521.9375, 1150.25}, {
     522.0625, 1150.125}, {522.125, 1150.0625}, {522.1875, 1149.9375}, {
     522.3125, 1149.6875}, {522.375, 1149.625}, {523.4375, 1152.4375}, {
     521.125, 1150.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGyY0OIPpA7kQHFH4+hM8wCcJnKILy+yH8
hmIovwcqXwrV3w7VD+M3o/HrUfkM1aj6GSrQzC9Ftb+hGNV9cH4uGj8bVX9D
Jqr5DBmo9jekobkvFc39qWj+S0X1P0w/LHzg5k9CtR8evtlofKD7AU9aU9c=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.8125, 1164.375}, {494., 1181.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.25, 1181.625}, {493.3125, 
     1181.6875}, {493.5625, 1181.75}, {493.6875, 1181.8125}, {493.8125, 
     1181.875}, {493.875, 1181.9375}, {494., 1181.9375}, {494.0625, 
     1181.9375}, {494.1875, 1181.875}, {494.3125, 1181.875}, {494.5, 
     1181.8125}, {494.6875, 1181.75}, {494.8125, 1181.6875}, {493.875, 
     1184.5625}, {493.25, 1181.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.8125, 1164.375}, {512., 1180.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.25, 1180.5625}, {511.375, 1180.5}, {
     511.5625, 1180.4375}, {511.6875, 1180.375}, {511.8125, 1180.3125}, {
     511.9375, 1180.25}, {512., 1180.1875}, {512.0625, 1180.0625}, {512.0625, 
     1180.}, {512.125, 1179.875}, {512.1875, 1179.75}, {512.3125, 1179.5}, {
     512.3125, 1179.375}, {513.9375, 1181.9375}, {511.25, 1180.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL1egcQdcB0kgMK3xzKV4HwGaygfDkIv8Ea
ypeAyttC+fxQ/TA+Oxr/fx0q/1sdqv4Pdajmv6pDtf95Har7YHxTNL4xqv4G
Q1TzGQxQ7W/QQ3OfLpr7ddH8p4vqf7h+aPjAzYeGH9x+WPgao/GB7gcA/9dG
qQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.8125, 1164.375}, {521., 1153.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.0625, 1154.25}, {521.0625, 
     1154.125}, {521.0625, 1153.9375}, {521.0625, 1153.75}, {521.0625, 
     1153.625}, {521.0625, 1153.5}, {521., 1153.4375}, {521., 1153.375}, {
     520.875, 1153.25}, {520.8125, 1153.125}, {520.6875, 1153.0625}, {
     520.5625, 1152.875}, {520.4375, 1152.8125}, {523.4375, 1152.4375}, {
     521.0625, 1154.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.4375, 1152.4375}, {541.5, 
     1132.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.875, 1133.5}, {541.8125, 1133.375}, {
     541.75, 1133.1875}, {541.6875, 1133.0625}, {541.625, 1132.9375}, {
     541.5625, 1132.875}, {541.5, 1132.8125}, {541.4375, 1132.75}, {541.3125, 
     1132.6875}, {541.1875, 1132.625}, {541.0625, 1132.5625}, {540.8125, 
     1132.5}, {540.75, 1132.4375}, {543.25, 1130.875}, {541.875, 
     1133.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.4375, 1152.4375}, {544.6875, 
     1165.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{544.0625, 1165.75}, {544.125, 
     1165.6875}, {544.3125, 1165.5625}, {544.4375, 1165.4375}, {544.5, 
     1165.375}, {544.625, 1165.3125}, {544.6875, 1165.1875}, {544.6875, 
     1165.125}, {544.75, 1165.}, {544.75, 1164.875}, {544.8125, 1164.75}, {
     544.8125, 1164.5}, {544.875, 1164.375}, {546.9375, 1166.5625}, {544.0625,
      1165.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.4375, 1152.4375}, {508.9375, 
     1132.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.6875, 1132.0625}, {509.5625, 
     1132.125}, {509.375, 1132.125}, {509.25, 1132.1875}, {509.125, 
     1132.25}, {509., 1132.25}, {508.9375, 1132.3125}, {508.8125, 1132.375}, {
     508.75, 1132.5}, {508.6875, 1132.5625}, {508.625, 1132.6875}, {508.5, 
     1132.875}, {508.4375, 1133.}, {507.375, 1130.1875}, {509.6875, 
     1132.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.4375, 1152.4375}, {557., 1115.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.375, 1116.6875}, {557.3125, 
     1116.5625}, {557.25, 1116.375}, {557.1875, 1116.25}, {557.125, 
     1116.125}, {557.0625, 1116.}, {557., 1115.9375}, {556.875, 1115.875}, {
     556.8125, 1115.8125}, {556.6875, 1115.8125}, {556.5625, 1115.75}, {
     556.3125, 1115.625}, {556.1875, 1115.625}, {558.75, 1114.}, {557.375, 
     1116.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{542.375, 
     1131.75}, {544.125, 1131.75}, {544.125, 1130.}, {542.375, 1130.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.0625, 
     1167.4375}, {547.8125, 1167.4375}, {547.8125, 1165.6875}, {546.0625, 
     1165.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493., 1185.4375}, {
     494.75, 1185.4375}, {494.75, 1183.6875}, {493., 1183.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.0625, 
     1182.8125}, {514.8125, 1182.8125}, {514.8125, 1181.0625}, {513.0625, 
     1181.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.5, 
     1131.0625}, {508.25, 1131.0625}, {508.25, 1129.3125}, {506.5, 
     1129.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.875, 
     1114.875}, {559.625, 1114.875}, {559.625, 1113.125}, {557.875, 
     1113.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.9375, 
     1165.25}, {495.6875, 1165.25}, {495.6875, 1163.5}, {493.9375, 1163.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.5625, 
     1153.3125}, {524.3125, 1153.3125}, {524.3125, 1151.5625}, {522.5625, 
     1151.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"94\"\>", {522., 1193.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 1152.1875}, {582.75, 
     1161.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{582.6875, 1160.75}, {582.6875, 1160.75}, {582.6875, 
     1160.875}, {582.6875, 1160.9375}, {582.6875, 1161.}, {582.75, 1161.}, {
     582.75, 1161.0625}, {582.8125, 1161.125}, {582.875, 1161.125}, {582.9375,
      1161.1875}, {583., 1161.25}, {583.0625, 1161.25}, {581.875, 
     1161.6875}, {582.6875, 1160.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 1152.1875}, {590.1875, 
     1137.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{590.5625, 1137.625}, {590.5, 1137.625}, {590.4375, 
     1137.625}, {590.375, 1137.625}, {590.3125, 1137.625}, {590.25, 
     1137.625}, {590.1875, 1137.625}, {590.1875, 1137.6875}, {590.125, 
     1137.6875}, {590.0625, 1137.75}, {590., 1137.8125}, {589.9375, 
     1137.875}, {589.8125, 1136.625}, {590.5625, 1137.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{576.375, 1146.125}, {581.5, 1160.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{581.125, 
     1160.625}, {581.1875, 1160.6875}, {581.3125, 1160.6875}, {581.375, 
     1160.6875}, {581.4375, 1160.6875}, {581.5, 1160.625}, {581.5625, 
     1160.625}, {581.625, 1160.5625}, {581.75, 1160.4375}, {581.875, 
     1161.6875}, {581.125, 1160.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{576.375, 1146.125}, {588.9375, 1137.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     589.0625, 1137.5625}, {589.0625, 1137.5625}, {589., 1137.4375}, {589., 
     1137.375}, {589., 1137.3125}, {588.9375, 1137.3125}, {588.9375, 
     1137.25}, {588.875, 1137.1875}, {588.8125, 1137.125}, {588.6875, 
     1137.0625}, {589.8125, 1136.625}, {589.0625, 1137.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqSYHEH2gdpIDCr8ewmeQhPIboXwxCJ+h
GapeGMJvaIHy+SF8h1YonxuNz47GZ0bVz8CIaj7Dv0YU+xv+NKK4D86vReNX
o+mvRDW/oQLVfoZyNPeVobm/DM1/Zaj+h+mHhQ/MfHj4VaKFbzUaH+h+AH2x
T9o=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{576.5625, 1182.5}, {575.0625, 
     1182.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{575.25, 1181.8125}, {575.25, 1181.8125}, {575.1875, 1181.875}, {
     575.125, 1181.9375}, {575.125, 1182.}, {575.0625, 1182.}, {575.0625, 
     1182.0625}, {575.0625, 1182.125}, {575.0625, 1182.1875}, {575.0625, 
     1182.25}, {575.0625, 1182.375}, {574., 1181.6875}, {575.25, 
     1181.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.875, 1161.6875}, {576.8125, 
     1181.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     576.5, 1181.25}, {576.5625, 1181.3125}, {576.625, 1181.375}, {576.6875, 
     1181.375}, {576.75, 1181.4375}, {576.8125, 1181.4375}, {576.875, 
     1181.4375}, {576.9375, 1181.4375}, {577., 1181.4375}, {577.125, 
     1181.4375}, {576.5625, 1182.5}, {576.5, 1181.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGryYHEH1Ad5IDCl8fwmfwhPINoXw3CJ/B
GKreGcJvMIHy7SF8B1Mo3xqNb47GN0bVz2CIaj6DHqr9DTqo7oPzddH42mj6
NVHNb9BAtZ9BHc19amjuV0Pznxqq/2H6YeEDMx8efppo4auNxge6HwBOaUe/

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.875, 1161.6875}, {574.4375, 
     1180.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{574.1875, 1180.5}, {574.1875, 1180.5}, {574.25, 1180.5625}, {
     574.3125, 1180.625}, {574.375, 1180.625}, {574.375, 1180.6875}, {
     574.4375, 1180.6875}, {574.5, 1180.6875}, {574.5625, 1180.6875}, {
     574.625, 1180.6875}, {574.75, 1180.6875}, {574., 1181.6875}, {574.1875, 
     1180.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.875, 1161.6875}, {589.5, 1137.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{589.75, 1137.875}, {589.75, 1137.8125}, {589.6875, 1137.75}, {
     589.625, 1137.75}, {589.5625, 1137.6875}, {589.5, 1137.6875}, {589.5, 
     1137.625}, {589.4375, 1137.625}, {589.375, 1137.625}, {589.3125, 
     1137.625}, {589.1875, 1137.6875}, {589.8125, 1136.625}, {589.75, 
     1137.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.0625, 1115.75}, {596.5, 1116.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{596.3125, 1116.5}, {596.3125, 1116.4375}, {596.375, 
     1116.375}, {596.4375, 1116.3125}, {596.5, 1116.3125}, {596.5, 1116.25}, {
     596.5, 1116.1875}, {596.5, 1116.125}, {596.5, 1116.0625}, {596.5, 
     1116.}, {596.5, 1115.9375}, {596.5, 1115.875}, {597.5625, 1116.5625}, {
     596.3125, 1116.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGQ00OIPpA6UQHFH45hM9wEMqvhPL3QfgM
1VD1uyH8hhoofzuE71AL5W9G469H469G1c+wEtV8hmWo9jcsQXUfnF+Kxi9G
01+Ian5DAar9DPlo7stDc38emv/yUP0P0w8LH5j58PArRAvfYjQ+0P0A4kla
Zg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 1181.6875}, {575.5, 1182.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{575.3125, 1182.4375}, {575.3125, 1182.4375}, {
     575.375, 1182.375}, {575.4375, 1182.3125}, {575.4375, 1182.25}, {575.5, 
     1182.25}, {575.5, 1182.1875}, {575.5, 1182.125}, {575.5, 1182.0625}, {
     575.5, 1182.}, {575.5, 1181.875}, {575.5, 1181.8125}, {576.5625, 
     1182.5}, {575.3125, 1182.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGriYHEH2gdpIDCr8ewmfghPIboXw2CJ+h
GaqeGcJvaIHy/zeCaYdWKP83Gv87Gv9zI4p+ho+NKOYzvGtEsb/hTSOK++D8
WjR+NZr+SlTzGypQ7WcoR3NfGZr7y9D8V4bqf5h+WPjAzIeHXyVa+Faj8YHu
BwAnBlhA
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.8125, 1136.625}, {595.0625, 
     1151.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{594.75, 1151.1875}, {594.75, 1151.1875}, {594.875, 
     1151.1875}, {594.9375, 1151.1875}, {595., 1151.1875}, {595.0625, 
     1151.1875}, {595.0625, 1151.125}, {595.125, 1151.125}, {595.1875, 
     1151.0625}, {595.25, 1151.0625}, {595.3125, 1151.}, {595.3125, 
     1150.9375}, {595.4375, 1152.1875}, {594.75, 1151.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.8125, 1136.625}, {577.25, 1145.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{577.1875, 1145.1875}, {577.1875, 1145.1875}, {
     577.1875, 1145.3125}, {577.1875, 1145.375}, {577.25, 1145.4375}, {577.25,
      1145.5}, {577.3125, 1145.5}, {577.3125, 1145.5625}, {577.375, 
     1145.5625}, {577.4375, 1145.625}, {577.5, 1145.6875}, {577.5625, 
     1145.6875}, {576.375, 1146.125}, {577.1875, 1145.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.8125, 1136.625}, {594.8125, 
     1116.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{595.0625, 1117.}, {595.0625, 1117.}, {594.9375, 
     1116.9375}, {594.9375, 1116.875}, {594.875, 1116.875}, {594.8125, 
     1116.8125}, {594.75, 1116.8125}, {594.6875, 1116.8125}, {594.625, 
     1116.8125}, {594.5625, 1116.8125}, {594.5, 1116.8125}, {594.4375, 
     1116.8125}, {595.0625, 1115.75}, {595.0625, 1117.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.8125, 1136.625}, {597.1875, 
     1117.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{597.4375, 1117.8125}, {597.375, 1117.75}, {597.3125, 
     1117.6875}, {597.3125, 1117.625}, {597.25, 1117.625}, {597.1875, 
     1117.5625}, {597.125, 1117.5625}, {597.0625, 1117.5625}, {597., 
     1117.5625}, {596.9375, 1117.5625}, {596.875, 1117.5625}, {596.8125, 
     1117.5625}, {597.5625, 1116.5625}, {597.4375, 1117.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.9375, 
     1152.6875}, {595.9375, 1152.6875}, {595.9375, 1151.6875}, {594.9375, 
     1151.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.875, 
     1146.625}, {576.875, 1146.625}, {576.875, 1145.625}, {575.875, 
     1145.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.0625, 1183.}, {
     577.0625, 1183.}, {577.0625, 1182.}, {576.0625, 1182.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{581.375, 
     1162.1875}, {582.375, 1162.1875}, {582.375, 1161.1875}, {581.375, 
     1161.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.5625, 
     1116.25}, {595.5625, 1116.25}, {595.5625, 1115.25}, {594.5625, 
     1115.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.0625, 
     1117.0625}, {598.0625, 1117.0625}, {598.0625, 1116.0625}, {597.0625, 
     1116.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.5, 
     1182.1875}, {574.5, 1182.1875}, {574.5, 1181.1875}, {573.5, 
     1181.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.3125, 
     1137.125}, {590.3125, 1137.125}, {590.3125, 1136.125}, {589.3125, 
     1136.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"79\"\>", {581.4809999999999, 1191.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.625, 1158.125}, {677.4375, 
     1155.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.8125, 1154.6875}, {677.75, 1154.75}, {
     677.625, 1154.9375}, {677.5625, 1155.0625}, {677.5, 1155.1875}, {
     677.4375, 1155.25}, {677.4375, 1155.375}, {677.4375, 1155.4375}, {
     677.4375, 1155.5625}, {677.4375, 1155.6875}, {677.4375, 1155.875}, {
     677.5, 1156.0625}, {677.5625, 1156.1875}, {674.875, 1154.875}, {677.8125,
      1154.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{691.625, 1158.125}, {698.125, 1145.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{698.6875, 1145.6875}, {698.625, 
     1145.625}, {698.4375, 1145.4375}, {698.375, 1145.375}, {698.25, 
     1145.25}, {698.1875, 1145.1875}, {698.125, 1145.125}, {698., 1145.125}, {
     697.875, 1145.0625}, {697.75, 1145.0625}, {697.625, 1145.0625}, {697.375,
      1145.}, {697.25, 1145.}, {699.25, 1142.8125}, {698.6875, 1145.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1134.125}, {719.75, 
     1134.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{720.5625, 1133.9375}, {720.4375, 
     1133.9375}, {720.1875, 1133.9375}, {720.0625, 1134.}, {719.9375, 
     1134.}, {719.8125, 1134.}, {719.75, 1134.0625}, {719.6875, 1134.125}, {
     719.5625, 1134.1875}, {719.5, 1134.25}, {719.375, 1134.375}, {719.25, 
     1134.5625}, {719.125, 1134.625}, {718.5625, 1131.6875}, {720.5625, 
     1133.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSS0OIPqA7SQHFL49hM8wEcp3hPL7IHwG
Z6j6bgi/wQXKb4fwHVyh/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/Ot0XjW6Pp
t0Q1v8EC1X4GczT3maG53wzNf2ao/ofph4UPzHx4+Fmiha81Gh/ofgA6TlCJ

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{655.5625, 1165.9375}, {655.5, 1165.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.3125, 1165.75}, {656.1875, 1165.75}, {
     656., 1165.75}, {655.8125, 1165.8125}, {655.6875, 1165.8125}, {655.5625, 
     1165.8125}, {655.5, 1165.875}, {655.4375, 1165.9375}, {655.3125, 
     1166.}, {655.25, 1166.0625}, {655.125, 1166.1875}, {655., 1166.375}, {
     654.9375, 1166.4375}, {654.3125, 1163.5}, {656.3125, 1165.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.3125, 1163.5}, {654.375, 1163.625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.5625, 1163.75}, {653.6875, 1163.75}, {
     653.9375, 1163.6875}, {654.0625, 1163.6875}, {654.1875, 1163.6875}, {
     654.3125, 1163.6875}, {654.375, 1163.625}, {654.4375, 1163.5625}, {
     654.5625, 1163.5}, {654.625, 1163.375}, {654.75, 1163.3125}, {654.875, 
     1163.125}, {655., 1163.0625}, {655.5625, 1165.9375}, {653.5625, 
     1163.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHEH3AcJIDCt8YwmfohPJNofw2CJ/B
HKq+GcJvsIDy6yF8B0sovxqNX47GL0bVz1CIaj5DHqr9DTmo7oPzDdH4+mj6
dVHNb9BBtZ9BG819Wmju10Lznxaq/2H6YeEDMx8efrpo4auPxge6HwC3FE6V

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.4375, 1139.5625}, {676., 1152.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.4375, 1151.9375}, {675.5, 
     1152.0625}, {675.6875, 1152.1875}, {675.75, 1152.3125}, {675.8125, 
     1152.375}, {675.9375, 1152.5}, {676., 1152.5625}, {676.125, 1152.5625}, {
     676.1875, 1152.5625}, {676.375, 1152.625}, {676.5, 1152.625}, {676.75, 
     1152.625}, {676.8125, 1152.625}, {674.875, 1154.875}, {675.4375, 
     1151.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.4375, 1139.5625}, {696.6875, 
     1142.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{696.3125, 1143.}, {696.375, 1142.9375}, {
     696.5, 1142.75}, {696.5625, 1142.625}, {696.625, 1142.5}, {696.6875, 
     1142.375}, {696.6875, 1142.3125}, {696.6875, 1142.1875}, {696.6875, 
     1142.0625}, {696.6875, 1141.9375}, {696.6875, 1141.8125}, {696.625, 
     1141.5625}, {696.5625, 1141.4375}, {699.25, 1142.8125}, {696.3125, 
     1143.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrjYHEH1g60QHFP52CJ+hE8rfCeW3QfgM
u6HqmyH8hj1Qfj2E77AXyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/K1o/M1o
+jeimt+wAdV+hvVo7luH5v51aP5bh+p/mH5Y+MDMh4ffRrTw3YzGB7ofAJ3Y
W5I=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{674.875, 1154.875}, {657.8125, 
     1164.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.6875, 1163.875}, {657.6875, 1164.}, {
     657.6875, 1164.1875}, {657.6875, 1164.3125}, {657.75, 1164.4375}, {
     657.75, 1164.5625}, {657.8125, 1164.6875}, {657.875, 1164.75}, {657.9375,
      1164.8125}, {658.0625, 1164.9375}, {658.1875, 1165.}, {658.375, 
     1165.125}, {658.4375, 1165.1875}, {655.5625, 1165.9375}, {657.6875, 
     1163.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{674.875, 1154.875}, {656.75, 1162.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.6875, 1161.6875}, {656.6875, 
     1161.8125}, {656.6875, 1162.}, {656.6875, 1162.1875}, {656.6875, 
     1162.3125}, {656.6875, 1162.4375}, {656.75, 1162.5}, {656.8125, 
     1162.5625}, {656.875, 1162.6875}, {656.9375, 1162.8125}, {657.0625, 
     1162.875}, {657.25, 1163.0625}, {657.3125, 1163.125}, {654.3125, 
     1163.5}, {656.6875, 1161.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGo1YHEH1AcJIDCl8YwmcwhPJFoXw9CJ9B
HKpeG8JvkIDy1SF8B0koXxmNL4/Gl0bVzyCJaj6DGKr9DSKo7oPzBdH4/Gj6
eVHNb+BBtZ+BG819XGju50LzHxeq/2H6YeEDMx8efrxo4cuPxge6HwCYX0L2

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{674.875, 1154.875}, {696.9375, 
     1143.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{697., 1144.75}, {697., 1144.625}, {697., 
     1144.4375}, {697., 1144.3125}, {697., 1144.125}, {696.9375, 1144.0625}, {
     696.9375, 1143.9375}, {696.875, 1143.875}, {696.8125, 1143.75}, {
     696.6875, 1143.6875}, {696.625, 1143.5625}, {696.4375, 1143.4375}, {
     696.3125, 1143.375}, {699.25, 1142.8125}, {697., 1144.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{699.25, 1142.8125}, {692.8125, 1155.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{692.25, 1155.1875}, {692.3125, 1155.25}, {
     692.4375, 1155.4375}, {692.5625, 1155.5625}, {692.625, 1155.625}, {
     692.75, 1155.6875}, {692.8125, 1155.75}, {692.875, 1155.8125}, {693., 
     1155.8125}, {693.125, 1155.8125}, {693.3125, 1155.875}, {693.5625, 
     1155.875}, {693.625, 1155.875}, {691.625, 1158.125}, {692.25, 
     1155.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{699.25, 1142.8125}, {717.375, 
     1135.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.4375, 1135.9375}, {717.4375, 
     1135.875}, {717.4375, 1135.625}, {717.4375, 1135.5}, {717.4375, 
     1135.375}, {717.4375, 1135.25}, {717.375, 1135.1875}, {717.3125, 
     1135.0625}, {717.25, 1135.}, {717.1875, 1134.875}, {717.0625, 
     1134.8125}, {716.875, 1134.625}, {716.8125, 1134.5625}, {719.8125, 
     1134.125}, {717.4375, 1135.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{699.25, 1142.8125}, {685., 1140.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.4375, 1139.375}, {685.375, 
     1139.4375}, {685.25, 1139.625}, {685.1875, 1139.75}, {685.125, 
     1139.8125}, {685.0625, 1139.9375}, {685., 1140.0625}, {685., 1140.125}, {
     685., 1140.25}, {685.0625, 1140.375}, {685.0625, 1140.5}, {685.125, 
     1140.75}, {685.125, 1140.875}, {682.4375, 1139.5625}, {685.4375, 
     1139.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{699.25, 1142.8125}, {716.3125, 1133.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.4375, 1133.8125}, {716.4375, 
     1133.6875}, {716.4375, 1133.5}, {716.4375, 1133.3125}, {716.375, 
     1133.1875}, {716.375, 1133.125}, {716.3125, 1133.}, {716.25, 
     1132.9375}, {716.1875, 1132.875}, {716.0625, 1132.75}, {715.9375, 
     1132.6875}, {715.75, 1132.5}, {715.6875, 1132.4375}, {718.5625, 
     1131.6875}, {716.4375, 1133.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{690.75, 1159.}, {
     692.5, 1159.}, {692.5, 1157.25}, {690.75, 1157.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.9375, 1135.}, {
     720.6875, 1135.}, {720.6875, 1133.25}, {718.9375, 1133.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.6875, 
     1166.8125}, {656.4375, 1166.8125}, {656.4375, 1165.0625}, {654.6875, 
     1165.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.4375, 
     1164.375}, {655.1875, 1164.375}, {655.1875, 1162.625}, {653.4375, 
     1162.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.5625, 
     1140.4375}, {683.3125, 1140.4375}, {683.3125, 1138.6875}, {681.5625, 
     1138.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.6875, 
     1132.5625}, {719.4375, 1132.5625}, {719.4375, 1130.8125}, {717.6875, 
     1130.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674., 1155.75}, {
     675.75, 1155.75}, {675.75, 1154.}, {674., 1154.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{698.375, 
     1143.6875}, {700.125, 1143.6875}, {700.125, 1141.9375}, {698.375, 
     1141.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"93\"\>", {682.75, 1174.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG1e0OIPpA7kQHFH4+hM+wCsJnKILyl0P4
DcVQ/hKofClU/3yofhh/Nhp/OiqfYTKqfoYJaOb3otrf0I3qPjg/F42fjaq/
IRPVfIYMVPsb0tDcl4rm/lQ0/6Wi+h+mHxY+cPNXodoPD99sND7Q/QChnFbF

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{753.625, 1113.9375}, {745.1875, 
     1123.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.75, 1123.25}, {744.8125, 1123.3125}, {
     744.875, 1123.5625}, {744.9375, 1123.625}, {745.0625, 1123.75}, {745.125,
      1123.875}, {745.1875, 1123.9375}, {745.25, 1124.}, {745.375, 
     1124.0625}, {745.5, 1124.0625}, {745.625, 1124.125}, {745.875, 
     1124.1875}, {745.9375, 1124.25}, {743.5, 1125.9375}, {744.75, 
     1123.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG4U4HEH1AdpIDCl8ewmcQgvAZlKB8fgi/
QRnK54HKq0L1s0P1w/jMaPz/HSh8ht8dKPoZfnSgmv+1A8X+hs8dKO6D82XR
+NKo+hskUc1nkEC1v0EMzX2iaO4XRfOfKKr/Yfph4QM3Hxp+MPvh4SuNxge6
HwDTFUtd
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{799.3125, 1158.3125}, {799.5625, 
     1156.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{800.25, 1157.0625}, {800.1875, 1157.}, {
     800., 1156.875}, {799.875, 1156.8125}, {799.75, 1156.75}, {799.6875, 
     1156.6875}, {799.5625, 1156.6875}, {799.5, 1156.6875}, {799.375, 
     1156.6875}, {799.25, 1156.75}, {799.0625, 1156.75}, {798.875, 
     1156.8125}, {798.75, 1156.8125}, {799.9375, 1154.125}, {800.25, 
     1157.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.75, 1184.1875}, {738.375, 1172.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.1875, 1172.1875}, {739.125, 
     1172.1875}, {738.875, 1172.1875}, {738.75, 1172.1875}, {738.625, 
     1172.1875}, {738.5, 1172.25}, {738.375, 1172.25}, {738.3125, 
     1172.3125}, {738.25, 1172.375}, {738.125, 1172.4375}, {738.0625, 
     1172.5625}, {737.875, 1172.75}, {737.8125, 1172.8125}, {737.3125, 
     1169.875}, {739.1875, 1172.1875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.75, 1184.1875}, {759.5625, 
     1153.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.125, 1153.6875}, {760.0625, 
     1153.5625}, {759.9375, 1153.4375}, {759.8125, 1153.3125}, {759.75, 
     1153.1875}, {759.6875, 1153.125}, {759.5625, 1153.0625}, {759.5, 
     1153.0625}, {759.375, 1153.}, {759.25, 1153.}, {759.125, 1153.}, {
     758.875, 1153.}, {758.75, 1152.9375}, {760.75, 1150.75}, {760.125, 
     1153.6875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{737.3125, 1169.875}, {742.6875, 
     1181.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{741.875, 1181.875}, {742., 1181.875}, {
     742.25, 1181.875}, {742.375, 1181.875}, {742.5, 1181.8125}, {742.625, 
     1181.8125}, {742.6875, 1181.8125}, {742.75, 1181.75}, {742.875, 
     1181.6875}, {743., 1181.5625}, {743.0625, 1181.5}, {743.25, 1181.3125}, {
     743.3125, 1181.1875}, {743.75, 1184.1875}, {741.875, 1181.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG5XYHEH3Ad5IDCt8fwmdQgvAZgqB8eQi/
IRjKl4HKh0L1i0P1w/jCaHx+VD4DN6p+Bg4081lR7W9gRnUfnO+LxvdG1d/g
iWo+gweq/Q1uaO5zRXO/K5r/XFH9D9MPCx+4+Uqo9sPD1xuND3Q/AMpTRnY=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{737.3125, 1169.875}, {735.25, 1149.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736., 1149.9375}, {735.9375, 1149.875}, {
     735.6875, 1149.8125}, {735.5625, 1149.8125}, {735.4375, 1149.75}, {
     735.3125, 1149.75}, {735.25, 1149.75}, {735.125, 1149.75}, {735., 
     1149.8125}, {734.875, 1149.875}, {734.75, 1149.9375}, {734.5625, 
     1150.0625}, {734.4375, 1150.0625}, {734.9375, 1147.125}, {736., 
     1149.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{737.3125, 1169.875}, {758.75, 
     1152.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759., 1153.1875}, {759., 1153.0625}, {
     758.9375, 1152.875}, {758.875, 1152.75}, {758.8125, 1152.625}, {758.8125,
      1152.5}, {758.75, 1152.4375}, {758.6875, 1152.375}, {758.5625, 
     1152.25}, {758.4375, 1152.1875}, {758.3125, 1152.125}, {758.125, 
     1152.}, {758.0625, 1151.9375}, {760.75, 1150.75}, {759., 
     1153.1875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.5, 1125.9375}, {735.9375, 
     1144.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{735.3125, 1144.1875}, {735.375, 
     1144.25}, {735.5625, 1144.4375}, {735.625, 1144.5}, {735.75, 1144.625}, {
     735.8125, 1144.6875}, {735.9375, 1144.6875}, {736., 1144.75}, {736.125, 
     1144.75}, {736.25, 1144.75}, {736.375, 1144.75}, {736.625, 1144.75}, {
     736.75, 1144.75}, {734.9375, 1147.125}, {735.3125, 1144.1875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{799.9375, 1154.125}, {763.375, 1151.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{763.6875, 1150.25}, {763.625, 
     1150.3125}, {763.5625, 1150.5}, {763.5, 1150.625}, {763.4375, 1150.75}, {
     763.375, 1150.875}, {763.375, 1151.}, {763.375, 1151.0625}, {763.375, 
     1151.1875}, {763.4375, 1151.3125}, {763.4375, 1151.4375}, {763.5, 
     1151.6875}, {763.5625, 1151.8125}, {760.75, 1150.75}, {763.6875, 
     1150.25}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.9375, 1147.125}, {737.0625, 
     1167.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.25, 1167.0625}, {736.375, 1167.125}, {
     736.5625, 1167.1875}, {736.6875, 1167.25}, {736.8125, 1167.25}, {
     736.9375, 1167.25}, {737.0625, 1167.25}, {737.125, 1167.25}, {737.25, 
     1167.1875}, {737.375, 1167.125}, {737.5, 1167.0625}, {737.75, 1167.}, {
     737.8125, 1166.9375}, {737.3125, 1169.875}, {736.25, 1167.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.9375, 1147.125}, {758.1875, 
     1150.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.8125, 1151.125}, {757.875, 1151.}, {
     758., 1150.8125}, {758.0625, 1150.6875}, {758.125, 1150.625}, {758.125, 
     1150.5}, {758.1875, 1150.375}, {758.1875, 1150.3125}, {758.1875, 
     1150.1875}, {758.125, 1150.0625}, {758.125, 1149.9375}, {758.0625, 
     1149.6875}, {758., 1149.5625}, {760.75, 1150.75}, {757.8125, 
     1151.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.75, 1150.75}, {754.125, 1116.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.875, 1116.625}, {754.8125, 
     1116.625}, {754.5625, 1116.5625}, {754.4375, 1116.5625}, {754.3125, 
     1116.5}, {754.1875, 1116.5}, {754.125, 1116.5}, {754., 1116.5625}, {
     753.9375, 1116.625}, {753.8125, 1116.6875}, {753.6875, 1116.75}, {753.5, 
     1116.875}, {753.375, 1116.9375}, {753.625, 1113.9375}, {754.875, 
     1116.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.75, 1150.75}, {796.75, 1157.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{796.375, 1158.5}, {796.4375, 1158.4375}, {
     796.5625, 1158.25}, {796.625, 1158.125}, {796.6875, 1158.}, {796.75, 
     1157.875}, {796.75, 1157.8125}, {796.75, 1157.6875}, {796.75, 
     1157.5625}, {796.75, 1157.4375}, {796.75, 1157.3125}, {796.6875, 
     1157.0625}, {796.6875, 1157.}, {799.3125, 1158.3125}, {796.375, 
     1158.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.75, 1150.75}, {745., 1128.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.75, 1127.875}, {745.6875, 1127.875}, {
     745.4375, 1127.9375}, {745.3125, 1127.9375}, {745.1875, 1128.}, {
     745.0625, 1128.0625}, {745., 1128.0625}, {744.9375, 1128.125}, {744.8125,
      1128.25}, {744.75, 1128.3125}, {744.6875, 1128.4375}, {744.5625, 
     1128.6875}, {744.5, 1128.75}, {743.5, 1125.9375}, {745.75, 1127.875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.75, 1150.75}, {797.3125, 1153.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{797., 1154.625}, {797.0625, 1154.5}, {
     797.125, 1154.3125}, {797.1875, 1154.1875}, {797.25, 1154.0625}, {
     797.3125, 1154.}, {797.3125, 1153.875}, {797.3125, 1153.8125}, {797.3125,
      1153.6875}, {797.25, 1153.5625}, {797.25, 1153.375}, {797.1875, 
     1153.1875}, {797.125, 1153.0625}, {799.9375, 1154.125}, {797., 
     1154.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.75, 
     1114.8125}, {754.5, 1114.8125}, {754.5, 1113.0625}, {752.75, 
     1113.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{798.4375, 
     1159.1875}, {800.1875, 1159.1875}, {800.1875, 1157.4375}, {798.4375, 
     1157.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.875, 
     1185.0625}, {744.625, 1185.0625}, {744.625, 1183.3125}, {742.875, 
     1183.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.4375, 
     1170.75}, {738.1875, 1170.75}, {738.1875, 1169.}, {736.4375, 1169.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.625, 
     1126.8125}, {744.375, 1126.8125}, {744.375, 1125.0625}, {742.625, 
     1125.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.0625, 1155.}, {
     800.8125, 1155.}, {800.8125, 1153.25}, {799.0625, 1153.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.0625, 1148.}, {
     735.8125, 1148.}, {735.8125, 1146.25}, {734.0625, 1146.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.875, 
     1151.625}, {761.625, 1151.625}, {761.625, 1149.875}, {759.875, 
     1149.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"124\"\>", {761.03125, 1192.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWd0OIPoA7yQHFD4/hM8wE8oXhPKnQfgM
wlD1kyH8BhEovx/CdxCF8rvR+O1o/GZU/QyNqOYz1KHa31CD6j44nxeNz42m
nxPV/AYOVPsZ2NHcx4bmfjY0/7Gh+h+mHxY+MPPh4ceJFr7caHyg+wHQv01Q

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5, 1154.3125}, {872.625, 1164.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{872.1875, 1163.6875}, {872.25, 1163.75}, {
     872.375, 1163.9375}, {872.4375, 1164.0625}, {872.5, 1164.1875}, {
     872.5625, 1164.25}, {872.625, 1164.3125}, {872.6875, 1164.375}, {
     872.8125, 1164.4375}, {872.9375, 1164.5}, {873.0625, 1164.5}, {873.3125, 
     1164.5625}, {873.4375, 1164.625}, {871., 1166.375}, {872.1875, 
     1163.6875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{871., 1166.375}, {854.5, 1177.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{854.3125, 1176.5}, {854.3125, 1176.625}, {
     854.375, 1176.8125}, {854.4375, 1176.9375}, {854.4375, 1177.0625}, {
     854.5, 1177.1875}, {854.5, 1177.3125}, {854.5625, 1177.375}, {854.6875, 
     1177.4375}, {854.75, 1177.5}, {854.875, 1177.625}, {855.125, 1177.75}, {
     855.1875, 1177.8125}, {852.375, 1178.75}, {854.3125, 1176.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 1177.5}, {827.5, 1180.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.125, 1181.}, {827.1875, 1180.9375}, {
     827.3125, 1180.75}, {827.375, 1180.625}, {827.4375, 1180.5}, {827.5, 
     1180.375}, {827.5, 1180.3125}, {827.5625, 1180.1875}, {827.5625, 
     1180.125}, {827.5, 1179.9375}, {827.5, 1179.8125}, {827.4375, 
     1179.5625}, {827.4375, 1179.5}, {830.0625, 1180.875}, {827.125, 
     1181.}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 1177.5}, {841.8125, 1156.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.0625, 1157.0625}, {842., 1156.9375}, {
     842., 1156.75}, {841.9375, 1156.625}, {841.875, 1156.5}, {841.8125, 
     1156.375}, {841.8125, 1156.3125}, {841.75, 1156.25}, {841.625, 
     1156.1875}, {841.5, 1156.0625}, {841.375, 1156.}, {841.1875, 1155.875}, {
     841.0625, 1155.875}, {843.8125, 1154.6875}, {842.0625, 1157.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{852.375, 1178.75}, {832.6875, 1180.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.875, 1179.875}, {832.8125, 
     1179.9375}, {832.75, 1180.125}, {832.75, 1180.25}, {832.6875, 
     1180.4375}, {832.6875, 1180.5}, {832.6875, 1180.625}, {832.6875, 
     1180.6875}, {832.75, 1180.8125}, {832.8125, 1180.9375}, {832.875, 
     1181.0625}, {832.9375, 1181.3125}, {833., 1181.375}, {830.0625, 
     1180.875}, {832.875, 1179.875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{852.375, 1178.75}, {844.6875, 1157.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845.5, 1157.125}, {845.4375, 1157.125}, {
     845.1875, 1157.125}, {845.0625, 1157.125}, {844.9375, 1157.125}, {
     844.8125, 1157.125}, {844.6875, 1157.125}, {844.625, 1157.1875}, {844.5, 
     1157.25}, {844.4375, 1157.3125}, {844.3125, 1157.4375}, {844.125, 
     1157.5625}, {844.0625, 1157.625}, {843.8125, 1154.6875}, {845.5, 
     1157.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpi4HEH2gcaIDCr8ZwmdghPJbofx/nRC6
Har+N4Tf0AHlf4fwHTqh/M9o/Pdo/Neo+hleoprP8KwTxf6GJ50o7oPzG9H4
9Wj6a1HNb6hBtZ+hGs19VWjur0LzXxWq/2H6YeEDMx8efrVo4VuPxge6HwCI
fVyH
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{829.0625, 1119.125}, {830.5, 1118.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.5, 1119.4375}, {830.5, 1119.3125}, {
     830.5625, 1119.125}, {830.5625, 1119.}, {830.5625, 1118.875}, {830.5625, 
     1118.75}, {830.5, 1118.625}, {830.5, 1118.5625}, {830.375, 1118.4375}, {
     830.3125, 1118.375}, {830.25, 1118.25}, {830.0625, 1118.0625}, {830., 
     1118.}, {833., 1117.75}, {830.5, 1119.4375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833., 1117.75}, {843.125, 1152.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.3125, 1152.125}, {842.375, 
     1152.125}, {842.625, 1152.1875}, {842.75, 1152.1875}, {842.875, 
     1152.1875}, {843., 1152.1875}, {843.125, 1152.1875}, {843.1875, 
     1152.125}, {843.25, 1152.0625}, {843.375, 1152.}, {843.5, 1151.875}, {
     843.6875, 1151.75}, {843.75, 1151.6875}, {843.8125, 1154.6875}, {
     842.3125, 1152.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.0625, 1180.875}, {817.6875, 
     1178.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{818.0625, 1177.375}, {818., 1177.4375}, {
     817.875, 1177.625}, {817.8125, 1177.75}, {817.75, 1177.875}, {817.6875, 
     1178.}, {817.6875, 1178.0625}, {817.625, 1178.1875}, {817.625, 
     1178.25}, {817.6875, 1178.4375}, {817.6875, 1178.5625}, {817.75, 
     1178.8125}, {817.75, 1178.875}, {815.125, 1177.5}, {818.0625, 
     1177.375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.0625, 1180.875}, {849.75, 1179.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{849.5625, 1179.75}, {849.5625, 
     1179.6875}, {849.6875, 1179.4375}, {849.6875, 1179.3125}, {849.75, 
     1179.1875}, {849.75, 1179.0625}, {849.75, 1179.}, {849.75, 1178.875}, {
     849.6875, 1178.75}, {849.625, 1178.625}, {849.5625, 1178.5}, {849.4375, 
     1178.3125}, {849.375, 1178.1875}, {852.375, 1178.75}, {849.5625, 
     1179.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGri4HEH2gcpIDCr8awmfghPJroXw2CJ+h
HqqeGcJvaIDy/3eCaYdGKP83Gv87Gv9zJ4p+ho+dKOYzvOtEsb/hTSeK++D8
SjR+OZr+UlTzG0pQ7WcoRnNfEZr7i9D8V4Tqf5h+WPjAzIeHXyla+Jaj8YHu
BwB4qlik
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.0625, 1180.875}, {842.625, 1157.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.1875, 1157.5625}, {843.125, 1157.5}, {
     842.9375, 1157.3125}, {842.875, 1157.1875}, {842.8125, 1157.125}, {
     842.6875, 1157.0625}, {842.625, 1157.}, {842.5625, 1156.9375}, {842.4375,
      1156.9375}, {842.3125, 1156.875}, {842.125, 1156.875}, {841.875, 
     1156.875}, {841.8125, 1156.875}, {843.8125, 1154.6875}, {843.1875, 
     1157.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.8125, 1154.6875}, {877.875, 
     1154.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.625, 1155.125}, {877.6875, 
     1155.0625}, {877.75, 1154.8125}, {877.8125, 1154.6875}, {877.875, 
     1154.5625}, {877.875, 1154.4375}, {877.875, 1154.375}, {877.875, 
     1154.25}, {877.875, 1154.1875}, {877.8125, 1154.0625}, {877.75, 
     1153.875}, {877.6875, 1153.6875}, {877.625, 1153.5625}, {880.5, 
     1154.3125}, {877.625, 1155.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.8125, 1154.6875}, {868.625, 
     1165.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{868.0625, 1165.9375}, {868.125, 
     1165.875}, {868.3125, 1165.75}, {868.375, 1165.625}, {868.5, 
     1165.5625}, {868.5625, 1165.4375}, {868.625, 1165.375}, {868.625, 
     1165.25}, {868.6875, 1165.125}, {868.6875, 1165.}, {868.6875, 
     1164.875}, {868.6875, 1164.625}, {868.6875, 1164.5}, {871., 1166.375}, {
     868.0625, 1165.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.8125, 1154.6875}, {830.0625, 
     1121.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.875, 1121.5}, {830.75, 1121.5}, {
     830.5625, 1121.5}, {830.4375, 1121.5}, {830.25, 1121.5}, {830.125, 
     1121.5625}, {830.0625, 1121.5625}, {830., 1121.625}, {829.875, 
     1121.6875}, {829.8125, 1121.75}, {829.6875, 1121.875}, {829.5, 
     1122.0625}, {829.4375, 1122.125}, {829.0625, 1119.125}, {830.875, 
     1121.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.8125, 1154.6875}, {833.6875, 
     1120.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.5, 1120.3125}, {834.4375, 
     1120.3125}, {834.1875, 1120.25}, {834.0625, 1120.25}, {833.9375, 
     1120.25}, {833.8125, 1120.25}, {833.6875, 1120.25}, {833.625, 
     1120.3125}, {833.5, 1120.375}, {833.4375, 1120.4375}, {833.3125, 
     1120.5}, {833.125, 1120.6875}, {833., 1120.75}, {833., 1117.75}, {834.5, 
     1120.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.625, 
     1155.1875}, {881.375, 1155.1875}, {881.375, 1153.4375}, {879.625, 
     1153.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{870.125, 
     1167.25}, {871.875, 1167.25}, {871.875, 1165.5}, {870.125, 1165.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.25, 
     1178.375}, {816., 1178.375}, {816., 1176.625}, {814.25, 1176.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{851.5, 1179.625}, {
     853.25, 1179.625}, {853.25, 1177.875}, {851.5, 1177.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.1875, 1120.}, {
     829.9375, 1120.}, {829.9375, 1118.25}, {828.1875, 1118.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.125, 
     1118.625}, {833.875, 1118.625}, {833.875, 1116.875}, {832.125, 
     1116.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{829.1875, 
     1181.75}, {830.9375, 1181.75}, {830.9375, 1180.}, {829.1875, 1180.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.9375, 
     1155.5625}, {844.6875, 1155.5625}, {844.6875, 1153.8125}, {842.9375, 
     1153.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"110\"\>", {841.40625, 1189.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG8l4HEH1g5kQHZH7DHCi/FMJnmA/lF0LV
L4DwGfKg/EVQfiaUvxiqPhmVzxCHxo9E1d8Qimp+QyCa/f5o7vNHcz+UzzAd
VX/DFDTzJ6HZPwHNff1o7u9H818/mv8noIXPJNTwg9tfjuY+pPAHAJMxWi8=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.125, 1124.3125}, {923.375, 
     1146.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.9375, 1145.75}, {922.9375, 
     1145.8125}, {923.0625, 1146.}, {923.125, 1146.125}, {923.25, 1146.25}, {
     923.3125, 1146.3125}, {923.375, 1146.4375}, {923.4375, 1146.4375}, {
     923.5625, 1146.5}, {923.6875, 1146.5625}, {923.8125, 1146.5625}, {
     924.0625, 1146.625}, {924.1875, 1146.625}, {921.875, 1148.5625}, {
     922.9375, 1145.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.125, 1124.3125}, {918.5, 1113.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.0625, 1112.5625}, {919., 1112.625}, {
     918.8125, 1112.75}, {918.6875, 1112.8125}, {918.625, 1112.9375}, {918.5, 
     1113.}, {918.5, 1113.125}, {918.4375, 1113.1875}, {918.4375, 
     1113.3125}, {918.375, 1113.4375}, {918.375, 1113.5625}, {918.3125, 
     1113.8125}, {918.3125, 1113.9375}, {916.1875, 1111.875}, {919.0625, 
     1112.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.125, 1124.3125}, {957.1875, 
     1121.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{957.0625, 1122.625}, {957.0625, 1122.5}, {
     957.125, 1122.3125}, {957.1875, 1122.1875}, {957.1875, 1122.0625}, {
     957.1875, 1121.9375}, {957.1875, 1121.8125}, {957.1875, 1121.75}, {
     957.125, 1121.625}, {957.0625, 1121.5}, {957., 1121.375}, {956.875, 
     1121.1875}, {956.8125, 1121.0625}, {959.8125, 1121.5}, {957.0625, 
     1122.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.875, 1148.5625}, {902.0625, 
     1146.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902.4375, 1146.0625}, {902.375, 
     1146.125}, {902.25, 1146.3125}, {902.1875, 1146.4375}, {902.125, 
     1146.5625}, {902.125, 1146.6875}, {902.0625, 1146.75}, {902.0625, 
     1146.875}, {902.125, 1147.}, {902.125, 1147.125}, {902.1875, 1147.25}, {
     902.25, 1147.5}, {902.3125, 1147.5625}, {899.5, 1146.5625}, {902.4375, 
     1146.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.875, 1148.5625}, {925.4375, 1141.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{926., 1142.0625}, {925.9375, 1142.}, {
     925.8125, 1141.8125}, {925.75, 1141.75}, {925.625, 1141.625}, {925.5625, 
     1141.5625}, {925.4375, 1141.5}, {925.375, 1141.5}, {925.25, 1141.4375}, {
     925.125, 1141.4375}, {925., 1141.4375}, {924.75, 1141.375}, {924.625, 
     1141.375}, {926.6875, 1139.1875}, {926., 1142.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{943.4375, 1185.9375}, {927.5625, 
     1141.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.375, 1141.625}, {928.25, 1141.625}, {
     928., 1141.625}, {927.875, 1141.625}, {927.75, 1141.625}, {927.625, 
     1141.625}, {927.5625, 1141.625}, {927.4375, 1141.6875}, {927.375, 
     1141.75}, {927.25, 1141.8125}, {927.125, 1141.9375}, {927., 1142.0625}, {
     926.875, 1142.1875}, {926.6875, 1139.1875}, {928.375, 1141.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899.5, 1146.5625}, {896.9375, 
     1127.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.6875, 1127.875}, {897.625, 
     1127.8125}, {897.375, 1127.75}, {897.25, 1127.75}, {897.125, 
     1127.6875}, {897., 1127.6875}, {896.9375, 1127.6875}, {896.8125, 
     1127.75}, {896.75, 1127.75}, {896.625, 1127.8125}, {896.5, 1127.875}, {
     896.25, 1128.}, {896.1875, 1128.0625}, {896.5625, 1125.125}, {897.6875, 
     1127.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899.5, 1146.5625}, {924.125, 1139.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.0625, 1140.6875}, {924.125, 
     1140.5625}, {924.125, 1140.375}, {924.125, 1140.1875}, {924.125, 
     1140.0625}, {924.125, 1139.9375}, {924.125, 1139.875}, {924.125, 
     1139.75}, {924.0625, 1139.6875}, {924., 1139.5625}, {923.875, 
     1139.4375}, {923.75, 1139.25}, {923.6875, 1139.1875}, {926.6875, 
     1139.1875}, {924.0625, 1140.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{916.1875, 1111.875}, {898.75, 1123.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.5625, 1122.875}, {898.5625, 
     1122.9375}, {898.5625, 1123.1875}, {898.625, 1123.3125}, {898.625, 
     1123.4375}, {898.6875, 1123.5625}, {898.75, 1123.625}, {898.8125, 
     1123.6875}, {898.875, 1123.8125}, {899., 1123.875}, {899.125, 
     1123.9375}, {899.3125, 1124.0625}, {899.375, 1124.125}, {896.5625, 
     1125.125}, {898.5625, 1122.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{916.1875, 1111.875}, {925.75, 1136.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.9375, 1136.75}, {925., 1136.75}, {
     925.25, 1136.8125}, {925.375, 1136.8125}, {925.5, 1136.75}, {925.625, 
     1136.75}, {925.75, 1136.75}, {925.8125, 1136.6875}, {925.875, 
     1136.625}, {926., 1136.5625}, {926.125, 1136.4375}, {926.3125, 
     1136.3125}, {926.375, 1136.1875}, {926.6875, 1139.1875}, {924.9375, 
     1136.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.8125, 1121.5}, {928.9375, 
     1137.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.875, 1137.125}, {928.875, 1137.25}, {
     928.875, 1137.5}, {928.875, 1137.625}, {928.875, 1137.75}, {928.9375, 
     1137.875}, {928.9375, 1137.9375}, {929., 1138.}, {929.125, 1138.125}, {
     929.1875, 1138.1875}, {929.3125, 1138.3125}, {929.5, 1138.4375}, {
     929.5625, 1138.5}, {926.6875, 1139.1875}, {928.875, 1137.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.5625, 1125.125}, {899.125, 
     1143.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.375, 1143.75}, {898.4375, 
     1143.8125}, {898.625, 1143.875}, {898.8125, 1143.9375}, {898.9375, 
     1143.9375}, {899.0625, 1143.9375}, {899.125, 1143.9375}, {899.25, 
     1143.9375}, {899.3125, 1143.875}, {899.4375, 1143.8125}, {899.5625, 
     1143.75}, {899.8125, 1143.625}, {899.875, 1143.5625}, {899.5, 
     1146.5625}, {898.375, 1143.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.5625, 1125.125}, {924.3125, 
     1138.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.75, 1138.625}, {923.8125, 
     1138.5625}, {924., 1138.4375}, {924.0625, 1138.375}, {924.1875, 
     1138.25}, {924.25, 1138.1875}, {924.3125, 1138.0625}, {924.3125, 
     1138.}, {924.3125, 1137.875}, {924.375, 1137.75}, {924.375, 1137.625}, {
     924.375, 1137.375}, {924.375, 1137.25}, {926.6875, 1139.1875}, {923.75, 
     1138.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.6875, 1139.1875}, {937.4375, 
     1126.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.875, 1127.}, {937.8125, 1126.875}, {
     937.6875, 1126.6875}, {937.625, 1126.5625}, {937.5625, 1126.4375}, {
     937.5, 1126.375}, {937.4375, 1126.3125}, {937.375, 1126.25}, {937.25, 
     1126.1875}, {937.125, 1126.125}, {937., 1126.125}, {936.75, 1126.}, {
     936.6875, 1126.}, {939.125, 1124.3125}, {937.875, 1127.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.6875, 1139.1875}, {923.0625, 
     1146.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.5, 1145.625}, {922.5625, 1145.6875}, {
     922.6875, 1145.875}, {922.8125, 1146.}, {922.875, 1146.0625}, {922.9375, 
     1146.1875}, {923.0625, 1146.1875}, {923.125, 1146.25}, {923.25, 
     1146.25}, {923.375, 1146.3125}, {923.5, 1146.3125}, {923.75, 
     1146.3125}, {923.875, 1146.3125}, {921.875, 1148.5625}, {922.5, 
     1145.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.6875, 1139.1875}, {917.125, 
     1114.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.9375, 1114.25}, {917.8125, 1114.25}, {
     917.5625, 1114.25}, {917.4375, 1114.25}, {917.3125, 1114.25}, {917.1875, 
     1114.25}, {917.125, 1114.3125}, {917.0625, 1114.3125}, {916.9375, 
     1114.375}, {916.8125, 1114.5}, {916.75, 1114.5625}, {916.5625, 
     1114.75}, {916.5, 1114.8125}, {916.1875, 1111.875}, {917.9375, 
     1114.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{926.6875, 1139.1875}, {957.5, 
     1122.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{957.625, 1123.5}, {957.625, 1123.375}, {
     957.625, 1123.1875}, {957.5625, 1123.0625}, {957.5625, 1122.9375}, {
     957.5625, 1122.8125}, {957.5, 1122.6875}, {957.4375, 1122.625}, {957.375,
      1122.5625}, {957.25, 1122.4375}, {957.1875, 1122.375}, {957., 
     1122.1875}, {956.875, 1122.125}, {959.8125, 1121.5}, {957.625, 
     1123.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{938.25, 
     1125.1875}, {940., 1125.1875}, {940., 1123.4375}, {938.25, 1123.4375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{921., 
     1149.4375}, {922.75, 1149.4375}, {922.75, 1147.6875}, {921., 
     1147.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{942.5625, 
     1186.8125}, {944.3125, 1186.8125}, {944.3125, 1185.0625}, {942.5625, 
     1185.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.625, 
     1147.4375}, {900.375, 1147.4375}, {900.375, 1145.6875}, {898.625, 
     1145.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.3125, 
     1112.75}, {917.0625, 1112.75}, {917.0625, 1111.}, {915.3125, 1111.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{958.9375, 
     1122.375}, {960.6875, 1122.375}, {960.6875, 1120.625}, {958.9375, 
     1120.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.6875, 1126.}, {
     897.4375, 1126.}, {897.4375, 1124.25}, {895.6875, 1124.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.8125, 
     1140.0625}, {927.5625, 1140.0625}, {927.5625, 1138.3125}, {925.8125, 
     1138.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"126\"\>", {921.78125, 1195.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1040.9375, 1150.0625}, {1028.25, 
     1170.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1027.75, 1170.125}, {1027.8125, 
     1170.1875}, {1027.9375, 1170.375}, {1028., 1170.5}, {1028.125, 
     1170.625}, {1028.1875, 1170.6875}, {1028.25, 1170.75}, {1028.3125, 
     1170.75}, {1028.4375, 1170.8125}, {1028.5625, 1170.875}, {1028.75, 
     1170.875}, {1029., 1170.9375}, {1029.0625, 1170.9375}, {1026.875, 
     1173.}, {1027.75, 1170.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1040.9375, 1150.0625}, {1008.4375, 
     1155.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.5625, 1154.75}, {1008.5, 
     1154.8125}, {1008.4375, 1155.0625}, {1008.4375, 1155.1875}, {1008.4375, 
     1155.3125}, {1008.375, 1155.4375}, {1008.4375, 1155.5}, {1008.4375, 
     1155.625}, {1008.5, 1155.6875}, {1008.5625, 1155.8125}, {1008.625, 
     1155.9375}, {1008.75, 1156.1875}, {1008.8125, 1156.25}, {1005.8125, 
     1155.9375}, {1008.5625, 1154.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1038.6875, 1185.9375}, {1028.6875, 
     1174.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1029.375, 1174.5625}, {1029.3125, 
     1174.625}, {1029.0625, 1174.6875}, {1028.9375, 1174.75}, {1028.875, 
     1174.8125}, {1028.75, 1174.875}, {1028.6875, 1174.875}, {1028.625, 
     1175.}, {1028.5625, 1175.0625}, {1028.4375, 1175.1875}, {1028.375, 
     1175.3125}, {1028.3125, 1175.5625}, {1028.25, 1175.625}, {1026.875, 
     1173.}, {1029.375, 1174.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1038.6875, 1185.9375}, {1007.75, 
     1157.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.5, 1157.3125}, {1008.375, 
     1157.375}, {1008.1875, 1157.4375}, {1008.0625, 1157.5}, {1007.9375, 
     1157.5625}, {1007.8125, 1157.625}, {1007.75, 1157.6875}, {1007.6875, 
     1157.8125}, {1007.625, 1157.875}, {1007.625, 1158.}, {1007.5625, 
     1158.125}, {1007.4375, 1158.375}, {1007.4375, 1158.5}, {1005.8125, 
     1155.9375}, {1008.5, 1157.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976.1875, 1185.25}, {992.5, 1183.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{992.3125, 1184.3125}, {992.3125, 
     1184.25}, {992.4375, 1184.}, {992.4375, 1183.875}, {992.5, 1183.75}, {
     992.5, 1183.625}, {992.5, 1183.5625}, {992.5, 1183.4375}, {992.4375, 
     1183.3125}, {992.375, 1183.1875}, {992.3125, 1183.0625}, {992.1875, 
     1182.875}, {992.125, 1182.8125}, {995.0625, 1183.25}, {992.3125, 
     1184.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{976.1875, 1185.25}, {1004., 1157.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.3125, 1158.5}, {1004.3125, 
     1158.4375}, {1004.1875, 1158.1875}, {1004.125, 1158.0625}, {1004.125, 
     1158.}, {1004.0625, 1157.875}, {1004., 1157.8125}, {1003.875, 1157.75}, {
     1003.8125, 1157.6875}, {1003.6875, 1157.625}, {1003.5625, 1157.5625}, {
     1003.3125, 1157.4375}, {1003.25, 1157.4375}, {1005.8125, 1155.9375}, {
     1004.3125, 1158.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1026.875, 1173.}, {997.5625, 1182.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.625, 1181.6875}, {997.5625, 
     1181.75}, {997.5625, 1182.}, {997.5625, 1182.125}, {997.5625, 1182.25}, {
     997.5625, 1182.375}, {997.5625, 1182.4375}, {997.625, 1182.5625}, {
     997.6875, 1182.625}, {997.75, 1182.75}, {997.875, 1182.875}, {998., 
     1183.0625}, {998.0625, 1183.125}, {995.0625, 1183.25}, {997.625, 
     1181.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1026.875, 1173.}, {1007.875, 1157.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.5625, 1157.1875}, {1008.4375, 
     1157.1875}, {1008.25, 1157.3125}, {1008.125, 1157.375}, {1008.0625, 
     1157.4375}, {1007.9375, 1157.5}, {1007.875, 1157.625}, {1007.8125, 
     1157.6875}, {1007.75, 1157.75}, {1007.75, 1157.875}, {1007.6875, 
     1158.0625}, {1007.625, 1158.25}, {1007.5625, 1158.375}, {1005.8125, 
     1155.9375}, {1008.5625, 1157.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{983.25, 1115.3125}, {985.4375, 
     1114.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.5625, 1115.}, {985.5625, 1114.9375}, {
     985.5625, 1114.6875}, {985.5625, 1114.5625}, {985.5, 1114.4375}, {985.5, 
     1114.3125}, {985.4375, 1114.1875}, {985.4375, 1114.125}, {985.3125, 
     1114.0625}, {985.25, 1113.9375}, {985.125, 1113.875}, {984.9375, 
     1113.6875}, {984.875, 1113.625}, {987.8125, 1113.0625}, {985.5625, 
     1115.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{987.8125, 1113.0625}, {1004.8125, 
     1153.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004., 1153.5625}, {1004.125, 1153.625}, {
     1004.3125, 1153.625}, {1004.5, 1153.625}, {1004.625, 1153.5625}, {
     1004.75, 1153.5625}, {1004.8125, 1153.5625}, {1004.875, 1153.5}, {1005., 
     1153.4375}, {1005.125, 1153.3125}, {1005.1875, 1153.25}, {1005.375, 
     1153.0625}, {1005.4375, 1153.}, {1005.8125, 1155.9375}, {1004., 
     1153.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.0625, 1183.25}, {978.8125, 
     1184.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{979., 1184.1875}, {978.9375, 1184.25}, {
     978.875, 1184.5}, {978.875, 1184.625}, {978.8125, 1184.75}, {978.8125, 
     1184.875}, {978.8125, 1184.9375}, {978.8125, 1185.0625}, {978.875, 
     1185.125}, {978.9375, 1185.25}, {979., 1185.375}, {979.125, 1185.625}, {
     979.125, 1185.6875}, {976.1875, 1185.25}, {979., 1184.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.0625, 1183.25}, {1024.4375, 
     1173.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.375, 1174.5625}, {1024.375, 
     1174.5}, {1024.4375, 1174.25}, {1024.4375, 1174.125}, {1024.4375, 
     1174.}, {1024.4375, 1173.875}, {1024.4375, 1173.75}, {1024.375, 
     1173.6875}, {1024.3125, 1173.625}, {1024.25, 1173.5}, {1024.125, 
     1173.375}, {1024., 1173.1875}, {1023.9375, 1173.125}, {1026.875, 
     1173.}, {1024.375, 1174.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKTfgcQdaBxkgMyn6EFwm8wgvLboPL6EH5D
O5SvA+E7dEL5GlD1XVD9yqh8Bnk0vjSafglU8xtE0OwXRnUfjA93P5TfUI+q
v6EW1XyGGjT7q1Dd11CJ6n4YH+Y/OF8HTb8+qvmw8IPbb4LqPuTwBwBeW0Vr

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.0625, 1183.25}, {1004.875, 
     1158.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.5, 1158.9375}, {1005.4375, 
     1158.8125}, {1005.25, 1158.6875}, {1005.1875, 1158.5625}, {1005.0625, 
     1158.5}, {1004.9375, 1158.4375}, {1004.875, 1158.375}, {1004.8125, 
     1158.375}, {1004.6875, 1158.375}, {1004.5625, 1158.3125}, {1004.375, 
     1158.3125}, {1004.125, 1158.3125}, {1004.0625, 1158.3125}, {1005.8125, 
     1155.9375}, {1005.5, 1158.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.8125, 1155.9375}, {1038.3125, 
     1150.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.1875, 1151.25}, {1038.25, 
     1151.1875}, {1038.3125, 1150.9375}, {1038.3125, 1150.8125}, {1038.3125, 
     1150.6875}, {1038.375, 1150.5625}, {1038.3125, 1150.5}, {1038.3125, 
     1150.375}, {1038.25, 1150.3125}, {1038.1875, 1150.1875}, {1038.125, 
     1150.0625}, {1038., 1149.8125}, {1037.9375, 1149.75}, {1040.9375, 
     1150.0625}, {1038.1875, 1151.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.8125, 1155.9375}, {1036.75, 
     1184.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1036.0625, 1184.5}, {1036.125, 1184.5}, {
     1036.3125, 1184.375}, {1036.4375, 1184.3125}, {1036.5625, 1184.25}, {
     1036.6875, 1184.1875}, {1036.75, 1184.125}, {1036.8125, 1184.0625}, {
     1036.875, 1183.9375}, {1036.9375, 1183.875}, {1036.9375, 1183.6875}, {
     1037.0625, 1183.5}, {1037.0625, 1183.375}, {1038.6875, 1185.9375}, {
     1036.0625, 1184.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.8125, 1155.9375}, {984.5, 
     1117.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.3125, 1117.4375}, {985.1875, 
     1117.4375}, {985., 1117.5}, {984.875, 1117.5}, {984.6875, 1117.5}, {
     984.625, 1117.5625}, {984.5, 1117.5625}, {984.4375, 1117.625}, {984.375, 
     1117.75}, {984.25, 1117.8125}, {984.1875, 1117.9375}, {984., 1118.125}, {
     983.9375, 1118.1875}, {983.25, 1115.3125}, {985.3125, 1117.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.8125, 1155.9375}, {988.8125, 
     1115.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.625, 1115.4375}, {989.5, 1115.4375}, {
     989.3125, 1115.4375}, {989.1875, 1115.4375}, {989.0625, 1115.4375}, {
     988.9375, 1115.4375}, {988.8125, 1115.4375}, {988.75, 1115.5}, {988.625, 
     1115.5625}, {988.5625, 1115.6875}, {988.4375, 1115.75}, {988.25, 
     1115.9375}, {988.1875, 1116.}, {987.8125, 1113.0625}, {989.625, 
     1115.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.0625, 
     1150.9375}, {1041.8125, 1150.9375}, {1041.8125, 1149.1875}, {1040.0625, 
     1149.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1037.8125, 
     1186.8125}, {1039.5625, 1186.8125}, {1039.5625, 1185.0625}, {1037.8125, 
     1185.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.3125, 
     1186.125}, {977.0625, 1186.125}, {977.0625, 1184.375}, {975.3125, 
     1184.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1026., 1173.875}, {
     1027.75, 1173.875}, {1027.75, 1172.125}, {1026., 1172.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{982.375, 
     1116.1875}, {984.125, 1116.1875}, {984.125, 1114.4375}, {982.375, 
     1114.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{986.9375, 
     1113.9375}, {988.6875, 1113.9375}, {988.6875, 1112.1875}, {986.9375, 
     1112.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.1875, 
     1184.125}, {995.9375, 1184.125}, {995.9375, 1182.375}, {994.1875, 
     1182.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.9375, 
     1156.8125}, {1006.6875, 1156.8125}, {1006.6875, 1155.0625}, {1004.9375, 
     1155.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"111\"\>", {1002.15625, 1194.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1081.875, 1120.75}, {1070.1875, 1134.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.75, 1133.8125}, {1069.8125, 
     1133.875}, {1069.9375, 1134.125}, {1070., 1134.25}, {1070.0625, 
     1134.3125}, {1070.125, 1134.4375}, {1070.1875, 1134.5}, {1070.25, 
     1134.5625}, {1070.375, 1134.625}, {1070.5, 1134.6875}, {1070.625, 
     1134.6875}, {1070.875, 1134.8125}, {1070.9375, 1134.8125}, {1068.5, 
     1136.5}, {1069.75, 1133.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1081.875, 1120.75}, {1085.625, 
     1145.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.8125, 1145.0625}, {1084.9375, 
     1145.0625}, {1085.125, 1145.125}, {1085.25, 1145.1875}, {1085.375, 
     1145.1875}, {1085.5, 1145.1875}, {1085.625, 1145.1875}, {1085.6875, 
     1145.1875}, {1085.8125, 1145.125}, {1085.9375, 1145.0625}, {1086.0625, 
     1145.}, {1086.25, 1144.875}, {1086.375, 1144.8125}, {1086., 1147.75}, {
     1084.8125, 1145.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.125, 1154.4375}, {1121.3125, 
     1153.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1122., 1153.5625}, {1121.9375, 1153.5}, {
     1121.75, 1153.375}, {1121.625, 1153.3125}, {1121.5, 1153.25}, {1121.375, 
     1153.1875}, {1121.3125, 1153.1875}, {1121.1875, 1153.1875}, {1121.125, 
     1153.1875}, {1120.9375, 1153.1875}, {1120.8125, 1153.25}, {1120.5625, 
     1153.3125}, {1120.5, 1153.3125}, {1121.6875, 1150.5625}, {1122., 
     1153.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1071.8125, 1176.4375}, {1069.1875, 
     1164.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1070., 1164.875}, {1069.9375, 
     1164.8125}, {1069.6875, 1164.8125}, {1069.5625, 1164.75}, {1069.4375, 
     1164.75}, {1069.3125, 1164.75}, {1069.1875, 1164.75}, {1069.125, 
     1164.8125}, {1069., 1164.8125}, {1068.875, 1164.9375}, {1068.8125, 
     1165.}, {1068.5625, 1165.125}, {1068.5, 1165.1875}, {1068.625, 
     1162.1875}, {1070., 1164.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1071.8125, 1176.4375}, {1084.8125, 
     1150.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1085.375, 1150.6875}, {1085.375, 
     1150.625}, {1085.1875, 1150.4375}, {1085.125, 1150.3125}, {1085., 
     1150.25}, {1084.9375, 1150.1875}, {1084.8125, 1150.125}, {1084.75, 
     1150.0625}, {1084.625, 1150.0625}, {1084.5, 1150.0625}, {1084.375, 
     1150.}, {1084.125, 1150.}, {1084., 1150.}, {1086., 1147.75}, {1085.375, 
     1150.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.625, 1162.1875}, {1071.25, 
     1173.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1070.4375, 1173.8125}, {1070.5, 
     1173.8125}, {1070.75, 1173.875}, {1070.875, 1173.875}, {1071., 
     1173.9375}, {1071.125, 1173.9375}, {1071.25, 1173.9375}, {1071.3125, 
     1173.875}, {1071.4375, 1173.8125}, {1071.5, 1173.75}, {1071.625, 
     1173.6875}, {1071.875, 1173.5625}, {1071.9375, 1173.5}, {1071.8125, 
     1176.4375}, {1070.4375, 1173.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHgxMcQPQB3UkOKHx9CL/hAJRvCOEz7Ifw
GYwh/AN7IfwGEyh/N4TvYArl70Tjb0fjb0XV37AF1XyGzaj2O2xCdR+cr4vG
10bTr4lqfoMGqv0M6mjuU0Nzvxqa/9RQ/Q/TDwsfmPnw8NNEC19tND7Q/QBT
Blgn
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.625, 1162.1875}, {1068.5, 
     1139.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.25, 1139.375}, {1069.1875, 
     1139.3125}, {1069., 1139.25}, {1068.875, 1139.1875}, {1068.75, 
     1139.125}, {1068.625, 1139.125}, {1068.5, 1139.125}, {1068.4375, 
     1139.125}, {1068.3125, 1139.1875}, {1068.1875, 1139.1875}, {1068.0625, 
     1139.25}, {1067.8125, 1139.375}, {1067.75, 1139.375}, {1068.5, 1136.5}, {
     1069.25, 1139.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.625, 1162.1875}, {1084., 
     1149.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.25, 1150.1875}, {1084.25, 
     1150.125}, {1084.1875, 1149.875}, {1084.125, 1149.75}, {1084.125, 
     1149.625}, {1084.0625, 1149.5}, {1084., 1149.4375}, {1083.9375, 
     1149.375}, {1083.8125, 1149.3125}, {1083.6875, 1149.25}, {1083.625, 
     1149.1875}, {1083.375, 1149.0625}, {1083.3125, 1149.}, {1086., 
     1147.75}, {1084.25, 1150.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1131.}, {1066.125, 
     1135.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1065.5625, 1136.}, {1065.625, 
     1135.9375}, {1065.8125, 1135.8125}, {1065.875, 1135.6875}, {1066., 
     1135.625}, {1066.0625, 1135.5}, {1066.125, 1135.4375}, {1066.125, 
     1135.375}, {1066.125, 1135.25}, {1066.1875, 1135.125}, {1066.1875, 
     1134.9375}, {1066.1875, 1134.6875}, {1066.1875, 1134.625}, {1068.5, 
     1136.5}, {1065.5625, 1136.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1131.}, {1083.75, 1146.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.125, 1147.}, {1083.1875, 
     1146.9375}, {1083.375, 1146.8125}, {1083.5, 1146.75}, {1083.5625, 
     1146.6875}, {1083.6875, 1146.5625}, {1083.75, 1146.5}, {1083.75, 
     1146.4375}, {1083.8125, 1146.3125}, {1083.8125, 1146.1875}, {1083.8125, 
     1146.}, {1083.875, 1145.75}, {1083.875, 1145.6875}, {1086., 1147.75}, {
     1083.125, 1147.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 1150.5625}, {1088.625, 
     1148.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1088.9375, 1147.25}, {1088.875, 
     1147.3125}, {1088.75, 1147.5}, {1088.6875, 1147.625}, {1088.6875, 
     1147.75}, {1088.625, 1147.875}, {1088.625, 1148.}, {1088.625, 
     1148.0625}, {1088.625, 1148.1875}, {1088.6875, 1148.3125}, {1088.6875, 
     1148.4375}, {1088.75, 1148.6875}, {1088.8125, 1148.8125}, {1086., 
     1147.75}, {1088.9375, 1147.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.5, 1136.5}, {1068.625, 1159.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.875, 1159.3125}, {1067.9375, 
     1159.375}, {1068.1875, 1159.4375}, {1068.3125, 1159.5}, {1068.4375, 
     1159.5625}, {1068.5625, 1159.5625}, {1068.625, 1159.5625}, {1068.75, 
     1159.5625}, {1068.8125, 1159.5625}, {1068.9375, 1159.5}, {1069.125, 
     1159.4375}, {1069.3125, 1159.375}, {1069.4375, 1159.3125}, {1068.625, 
     1162.1875}, {1067.875, 1159.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.5, 1136.5}, {1083.8125, 1146.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.1875, 1146.875}, {1083.25, 
     1146.8125}, {1083.4375, 1146.6875}, {1083.5625, 1146.625}, {1083.625, 
     1146.5}, {1083.75, 1146.4375}, {1083.8125, 1146.375}, {1083.875, 
     1146.25}, {1083.875, 1146.1875}, {1083.9375, 1146.0625}, {1083.9375, 
     1145.875}, {1084., 1145.625}, {1084., 1145.5625}, {1086., 1147.75}, {
     1083.1875, 1146.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086., 1147.75}, {1082.25, 1123.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.0625, 1123.4375}, {1082.9375, 
     1123.4375}, {1082.75, 1123.375}, {1082.5625, 1123.375}, {1082.4375, 
     1123.3125}, {1082.3125, 1123.3125}, {1082.25, 1123.3125}, {1082.1875, 
     1123.3125}, {1082.0625, 1123.375}, {1081.9375, 1123.4375}, {1081.8125, 
     1123.5}, {1081.625, 1123.625}, {1081.5, 1123.6875}, {1081.875, 
     1120.75}, {1083.0625, 1123.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086., 1147.75}, {1118.5625, 1154.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.125, 1154.6875}, {1118.1875, 
     1154.5625}, {1118.3125, 1154.375}, {1118.4375, 1154.3125}, {1118.5, 
     1154.1875}, {1118.5, 1154.0625}, {1118.5625, 1154.}, {1118.5625, 
     1153.875}, {1118.5625, 1153.75}, {1118.5625, 1153.625}, {1118.5, 
     1153.5}, {1118.4375, 1153.25}, {1118.4375, 1153.125}, {1121.125, 
     1154.4375}, {1118.125, 1154.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086., 1147.75}, {1058.5, 1132.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.0625, 1131.75}, {1059., 1131.8125}, {
     1058.8125, 1131.9375}, {1058.75, 1132.0625}, {1058.625, 1132.125}, {
     1058.5625, 1132.25}, {1058.5, 1132.3125}, {1058.4375, 1132.375}, {
     1058.4375, 1132.5}, {1058.375, 1132.625}, {1058.375, 1132.75}, {1058.375,
      1133.}, {1058.3125, 1133.125}, {1056.1875, 1131.}, {1059.0625, 
     1131.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086., 1147.75}, {1119.0625, 1150.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.75, 1151.125}, {1118.8125, 1151.}, {
     1118.875, 1150.8125}, {1118.9375, 1150.6875}, {1119., 1150.5625}, {
     1119.0625, 1150.5}, {1119.0625, 1150.375}, {1119.0625, 1150.3125}, {
     1119.0625, 1150.1875}, {1119., 1150.0625}, {1118.9375, 1149.875}, {
     1118.875, 1149.6875}, {1118.875, 1149.5625}, {1121.6875, 1150.5625}, {
     1118.75, 1151.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081., 1121.625}, {
     1082.75, 1121.625}, {1082.75, 1119.875}, {1081., 1119.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.25, 
     1155.3125}, {1122., 1155.3125}, {1122., 1153.5625}, {1120.25, 
     1153.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1070.9375, 
     1177.3125}, {1072.6875, 1177.3125}, {1072.6875, 1175.5625}, {1070.9375, 
     1175.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.75, 
     1163.0625}, {1069.5, 1163.0625}, {1069.5, 1161.3125}, {1067.75, 
     1161.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     1131.875}, {1057.0625, 1131.875}, {1057.0625, 1130.125}, {1055.3125, 
     1130.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     1151.4375}, {1122.5625, 1151.4375}, {1122.5625, 1149.6875}, {1120.8125, 
     1149.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.625, 
     1137.375}, {1069.375, 1137.375}, {1069.375, 1135.625}, {1067.625, 
     1135.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1085.125, 
     1148.625}, {1086.875, 1148.625}, {1086.875, 1146.875}, {1085.125, 
     1146.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"125\"\>", {1082.53125, 1185.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.75, 1143.0625}, {1165.375, 
     1153.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1165.4375, 1152.875}, {1165.375, 1153.}, {
     1165.375, 1153.1875}, {1165.375, 1153.3125}, {1165.375, 1153.4375}, {
     1165.375, 1153.5625}, {1165.375, 1153.6875}, {1165.4375, 1153.75}, {
     1165.4375, 1153.875}, {1165.5625, 1154.}, {1165.625, 1154.0625}, {
     1165.75, 1154.25}, {1165.875, 1154.375}, {1162.875, 1154.4375}, {
     1165.4375, 1152.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1194.75, 1181.625}, {1164.875, 
     1156.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1165.5625, 1155.6875}, {1165.4375, 
     1155.75}, {1165.25, 1155.8125}, {1165.125, 1155.875}, {1165., 
     1155.9375}, {1164.9375, 1156.0625}, {1164.875, 1156.125}, {1164.8125, 
     1156.1875}, {1164.75, 1156.3125}, {1164.6875, 1156.4375}, {1164.625, 
     1156.5625}, {1164.5625, 1156.75}, {1164.5625, 1156.875}, {1162.875, 
     1154.4375}, {1165.5625, 1155.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADTyc6gOncSQ4o/HwInwHKZyiC8BseQ/gN
xVD5R1D5Uqj++1D9MP5dNP5tVH7DTVT9DDdQzW+4hmr/gauo7oPzc9H42aj6
GzJRzWfIQLW/IQ3Nfalo7k9F818qqv9h+mHhAzMfFn4w++Hhm43GB7ofAIuF
ZII=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.125, 1178.1875}, {1140.125, 
     1176.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.875, 1175.875}, {1140.75, 
     1175.875}, {1140.5625, 1175.9375}, {1140.4375, 1176.}, {1140.3125, 
     1176.0625}, {1140.1875, 1176.125}, {1140.125, 1176.1875}, {1140.0625, 
     1176.25}, {1140., 1176.375}, {1139.9375, 1176.5}, {1139.875, 1176.625}, {
     1139.8125, 1176.8125}, {1139.75, 1176.9375}, {1138.3125, 1174.375}, {
     1140.875, 1175.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.125, 1178.1875}, {1142., 
     1177.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1142.75, 1177.8125}, {1142.6875, 
     1177.8125}, {1142.4375, 1177.8125}, {1142.3125, 1177.8125}, {1142.1875, 
     1177.875}, {1142.0625, 1177.875}, {1142., 1177.9375}, {1141.9375, 
     1177.9375}, {1141.8125, 1178.0625}, {1141.75, 1178.125}, {1141.625, 
     1178.25}, {1141.5, 1178.4375}, {1141.4375, 1178.5}, {1140.75, 
     1175.625}, {1142.75, 1177.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.125, 1178.1875}, {1161.125, 
     1156.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.5625, 1157.0625}, {1161.5, 1157.}, {
     1161.4375, 1156.8125}, {1161.375, 1156.6875}, {1161.3125, 1156.5625}, {
     1161.1875, 1156.4375}, {1161.125, 1156.375}, {1161.0625, 1156.3125}, {
     1160.9375, 1156.25}, {1160.8125, 1156.25}, {1160.6875, 1156.1875}, {
     1160.5, 1156.0625}, {1160.375, 1156.0625}, {1162.875, 1154.4375}, {
     1161.5625, 1157.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1138.3125, 1174.375}, {1140.3125, 
     1176.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.5625, 1176.6875}, {1139.625, 
     1176.6875}, {1139.875, 1176.5625}, {1140., 1176.5}, {1140.125, 1176.5}, {
     1140.1875, 1176.4375}, {1140.3125, 1176.375}, {1140.3125, 1176.25}, {
     1140.375, 1176.1875}, {1140.4375, 1176.0625}, {1140.5, 1175.9375}, {
     1140.625, 1175.6875}, {1140.6875, 1175.625}, {1142.125, 1178.1875}, {
     1139.5625, 1176.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADVyc6gOnYSQ4o/HgInwHKZ0iC8BsuQ/gN
yVD5S1D5VKj+81D9MP5ZNP5pVH7DSVT9DCdQzW84hmr/gaOo7oPzY9H40aj6
GyJRzWeIQLW/IQzNfaFo7g9F818oqv9h+mHhAzMfFn4w++HhG43GB7ofAB2H
YWI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1138.3125, 1174.375}, {1138.4375, 
     1174.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1137.875, 1175.}, {1137.9375, 
     1174.9375}, {1138.125, 1174.75}, {1138.1875, 1174.6875}, {1138.3125, 
     1174.5625}, {1138.375, 1174.5}, {1138.4375, 1174.4375}, {1138.4375, 
     1174.3125}, {1138.5, 1174.1875}, {1138.5, 1174.0625}, {1138.5, 
     1173.9375}, {1138.5625, 1173.6875}, {1138.5625, 1173.625}, {1140.75, 
     1175.625}, {1137.875, 1175.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1138.3125, 1174.375}, {1160.8125, 
     1156.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.125, 1156.8125}, {1161.0625, 
     1156.6875}, {1161., 1156.5}, {1161., 1156.375}, {1160.9375, 1156.25}, {
     1160.875, 1156.125}, {1160.8125, 1156.0625}, {1160.75, 1156.}, {
     1160.6875, 1155.9375}, {1160.5625, 1155.875}, {1160.4375, 1155.75}, {
     1160.25, 1155.6875}, {1160.125, 1155.625}, {1162.875, 1154.4375}, {
     1161.125, 1156.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.875, 1121.5625}, {1161.25, 
     1152.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.5, 1152.625}, {1160.5625, 
     1152.625}, {1160.8125, 1152.5625}, {1160.9375, 1152.5}, {1161.0625, 
     1152.4375}, {1161.1875, 1152.4375}, {1161.25, 1152.375}, {1161.3125, 
     1152.3125}, {1161.375, 1152.1875}, {1161.4375, 1152.0625}, {1161.5, 
     1151.9375}, {1161.625, 1151.75}, {1161.6875, 1151.6875}, {1162.875, 
     1154.4375}, {1160.5, 1152.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADuZMcwHTpRAcUfjmEzwDlM1RB+A3ZEH5D
NVQ+CypfC9WfDtUP46ei8ZNR+Q2JqPoZElDNb4hDtf9ALKr74PxSNH4xqv6G
QlTzGQpQ7W/IQ3NfLpr7c9H8l4vqf5h+WPjAzIeFH8x+ePgWo/GB7gcA2TZZ
kg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.75, 1175.625}, {1140.9375, 
     1175.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.125, 1176.}, {1140.1875, 1176.}, {
     1140.4375, 1176.}, {1140.5625, 1176.}, {1140.6875, 1175.9375}, {
     1140.8125, 1175.9375}, {1140.9375, 1175.875}, {1141., 1175.8125}, {
     1141.0625, 1175.75}, {1141.1875, 1175.6875}, {1141.25, 1175.5625}, {
     1141.4375, 1175.375}, {1141.5, 1175.3125}, {1142.125, 1178.1875}, {
     1140.125, 1176.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.75, 1175.625}, {1140.625, 
     1175.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1141.1875, 1175.}, {1141.125, 
     1175.0625}, {1140.9375, 1175.1875}, {1140.875, 1175.25}, {1140.75, 
     1175.375}, {1140.6875, 1175.4375}, {1140.625, 1175.5625}, {1140.5625, 
     1175.625}, {1140.5625, 1175.75}, {1140.5625, 1175.875}, {1140.5, 
     1176.}, {1140.5, 1176.25}, {1140.5, 1176.375}, {1138.3125, 1174.375}, {
     1141.1875, 1175.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADDyc6gOnUSQ4o/HQInwHKZ8iC8BvuQ/gN
2VD5e1D5XKj+21D9MP5NNP51VH7DVVT9DFdQzW+4hGr/gYuo7oPzU9H4yaj6
GxJRzWdIQLW/IQ7NfbFo7o9F818sqv9h+mHhAzMfFn4w++Hhm4zGB7ofAKPS
Y1Y=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.75, 1175.625}, {1161., 1156.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.3125, 1156.9375}, {1161.25, 
     1156.875}, {1161.1875, 1156.625}, {1161.125, 1156.5}, {1161.125, 
     1156.375}, {1161.0625, 1156.3125}, {1161., 1156.1875}, {1160.9375, 
     1156.1875}, {1160.8125, 1156.125}, {1160.6875, 1156.0625}, {1160.5625, 
     1156.}, {1160.3125, 1155.875}, {1160.25, 1155.8125}, {1162.875, 
     1154.4375}, {1161.3125, 1156.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.875, 1154.4375}, {1199.25, 
     1143.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.1875, 1144.625}, {1199.1875, 
     1144.5}, {1199.25, 1144.3125}, {1199.25, 1144.1875}, {1199.25, 
     1144.0625}, {1199.25, 1143.9375}, {1199.25, 1143.8125}, {1199.1875, 
     1143.75}, {1199.125, 1143.625}, {1199.0625, 1143.5}, {1199., 
     1143.4375}, {1198.8125, 1143.25}, {1198.75, 1143.125}, {1201.75, 
     1143.0625}, {1199.1875, 1144.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.875, 1154.4375}, {1192.75, 
     1179.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1192.0625, 1180.3125}, {1192.125, 
     1180.25}, {1192.3125, 1180.1875}, {1192.4375, 1180.125}, {1192.5625, 
     1180.0625}, {1192.6875, 1180.}, {1192.75, 1179.875}, {1192.8125, 
     1179.8125}, {1192.875, 1179.75}, {1192.875, 1179.625}, {1192.9375, 
     1179.4375}, {1193., 1179.25}, {1193.0625, 1179.125}, {1194.75, 
     1181.625}, {1192.0625, 1180.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.875, 1154.4375}, {1138.5, 
     1123.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.25, 1123.3125}, {1139.1875, 
     1123.375}, {1138.9375, 1123.375}, {1138.8125, 1123.4375}, {1138.6875, 
     1123.5}, {1138.5625, 1123.5625}, {1138.5, 1123.5625}, {1138.4375, 
     1123.625}, {1138.375, 1123.75}, {1138.3125, 1123.875}, {1138.25, 
     1124.}, {1138.125, 1124.1875}, {1138.0625, 1124.3125}, {1136.875, 
     1121.5625}, {1139.25, 1123.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.875, 1154.4375}, {1174.8125, 
     1118.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.4375, 1118.9375}, {1175.375, 
     1118.875}, {1175.1875, 1118.75}, {1175.125, 1118.625}, {1175., 
     1118.5625}, {1174.875, 1118.5}, {1174.8125, 1118.4375}, {1174.75, 
     1118.4375}, {1174.625, 1118.4375}, {1174.4375, 1118.4375}, {1174.3125, 
     1118.4375}, {1174.0625, 1118.4375}, {1174., 1118.5}, {1175.625, 1116.}, {
     1175.4375, 1118.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.875, 
     1143.9375}, {1202.625, 1143.9375}, {1202.625, 1142.1875}, {1200.875, 
     1142.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1193.875, 
     1182.5}, {1195.625, 1182.5}, {1195.625, 1180.75}, {1193.875, 1180.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1141.25, 
     1179.0625}, {1143., 1179.0625}, {1143., 1177.3125}, {1141.25, 
     1177.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1137.4375, 
     1175.25}, {1139.1875, 1175.25}, {1139.1875, 1173.5}, {1137.4375, 
     1173.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136., 
     1122.4375}, {1137.75, 1122.4375}, {1137.75, 1120.6875}, {1136., 
     1120.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.75, 
     1116.875}, {1176.5, 1116.875}, {1176.5, 1115.125}, {1174.75, 
     1115.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.875, 
     1176.5}, {1141.625, 1176.5}, {1141.625, 1174.75}, {1139.875, 1174.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162., 
     1155.3125}, {1163.75, 1155.3125}, {1163.75, 1153.5625}, {1162., 
     1153.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"95\"\>", {1165., 1190.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.125, 1147.75}, {1251.9375, 
     1146.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.25, 1145.625}, {1252.1875, 
     1145.75}, {1252.125, 1145.9375}, {1252.0625, 1146.0625}, {1252., 
     1146.1875}, {1251.9375, 1146.3125}, {1251.9375, 1146.375}, {1251.9375, 
     1146.5}, {1252., 1146.625}, {1252., 1146.75}, {1252.0625, 1146.875}, {
     1252.125, 1147.0625}, {1252.1875, 1147.1875}, {1249.3125, 1146.25}, {
     1252.25, 1145.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1268.0625, 1173.3125}, {1250.8125, 
     1148.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.625, 1148.1875}, {1251.5, 1148.25}, {
     1251.3125, 1148.25}, {1251.125, 1148.3125}, {1251., 1148.3125}, {
     1250.9375, 1148.375}, {1250.8125, 1148.4375}, {1250.75, 1148.5}, {
     1250.6875, 1148.5625}, {1250.625, 1148.6875}, {1250.5, 1148.8125}, {
     1250.375, 1149.}, {1250.3125, 1149.0625}, {1249.3125, 1146.25}, {
     1251.625, 1148.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1239.1875, 1177.5}, {1248.5, 1148.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1249.1875, 1149.25}, {1249.125, 
     1149.1875}, {1248.9375, 1149.}, {1248.8125, 1148.9375}, {1248.75, 
     1148.875}, {1248.625, 1148.8125}, {1248.5, 1148.75}, {1248.4375, 
     1148.75}, {1248.3125, 1148.75}, {1248.1875, 1148.75}, {1248.0625, 
     1148.75}, {1247.8125, 1148.75}, {1247.6875, 1148.75}, {1249.3125, 
     1146.25}, {1249.1875, 1149.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxd0M0NgzAMBWCXTsGxY0ChMmUDRkDquSv4CP2jiIUyGtD4VTwiRcqnyPZL
Tu29uR1F5LDsdNmJxGX1pL/De9St9RMtbhvcV7//RmvlHv1eo4M7XNhasqXg
ej3v+uc8P2ScDw4vtj25Xh/c33qebx3nk47zw3gfjPejHv/z71/zfPwv8sFr
/hmOxlAg
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231.9375, 1124.125}, {1231.9375, 
     1124.}, {1231.875, 1123.8125}, {1231.875, 1123.6875}, {1231.8125, 
     1123.5625}, {1231.8125, 1123.4375}, {1231.75, 1123.3125}, {1231.6875, 
     1123.25}, {1231.625, 1123.1875}, {1231.5, 1123.125}, {1231.375, 1123.}, {
     1231.1875, 1122.875}, {1231.125, 1122.8125}, {1233.9375, 1121.9375}, {
     1231.9375, 1124.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1231.9375, 1123.25}, {1247.75, 
     1144.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247., 1144.4375}, {1247.0625, 
     1144.4375}, {1247.3125, 1144.375}, {1247.4375, 1144.3125}, {1247.5625, 
     1144.3125}, {1247.6875, 1144.25}, {1247.75, 1144.1875}, {1247.8125, 
     1144.125}, {1247.875, 1144.0625}, {1248., 1143.9375}, {1248.0625, 
     1143.8125}, {1248.1875, 1143.5625}, {1248.25, 1143.5}, {1249.3125, 
     1146.25}, {1247., 1144.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.25, 1156.9375}, {1246.875, 
     1147.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1246.875, 1147.875}, {1246.875, 
     1147.8125}, {1246.875, 1147.5625}, {1246.875, 1147.4375}, {1246.875, 
     1147.3125}, {1246.875, 1147.1875}, {1246.875, 1147.125}, {1246.8125, 
     1147.}, {1246.75, 1146.9375}, {1246.6875, 1146.8125}, {1246.5625, 
     1146.6875}, {1246.4375, 1146.5}, {1246.375, 1146.4375}, {1249.3125, 
     1146.25}, {1246.875, 1147.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1270.625, 1120.}, {1251., 1144.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1250.5625, 1143.5625}, {1250.625, 
     1143.625}, {1250.6875, 1143.875}, {1250.75, 1143.9375}, {1250.8125, 
     1144.0625}, {1250.9375, 1144.1875}, {1251., 1144.25}, {1251.0625, 
     1144.3125}, {1251.1875, 1144.3125}, {1251.3125, 1144.375}, {1251.4375, 
     1144.4375}, {1251.6875, 1144.5}, {1251.75, 1144.5625}, {1249.3125, 
     1146.25}, {1250.5625, 1143.5625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG78kOYEbnRAdkvkMXhM8A5Td0Q/leUPke
CN/BE8rvhcp7QPgHoPwDbqh8B1dUPoMLqn4HZzTznVDtP+CI6j4Y/0AHKr+h
HVW/Qxuq+Q2tqPY3tKC6j6EF1f0wPsx/MD7M/zD9sPCBm++Naj8sfGHug/FB
7gcA4TJQhA==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.9375, 1121.0625}, {1233.9375, 
     1121.125}, {1234., 1121.375}, {1234., 1121.5}, {1234., 1121.625}, {
     1234.0625, 1121.75}, {1234.125, 1121.8125}, {1234.1875, 1121.875}, {
     1234.25, 1122.}, {1234.375, 1122.0625}, {1234.5, 1122.125}, {1234.6875, 
     1122.3125}, {1234.75, 1122.375}, {1231.9375, 1123.25}, {1233.9375, 
     1121.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1233.9375, 1121.9375}, {1247.9375, 
     1144.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247.1875, 1144.25}, {1247.25, 1144.25}, {
     1247.5, 1144.1875}, {1247.625, 1144.1875}, {1247.75, 1144.125}, {
     1247.875, 1144.125}, {1247.9375, 1144.0625}, {1248., 1144.}, {1248.0625, 
     1143.9375}, {1248.1875, 1143.8125}, {1248.25, 1143.6875}, {1248.4375, 
     1143.5}, {1248.4375, 1143.4375}, {1249.3125, 1146.25}, {1247.1875, 
     1144.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.3125, 1146.25}, {1279.5, 1147.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1279.1875, 1148.375}, {1279.25, 
     1148.3125}, {1279.375, 1148.0625}, {1279.4375, 1148.}, {1279.4375, 
     1147.875}, {1279.5, 1147.75}, {1279.5, 1147.625}, {1279.5, 1147.5625}, {
     1279.5, 1147.4375}, {1279.4375, 1147.3125}, {1279.375, 1147.1875}, {
     1279.3125, 1146.9375}, {1279.25, 1146.8125}, {1282.125, 1147.75}, {
     1279.1875, 1148.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.3125, 1146.25}, {1266.5625, 
     1171.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1265.8125, 1171.375}, {1265.875, 
     1171.375}, {1266.125, 1171.3125}, {1266.25, 1171.3125}, {1266.375, 
     1171.25}, {1266.5, 1171.1875}, {1266.5625, 1171.1875}, {1266.625, 
     1171.125}, {1266.75, 1171.}, {1266.8125, 1170.9375}, {1266.875, 
     1170.8125}, {1267., 1170.5625}, {1267.0625, 1170.5}, {1268.0625, 
     1173.3125}, {1265.8125, 1171.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.3125, 1146.25}, {1219.75, 
     1156.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.75, 1155.3125}, {1219.75, 
     1155.4375}, {1219.6875, 1155.6875}, {1219.6875, 1155.8125}, {1219.6875, 
     1155.9375}, {1219.6875, 1156.0625}, {1219.75, 1156.125}, {1219.75, 
     1156.25}, {1219.8125, 1156.3125}, {1219.9375, 1156.4375}, {1220., 
     1156.5625}, {1220.1875, 1156.75}, {1220.25, 1156.8125}, {1217.25, 
     1156.9375}, {1219.75, 1155.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.3125, 1146.25}, {1269., 1122.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1269.4375, 1122.6875}, {1269.375, 
     1122.625}, {1269.25, 1122.4375}, {1269.1875, 1122.3125}, {1269.125, 
     1122.1875}, {1269.0625, 1122.125}, {1269., 1122.}, {1268.9375, 1122.}, {
     1268.8125, 1121.9375}, {1268.6875, 1121.875}, {1268.5625, 1121.8125}, {
     1268.3125, 1121.75}, {1268.1875, 1121.75}, {1270.625, 1120.}, {1269.4375,
      1122.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.25, 
     1148.625}, {1283., 1148.625}, {1283., 1146.875}, {1281.25, 1146.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1267.1875, 
     1174.1875}, {1268.9375, 1174.1875}, {1268.9375, 1172.4375}, {1267.1875, 
     1172.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.3125, 
     1178.375}, {1240.0625, 1178.375}, {1240.0625, 1176.625}, {1238.3125, 
     1176.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231.0625, 
     1124.125}, {1232.8125, 1124.125}, {1232.8125, 1122.375}, {1231.0625, 
     1122.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.375, 
     1157.8125}, {1218.125, 1157.8125}, {1218.125, 1156.0625}, {1216.375, 
     1156.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1269.75, 
     1120.875}, {1271.5, 1120.875}, {1271.5, 1119.125}, {1269.75, 
     1119.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.0625, 
     1122.8125}, {1234.8125, 1122.8125}, {1234.8125, 1121.0625}, {1233.0625, 
     1121.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.4375, 
     1147.125}, {1250.1875, 1147.125}, {1250.1875, 1145.375}, {1248.4375, 
     1145.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"127\"\>", {1243.2812499999998, 1186.3125}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQAAcQdaB2ggMKvx7K94DyG6F8AwifoRnK
l4HwG1qg/B/+YNqhFcrfgcavQONb+KPqF/BHNf+BH6r9J/xQ3Qfj16Lxq9H0
V6Ka31CBaj9DOZr7ytDcX4bmvzJU/8P1Q8MHbj4s/CrRwrcajQ90PwDc6EeB

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{71.8125, 1065.875}, {64.1875, 1056.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{64.9375, 1056.25}, {64.8125, 1056.25}, {
     64.625, 1056.3125}, {64.5, 1056.375}, {64.375, 1056.375}, {64.25, 
     1056.4375}, {64.1875, 1056.5}, {64.125, 1056.5625}, {64.0625, 
     1056.6875}, {63.9375, 1056.8125}, {63.875, 1056.875}, {63.75, 
     1057.125}, {63.75, 1057.1875}, {62.5, 1054.5}, {64.9375, 1056.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrQQ4g6sDaCQ4o/PVQ/gkofyOUvwHCZ9gM
5c+B8Bu2QPk1EL7DVig/Bo1vg8aXQdPPgWb+h0BU+58EoroPxl+Lxl+Npn8l
qvkNK1DtZ1iO5r5laO5fhua/Zaj+h+vfgGY+LPxWooXvajQ+0P0ABtdPdg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{29.6875, 1043.625}, {60., 1053.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{59.5625, 1054.3125}, {59.625, 1054.25}, {
     59.75, 1054.0625}, {59.875, 1053.9375}, {59.9375, 1053.875}, {60., 
     1053.75}, {60., 1053.6875}, {60.0625, 1053.5625}, {60.0625, 1053.4375}, {
     60.0625, 1053.3125}, {60.0625, 1053.1875}, {60.0625, 1052.9375}, {60., 
     1052.8125}, {62.5, 1054.5}, {59.5625, 1054.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.3125, 1049.625}, {27.1875, 
     1044.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{27.1875, 1045.25}, {27.1875, 1045.1875}, {
     27.1875, 1044.9375}, {27.1875, 1044.8125}, {27.1875, 1044.6875}, {
     27.1875, 1044.5625}, {27.1875, 1044.4375}, {27.125, 1044.375}, {27.0625, 
     1044.3125}, {27., 1044.1875}, {26.9375, 1044.0625}, {26.75, 1043.875}, {
     26.6875, 1043.8125}, {29.6875, 1043.625}, {27.1875, 1045.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4g6kDmBAcUfjaU7wDl50L5DdoQOh/K
f6AFphsKYHxNMO1QCONroPHV0fhqqPod1FDNb1BFtV9BFdV9MH4mGj8dTX8q
qvkNKaj2MySjuS8Jzf1JaP5LQvU/XD80fODmw8IvFS1809H4QPcDAOpkRPQ=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.8125, 1050.875}, {65.0625, 
     1053.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{65.125, 1053.0625}, {65.125, 1053.125}, {
     65.0625, 1053.375}, {65.0625, 1053.5}, {65., 1053.625}, {65., 1053.75}, {
     65.0625, 1053.8125}, {65.0625, 1053.9375}, {65.125, 1054.}, {65.1875, 
     1054.125}, {65.3125, 1054.25}, {65.4375, 1054.4375}, {65.5, 1054.5625}, {
     62.5, 1054.5}, {65.125, 1053.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKREAcQdaBwggMKvxjK54DyS6H8D8EQuhzK
vwPhN1RA+XsgfIdKKH8OGr8GjR+Dpt8DzXyDYFT7VYJR3QfjF6Lx89H056Ka
35CDaj9DNpr7stDcn4XmvyxU/8P1f0AzHxZ+uWjhm4/GB7ofAOfkRP4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{74.5, 1058.5625}, {65., 1055.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{65.5, 1054.6875}, {65.4375, 1054.75}, {
     65.25, 1054.9375}, {65.1875, 1055.}, {65.0625, 1055.125}, {65., 
     1055.25}, {65., 1055.3125}, {64.9375, 1055.4375}, {64.9375, 1055.5}, {
     64.9375, 1055.6875}, {64.9375, 1055.8125}, {65., 1056.0625}, {65., 
     1056.1875}, {62.5, 1054.5}, {65.5, 1054.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{74.5, 1058.5625}, {72.75, 1063.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{72.125, 1062.9375}, {72.1875, 1063.}, {
     72.3125, 1063.1875}, {72.4375, 1063.25}, {72.5625, 1063.3125}, {72.625, 
     1063.375}, {72.75, 1063.4375}, {72.8125, 1063.4375}, {72.9375, 1063.5}, {
     73.0625, 1063.5}, {73.1875, 1063.5}, {73.4375, 1063.4375}, {73.5625, 
     1063.4375}, {71.8125, 1065.875}, {72.125, 1062.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{74.5, 1058.5625}, {76.0625, 1053.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.6875, 1053.8125}, {76.625, 1053.75}, {
     76.4375, 1053.625}, {76.375, 1053.5}, {76.25, 1053.4375}, {76.125, 
     1053.375}, {76.0625, 1053.375}, {75.9375, 1053.3125}, {75.8125, 
     1053.3125}, {75.6875, 1053.3125}, {75.5625, 1053.375}, {75.3125, 
     1053.375}, {75.1875, 1053.375}, {76.8125, 1050.875}, {76.6875, 
     1053.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQYAcQdaB3ggMKvx/K94DyJ0L5BhA+w2Qo
XwbCb5gC5f8JAtMOU6H8O2j8PWj8OUGo+juCUM0vCEK1PyUI1X0wfi8avxtN
fyeq+Q0dqPYztKO5rw3N/W1o/mtD9T9cPzR84ObDwq8TLXy70fhA9wMAtYJJ
5Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{18.5, 1027.9375}, {28.1875, 1041.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{27.375, 1041.75}, {27.5, 1041.75}, {
     27.6875, 1041.6875}, {27.8125, 1041.625}, {27.9375, 1041.625}, {28.0625, 
     1041.5625}, {28.1875, 1041.5}, {28.25, 1041.4375}, {28.3125, 1041.375}, {
     28.375, 1041.25}, {28.4375, 1041.125}, {28.625, 1040.9375}, {28.625, 
     1040.875}, {29.6875, 1043.625}, {27.375, 1041.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIAUwcQdUB0ggMKXxzKV4DyJaH8AyYQWhrK
L4DwG2Sg/A/GYNpBFiaPxv9ghCZvhKpfwQjV/AOGqPZPMER1H4wvisYXRtMv
iGp+gwCq/Qz8aO7jQ3M/H5r/+FD9D9cPDR+4+bDwE0QLX2E0PtD9AArOO/g=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{75., 1058.5}, {65., 1055.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{65.5, 1054.625}, {65.4375, 1054.6875}, {
     65.25, 1054.875}, {65.1875, 1055.}, {65.125, 1055.0625}, {65.0625, 
     1055.1875}, {65., 1055.25}, {65., 1055.375}, {65., 1055.5}, {65., 
     1055.625}, {65., 1055.75}, {65., 1056.}, {65., 1056.125}, {62.5, 
     1054.5}, {65.5, 1054.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{75., 1058.5}, {72.875, 1063.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{72.25, 1062.9375}, {72.3125, 1063.}, {
     72.5, 1063.1875}, {72.5625, 1063.3125}, {72.6875, 1063.375}, {72.8125, 
     1063.4375}, {72.875, 1063.5}, {72.9375, 1063.5}, {73.0625, 1063.5625}, {
     73.1875, 1063.5625}, {73.375, 1063.5625}, {73.5625, 1063.5625}, {73.6875,
      1063.5625}, {71.8125, 1065.875}, {72.25, 1062.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{75., 1058.5}, {76.1875, 1053.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{76.875, 1053.8125}, {76.8125, 1053.75}, {
     76.625, 1053.625}, {76.5, 1053.5625}, {76.375, 1053.5}, {76.3125, 
     1053.4375}, {76.1875, 1053.375}, {76.125, 1053.375}, {76., 1053.375}, {
     75.875, 1053.375}, {75.6875, 1053.4375}, {75.5, 1053.4375}, {75.375, 
     1053.5}, {76.8125, 1050.875}, {76.875, 1053.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIfQQ5gunOCAzLfoQvK/wDhN3RD+Q+g8j1Q
/hUovxfKPwDhH4Dx16Dxp6DxG9D0l6CZn4Jmfwya+6D8Ax2o/IZ2VP0Obajm
N7Si2t/Qguo+hhZU98P5B9D4V9D0P0Az/wOa/T/Q3PcD4X4Ak/xMWw==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{77.1875, 1057.375}, {77.1875, 
     1057.4375}, {77.125, 1057.6875}, {77.125, 1057.8125}, {77.0625, 
     1057.9375}, {77.0625, 1058.0625}, {77.0625, 1058.125}, {77.125, 
     1058.25}, {77.125, 1058.3125}, {77.1875, 1058.4375}, {77.25, 
     1058.5625}, {77.375, 1058.8125}, {77.4375, 1058.875}, {74.5, 
     1058.5625}, {77.1875, 1057.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.625, 
     1055.375}, {63.375, 1055.375}, {63.375, 1053.625}, {61.625, 1053.625}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.9375, 
     1066.75}, {72.6875, 1066.75}, {72.6875, 1065.}, {70.9375, 1065.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{28.8125, 1044.5}, {
     30.5625, 1044.5}, {30.5625, 1042.75}, {28.8125, 1042.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.4375, 1050.5}, {
     12.1875, 1050.5}, {12.1875, 1048.75}, {10.4375, 1048.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.9375, 
     1051.75}, {77.6875, 1051.75}, {77.6875, 1050.}, {75.9375, 1050.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.625, 
     1059.4375}, {75.375, 1059.4375}, {75.375, 1057.6875}, {73.625, 
     1057.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.625, 
     1028.8125}, {19.375, 1028.8125}, {19.375, 1027.0625}, {17.625, 
     1027.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{74.125, 
     1059.375}, {75.875, 1059.375}, {75.875, 1057.625}, {74.125, 
     1057.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"72\"\>", {39.75, 1074.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFMQ4g6sDdCQ7IfIYHUP4UKP8RlF8B4Tc8
hvITIHyHp1C+A1T9MyhfBo3/IxqVfyMaVf+BaFTzl0Sj2j8jGtV9UD7c/VB+
w21U/Q03Uc1nuIFm/zVU9zVcRXU/nO+Axof5/xpq+MDNh4Yf3H5o+MLdhxT+
ADh/UOo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{131.0625, 1080.4375}, {112.75, 
     1078.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{113., 1077.9375}, {112.9375, 1078.}, {
     112.875, 1078.125}, {112.8125, 1078.1875}, {112.8125, 1078.25}, {112.75, 
     1078.3125}, {112.75, 1078.375}, {112.75, 1078.4375}, {112.75, 1078.5}, {
     112.8125, 1078.625}, {112.8125, 1078.6875}, {112.875, 1078.875}, {
     112.875, 1078.9375}, {111.0625, 1078.1875}, {113., 1077.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIILCQ4g6sDTCQ7IfIYXUP4pKP8VlL8Hwm94
DeVvgPAd3kL5C6Dq30H5fWj8GjR+Dpr+BDTzg9Ds90Fznw+a+6H8hseo+hse
oprP8ADN/nuo7mu4i+p+OH8BGn8Dmv49aOafQrP/Apr7kMIfAA8cUgE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{107.8125, 1044.25}, {110.9375, 
     1076.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{110.4375, 1076.4375}, {110.5, 
     1076.4375}, {110.625, 1076.5}, {110.6875, 1076.5}, {110.8125, 1076.5}, {
     110.875, 1076.5625}, {110.9375, 1076.5625}, {111., 1076.5}, {111.0625, 
     1076.5}, {111.125, 1076.4375}, {111.25, 1076.4375}, {111.375, 
     1076.375}, {111.4375, 1076.3125}, {111.0625, 1078.1875}, {110.4375, 
     1076.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{107.8125, 1044.25}, {130.125, 
     1079.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{129.625, 1079.125}, {129.6875, 1079.125}, {129.875, 
     1079.125}, {129.9375, 1079.125}, {130., 1079.0625}, {130.125, 
     1079.0625}, {130.1875, 1079.}, {130.25, 1078.9375}, {130.3125, 
     1078.875}, {130.375, 1078.8125}, {130.4375, 1078.6875}, {130.5, 
     1078.625}, {131.0625, 1080.4375}, {129.625, 1079.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{107.8125, 1044.25}, {92.875, 1070.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.5625, 1070.}, {92.5625, 1070.0625}, {
     92.625, 1070.125}, {92.6875, 1070.25}, {92.75, 1070.3125}, {92.8125, 
     1070.3125}, {92.875, 1070.375}, {92.9375, 1070.375}, {93., 1070.4375}, {
     93.0625, 1070.4375}, {93.1875, 1070.4375}, {93.3125, 1070.5}, {93.375, 
     1070.5}, {92.0625, 1071.8125}, {92.5625, 1070.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{107.8125, 1044.25}, {124.25, 1016.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.5625, 1016.625}, {124.5625, 
     1016.5625}, {124.4375, 1016.4375}, {124.4375, 1016.375}, {124.375, 
     1016.3125}, {124.3125, 1016.25}, {124.25, 1016.25}, {124.1875, 
     1016.1875}, {124.125, 1016.1875}, {124.0625, 1016.1875}, {123.9375, 
     1016.125}, {123.8125, 1016.125}, {123.75, 1016.125}, {125.125, 
     1014.8125}, {124.5625, 1016.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{121.5625, 1014.1875}, {108.5, 
     1042.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.125, 1042.375}, {108.1875, 
     1042.375}, {108.3125, 1042.5}, {108.375, 1042.5625}, {108.4375, 
     1042.625}, {108.4375, 1042.6875}, {108.5, 1042.6875}, {108.5625, 
     1042.75}, {108.625, 1042.75}, {108.75, 1042.75}, {108.8125, 1042.75}, {
     109., 1042.75}, {109.0625, 1042.75}, {107.8125, 1044.25}, {108.125, 
     1042.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKEeAcQ1bC73wGZz3AAyg+B8o9A+RZQ/nEo
XwGq/xSUzwCVPwPl34lD5e9A48+IQ9XfEIdqfkocqv0Rcajug/Lh7ofJb0fT
vxnN/A1o9q9Bc99qNPevRvPfajT/r0ELnw1o4bcZLXy3o/JB7gcAVTNFRg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{121.5625, 1014.1875}, {126.875, 
     1015.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.625, 1015.8125}, {126.6875, 
     1015.75}, {126.75, 1015.625}, {126.8125, 1015.5625}, {126.875, 1015.5}, {
     126.875, 1015.4375}, {126.875, 1015.375}, {126.9375, 1015.3125}, {
     126.9375, 1015.25}, {126.875, 1015.1875}, {126.875, 1015.0625}, {126.875,
      1014.9375}, {126.875, 1014.875}, {128.5625, 1015.75}, {126.625, 
     1015.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{121.5625, 1014.1875}, {128.0625, 
     1047.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.5625, 1047.0625}, {127.5625, 
     1047.0625}, {127.75, 1047.125}, {127.8125, 1047.125}, {127.875, 
     1047.125}, {128., 1047.125}, {128.0625, 1047.125}, {128.125, 1047.125}, {
     128.1875, 1047.0625}, {128.25, 1047.}, {128.3125, 1047.}, {128.4375, 
     1046.875}, {128.5, 1046.875}, {128.375, 1048.75}, {127.5625, 
     1047.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.0625, 1071.8125}, {109.5, 1077.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.1875, 1078.0625}, {109.25, 
     1078.0625}, {109.3125, 1077.9375}, {109.375, 1077.875}, {109.4375, 
     1077.8125}, {109.5, 1077.75}, {109.5, 1077.6875}, {109.5, 1077.625}, {
     109.5, 1077.5625}, {109.5, 1077.4375}, {109.5, 1077.375}, {109.5, 
     1077.1875}, {109.5, 1077.125}, {111.0625, 1078.1875}, {109.1875, 
     1078.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIH4Q4g6sDRCQ7IfIYTUP4VKP8UlL8Dwm84
DeUvgPAdzkL5DVD156D8GDS+BRpfAk0/A5r5T8JQ7b8Rhuo+KB/ufii/4TCq
/oaDqOYzHECzfx+q+xr2orofzm9A4y9A078DzXxo+MHth4Yv3H1I4Q8ARDNO
Ww==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.125, 1014.8125}, {108.6875, 
     1042.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.3125, 1042.375}, {108.375, 
     1042.4375}, {108.4375, 1042.5625}, {108.5, 1042.625}, {108.5625, 
     1042.6875}, {108.625, 1042.75}, {108.6875, 1042.8125}, {108.75, 
     1042.8125}, {108.8125, 1042.8125}, {108.875, 1042.875}, {109., 
     1042.875}, {109.125, 1042.875}, {109.1875, 1042.875}, {107.8125, 
     1044.25}, {108.3125, 1042.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.125, 1014.8125}, {123.25, 1014.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.5, 1014.}, {123.4375, 1014.0625}, {
     123.375, 1014.1875}, {123.3125, 1014.25}, {123.25, 1014.375}, {123.25, 
     1014.4375}, {123.25, 1014.5}, {123.25, 1014.5625}, {123.25, 1014.625}, {
     123.25, 1014.6875}, {123.25, 1014.8125}, {123.3125, 1014.9375}, {
     123.3125, 1015.}, {121.5625, 1014.1875}, {123.5, 1014.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.125, 1014.8125}, {126.9375, 
     1015.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.625, 1015.6875}, {126.6875, 
     1015.6875}, {126.75, 1015.5625}, {126.8125, 1015.5}, {126.875, 
     1015.4375}, {126.875, 1015.375}, {126.9375, 1015.3125}, {126.9375, 
     1015.25}, {126.9375, 1015.1875}, {126.9375, 1015.0625}, {126.9375, 
     1015.}, {126.875, 1014.8125}, {126.875, 1014.75}, {128.5625, 1015.75}, {
     126.625, 1015.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.125, 1014.8125}, {128.1875, 
     1047.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.6875, 1047.}, {127.75, 1047.}, {
     127.875, 1047.0625}, {128., 1047.0625}, {128.0625, 1047.0625}, {128.125, 
     1047.125}, {128.1875, 1047.125}, {128.25, 1047.0625}, {128.3125, 
     1047.0625}, {128.4375, 1047.}, {128.5, 1047.}, {128.625, 1046.9375}, {
     128.6875, 1046.875}, {128.375, 1048.75}, {127.6875, 1047.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.5625, 1015.75}, {108.8125, 
     1042.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.5, 1042.4375}, {108.5625, 1042.5}, {
     108.625, 1042.625}, {108.6875, 1042.6875}, {108.6875, 1042.75}, {108.75, 
     1042.8125}, {108.8125, 1042.875}, {108.875, 1042.875}, {108.9375, 
     1042.9375}, {109., 1042.9375}, {109.125, 1043.}, {109.25, 1043.}, {
     109.3125, 1043.0625}, {107.8125, 1044.25}, {108.5, 1042.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.5625, 1015.75}, {123.1875, 
     1014.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.5, 1014.125}, {123.4375, 1014.1875}, {
     123.375, 1014.3125}, {123.3125, 1014.375}, {123.25, 1014.4375}, {123.25, 
     1014.5}, {123.1875, 1014.5625}, {123.1875, 1014.625}, {123.1875, 
     1014.6875}, {123.1875, 1014.8125}, {123.25, 1014.875}, {123.25, 1015.}, {
     123.25, 1015.125}, {121.5625, 1014.1875}, {123.5, 1014.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIJCQ4gquF0vwMyn+EClN8F5V+B8mug/OtQ
fgFU/y0oPwEqfwfK90Pj26DxddD0K6CZL4RmPw+a+3jQ3A+TP46m/zCa+QfQ
7N+D5r7daO7fjea/3Wj+34MWPgfQwu8wWvgeR+WD3A8A9HBE3A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.5625, 1015.75}, {128.375, 
     1047.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.875, 1046.9375}, {127.9375, 
     1046.9375}, {128.0625, 1047.}, {128.125, 1047.0625}, {128.25, 
     1047.0625}, {128.3125, 1047.0625}, {128.375, 1047.0625}, {128.4375, 
     1047.0625}, {128.5, 1047.0625}, {128.5625, 1047.0625}, {128.6875, 
     1047.}, {128.8125, 1046.9375}, {128.875, 1046.9375}, {128.375, 
     1048.75}, {127.875, 1046.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.375, 1048.75}, {111.9375, 1076.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.625, 1076.375}, {111.625, 
     1076.4375}, {111.75, 1076.5625}, {111.75, 1076.625}, {111.8125, 
     1076.6875}, {111.875, 1076.75}, {111.9375, 1076.75}, {112., 1076.8125}, {
     112.0625, 1076.8125}, {112.125, 1076.8125}, {112.25, 1076.8125}, {
     112.375, 1076.875}, {112.4375, 1076.875}, {111.0625, 1078.1875}, {
     111.625, 1076.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.375, 1048.75}, {130.9375, 1078.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.4375, 1078.625}, {130.5, 1078.6875}, {
     130.625, 1078.6875}, {130.6875, 1078.75}, {130.75, 1078.75}, {130.875, 
     1078.75}, {130.9375, 1078.75}, {131., 1078.75}, {131.0625, 1078.75}, {
     131.125, 1078.6875}, {131.1875, 1078.6875}, {131.375, 1078.625}, {
     131.375, 1078.5625}, {131.0625, 1080.4375}, {130.4375, 1078.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.375, 1048.75}, {93.4375, 1070.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.3125, 1070.4375}, {93.375, 1070.5}, {
     93.375, 1070.625}, {93.375, 1070.6875}, {93.375, 1070.8125}, {93.4375, 
     1070.875}, {93.4375, 1070.9375}, {93.5, 1071.}, {93.5625, 1071.}, {
     93.625, 1071.0625}, {93.6875, 1071.125}, {93.8125, 1071.25}, {93.875, 
     1071.25}, {92.0625, 1071.8125}, {93.3125, 1070.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.375, 1048.75}, {125.25, 1016.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{125.75, 1016.5625}, {125.6875, 
     1016.5625}, {125.5625, 1016.5}, {125.5, 1016.5}, {125.375, 1016.5}, {
     125.3125, 1016.4375}, {125.25, 1016.4375}, {125.1875, 1016.5}, {125.125, 
     1016.5}, {125.0625, 1016.5}, {125., 1016.5625}, {124.8125, 1016.625}, {
     124.75, 1016.6875}, {125.125, 1014.8125}, {125.75, 1016.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{110.5, 1078.75}, {
     111.625, 1078.75}, {111.625, 1077.625}, {110.5, 1077.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.5, 1081.}, {
     131.625, 1081.}, {131.625, 1079.875}, {130.5, 1079.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.25, 
     1044.8125}, {108.375, 1044.8125}, {108.375, 1043.6875}, {107.25, 
     1043.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{121., 1014.75}, {
     122.125, 1014.75}, {122.125, 1013.625}, {121., 1013.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.5, 1072.375}, {
     92.625, 1072.375}, {92.625, 1071.25}, {91.5, 1071.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.5625, 
     1015.375}, {125.6875, 1015.375}, {125.6875, 1014.25}, {124.5625, 
     1014.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128., 1016.3125}, {
     129.125, 1016.3125}, {129.125, 1015.1875}, {128., 1015.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.8125, 
     1049.3125}, {128.9375, 1049.3125}, {128.9375, 1048.1875}, {127.8125, 
     1048.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"104\"\>", {105.0800625, 1089.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJTOQ4g6oDrBAcUvjuUfwTK94Tyd0D4DN5Q
/joIv8EHyp8H4Tv4Qvl9aPw6NH4emv4UNPMj0OwPQnNfEJr7YXxnNP2OqOY3
OKDaz2CP5j47NPfbofnPDtX/cP070Mw/gmb/KTT3IYU/AAd9R4M=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.5, 1039.8125}, {219.9375, 1041.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.0625, 1040.1875}, {220.0625, 
     1040.3125}, {220., 1040.5}, {220., 1040.625}, {219.9375, 1040.75}, {
     219.9375, 1040.875}, {219.9375, 1041.}, {219.9375, 1041.0625}, {220., 
     1041.1875}, {220.0625, 1041.3125}, {220.125, 1041.4375}, {220.25, 
     1041.625}, {220.3125, 1041.75}, {217.375, 1041.375}, {220.0625, 
     1040.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5OQ5g2nWCAzLfwQ3KnwHhN7hD+ROg8h5Q
fheU7wnlN0D4B2D8MjR+Fho/AU1/FJr5QWj2+6G5D8o/4ILKb3BG1e/ghGp+
gyOq/Q0OqO5jcEB1P5zfgMbvQtM/Ac38GWj2z0Fz3xyE+wFKWULr
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{228.9375, 1042.4375}, {228.875, 
     1042.375}, {228.625, 1042.375}, {228.5, 1042.3125}, {228.375, 
     1042.3125}, {228.25, 1042.3125}, {228.1875, 1042.3125}, {228.0625, 
     1042.375}, {228., 1042.4375}, {227.875, 1042.5}, {227.75, 1042.5625}, {
     227.5625, 1042.75}, {227.4375, 1042.8125}, {227.5, 1039.8125}, {228.9375,
      1042.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXOQ4g6oDnBAcUvjeU/wTK94Xyb0D4DP5Q
/jkIvyEAyt8H4TsEQvnr0Pjz0Ph9aPpb0MyvQLO/CM19RWjuh/Hd0fS7oprf
4IJqP4Mzmvuc0NzvhOY/J1T/w/XfQDP/CZr9r9DchxT+AM4nSwc=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.9375, 1041.3125}, {220., 1041.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.25, 1040.625}, {220.1875, 
     1040.6875}, {220.125, 1040.9375}, {220.0625, 1041.0625}, {220., 
     1041.1875}, {220., 1041.3125}, {220., 1041.375}, {220., 1041.5}, {220., 
     1041.5625}, {220.0625, 1041.6875}, {220.125, 1041.875}, {220.1875, 
     1042.0625}, {220.25, 1042.1875}, {217.375, 1041.375}, {220.25, 
     1040.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.9375, 1041.3125}, {235.5625, 
     1034.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.875, 1035.375}, {235.875, 1035.25}, {
     235.8125, 1035.0625}, {235.75, 1034.9375}, {235.6875, 1034.8125}, {
     235.625, 1034.6875}, {235.5625, 1034.625}, {235.5, 1034.5625}, {235.4375,
      1034.5}, {235.3125, 1034.4375}, {235.1875, 1034.3125}, {234.9375, 
     1034.25}, {234.875, 1034.1875}, {237.5625, 1032.875}, {235.875, 
     1035.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{201.4375, 1051.625}, {225.125, 
     1040.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.1875, 1041.6875}, {225.1875, 
     1041.5625}, {225.1875, 1041.375}, {225.1875, 1041.25}, {225.1875, 
     1041.125}, {225.1875, 1041.}, {225.125, 1040.875}, {225.125, 
     1040.8125}, {225., 1040.6875}, {224.9375, 1040.625}, {224.8125, 
     1040.5}, {224.625, 1040.375}, {224.5625, 1040.25}, {227.5, 1039.8125}, {
     225.1875, 1041.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{201.4375, 1051.625}, {225.5, 1042.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.5, 1043.0625}, {225.5, 1043.}, {225.5,
      1042.75}, {225.5, 1042.625}, {225.5, 1042.5}, {225.5, 1042.375}, {225.5,
      1042.25}, {225.4375, 1042.1875}, {225.375, 1042.125}, {225.25, 1042.}, {
     225.1875, 1041.875}, {225., 1041.6875}, {224.9375, 1041.625}, {227.9375, 
     1041.3125}, {225.5, 1043.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 1060.625}, {198.9375, 
     1052.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.9375, 1053.1875}, {198.9375, 
     1053.125}, {199., 1052.875}, {199., 1052.75}, {199., 1052.625}, {199., 
     1052.5}, {198.9375, 1052.375}, {198.9375, 1052.3125}, {198.875, 
     1052.1875}, {198.8125, 1052.125}, {198.6875, 1052.}, {198.5625, 
     1051.8125}, {198.5, 1051.6875}, {201.4375, 1051.625}, {198.9375, 
     1053.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4g6sDUCQ4o/OlQ/hMofyaUfwPCZ5gN
5Z+D8BvmQPn7IHyHuVD+OjT+PDR+H5r+FjTzK9DsL0JzXxGa+2H8yWj6J6Ka
3zAB1X6GfjT39aG5vw/Nf32o/ofrv4Fm/hM0+1+huQ8p/AHroFHE
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.375, 1041.375}, {203.6875, 
     1050.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{203.5, 1049.4375}, {203.5, 1049.5}, {
     203.5, 1049.75}, {203.5625, 1049.875}, {203.5625, 1050.}, {203.625, 
     1050.125}, {203.6875, 1050.1875}, {203.75, 1050.25}, {203.8125, 
     1050.375}, {203.9375, 1050.4375}, {204., 1050.5}, {204.25, 1050.6875}, {
     204.3125, 1050.75}, {201.4375, 1051.625}, {203.5, 1049.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.375, 1041.375}, {194.4375, 
     1047.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{194.5, 1046.875}, {194.5, 1046.9375}, {
     194.4375, 1047.1875}, {194.4375, 1047.3125}, {194.4375, 1047.4375}, {
     194.4375, 1047.5625}, {194.4375, 1047.6875}, {194.5, 1047.75}, {194.5, 
     1047.875}, {194.625, 1048.}, {194.6875, 1048.0625}, {194.8125, 
     1048.25}, {194.875, 1048.375}, {191.9375, 1048.375}, {194.5, 
     1046.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 1032.875}, {229.6875, 
     1038.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{229.4375, 1037.5625}, {229.5, 1037.625}, {
     229.5, 1037.875}, {229.5625, 1038.}, {229.5625, 1038.125}, {229.625, 
     1038.25}, {229.6875, 1038.3125}, {229.75, 1038.375}, {229.8125, 
     1038.4375}, {229.9375, 1038.5625}, {230.0625, 1038.625}, {230.25, 
     1038.75}, {230.3125, 1038.8125}, {227.5, 1039.8125}, {229.4375, 
     1037.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 1032.875}, {229.875, 
     1039.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{229.5625, 1038.875}, {229.625, 
     1038.9375}, {229.6875, 1039.1875}, {229.6875, 1039.3125}, {229.75, 
     1039.4375}, {229.8125, 1039.5}, {229.875, 1039.625}, {229.9375, 
     1039.6875}, {230.0625, 1039.75}, {230.1875, 1039.8125}, {230.25, 
     1039.875}, {230.5, 1040.}, {230.625, 1040.}, {227.9375, 1041.3125}, {
     229.5625, 1038.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 1032.875}, {219.75, 1040.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6875, 1039.5625}, {219.6875, 
     1039.6875}, {219.6875, 1039.875}, {219.6875, 1040.0625}, {219.75, 
     1040.1875}, {219.75, 1040.3125}, {219.75, 1040.375}, {219.8125, 
     1040.4375}, {219.875, 1040.5625}, {220., 1040.6875}, {220.0625, 
     1040.75}, {220.25, 1040.9375}, {220.3125, 1041.}, {217.375, 1041.375}, {
     219.6875, 1039.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQdUBzggMKXxvKZ4HydaH8H7kQWh/K
fwfhNxhA+fcgfAdDKP8cGn8fGn8dmv4laObPyEW1f1IuqvtgfE00vjqaflVU
8xtUUO1nUEZznxKa+5XQ/KeE6n+4/h9o5sPCTxUtfNXR+ED3AwA9YUUm
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{191.9375, 1048.375}, {199., 1050.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.5, 1051.4375}, {198.5625, 
     1051.3125}, {198.6875, 1051.1875}, {198.8125, 1051.0625}, {198.875, 
     1050.9375}, {198.9375, 1050.875}, {199., 1050.75}, {199., 1050.6875}, {
     199., 1050.5625}, {199., 1050.4375}, {199., 1050.3125}, {199., 
     1050.0625}, {199., 1049.9375}, {201.4375, 1051.625}, {198.5, 
     1051.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{191.9375, 1048.375}, {174.3125, 
     1059.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.125, 1058.5}, {174.125, 1058.5625}, {
     174.1875, 1058.8125}, {174.1875, 1058.9375}, {174.25, 1059.0625}, {
     174.25, 1059.1875}, {174.3125, 1059.25}, {174.375, 1059.375}, {174.4375, 
     1059.4375}, {174.5625, 1059.5}, {174.6875, 1059.625}, {174.875, 
     1059.75}, {174.9375, 1059.8125}, {172.0625, 1060.625}, {174.125, 
     1058.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKsDAcQdSB1ggMKPx3KT4HyM6H8CAifIRvK
94PwG3KgfDsI3yEXytdD48uh8fnQ9LOgmf8jHdX+T+mo7oPxU9H4yWj6E1HN
b0hAtZ8hHs19cWjuj0PzXxyq/+H6I9DMh4VfIlr4JqPxge4HAJ3FRdo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{191.9375, 1048.375}, {220.4375, 
     1035.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.5, 1035.9375}, {220.5, 1035.875}, {
     220.5, 1035.625}, {220.5, 1035.5}, {220.5, 1035.375}, {220.4375, 
     1035.25}, {220.4375, 1035.125}, {220.375, 1035.0625}, {220.3125, 
     1035.}, {220.25, 1034.875}, {220.125, 1034.75}, {219.9375, 1034.625}, {
     219.875, 1034.5625}, {222.8125, 1034.0625}, {220.5, 1035.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 1034.0625}, {225.875, 
     1037.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.125, 1038.0625}, {225.1875, 
     1038.0625}, {225.4375, 1038.}, {225.5625, 1037.9375}, {225.6875, 
     1037.875}, {225.8125, 1037.8125}, {225.875, 1037.8125}, {225.9375, 
     1037.75}, {226., 1037.625}, {226.0625, 1037.5}, {226.125, 1037.375}, {
     226.25, 1037.1875}, {226.3125, 1037.0625}, {227.5, 1039.8125}, {225.125, 
     1038.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 1034.0625}, {226.4375, 
     1039.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.625, 1039.375}, {225.75, 1039.375}, {
     225.9375, 1039.3125}, {226.0625, 1039.3125}, {226.1875, 1039.25}, {
     226.3125, 1039.25}, {226.4375, 1039.1875}, {226.5, 1039.125}, {226.5625, 
     1039.0625}, {226.625, 1038.9375}, {226.6875, 1038.8125}, {226.875, 
     1038.625}, {226.875, 1038.5}, {227.9375, 1041.3125}, {225.625, 
     1039.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 1034.0625}, {218.9375, 
     1039.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.4375, 1038.625}, {218.5, 1038.75}, {
     218.625, 1038.9375}, {218.6875, 1039.}, {218.75, 1039.125}, {218.8125, 
     1039.25}, {218.9375, 1039.3125}, {219., 1039.375}, {219.125, 1039.375}, {
     219.25, 1039.4375}, {219.375, 1039.5}, {219.625, 1039.5625}, {219.6875, 
     1039.5625}, {217.375, 1041.375}, {218.4375, 1038.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 1034.0625}, {234.9375, 
     1033.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{234.75, 1033.875}, {234.75, 1033.75}, {
     234.8125, 1033.5625}, {234.875, 1033.4375}, {234.9375, 1033.3125}, {
     234.9375, 1033.1875}, {234.9375, 1033.0625}, {234.9375, 1033.}, {234.875,
      1032.875}, {234.8125, 1032.75}, {234.75, 1032.625}, {234.625, 
     1032.4375}, {234.625, 1032.3125}, {237.5625, 1032.875}, {234.75, 
     1033.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{226.625, 
     1040.6875}, {228.375, 1040.6875}, {228.375, 1038.9375}, {226.625, 
     1038.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{227.0625, 
     1042.1875}, {228.8125, 1042.1875}, {228.8125, 1040.4375}, {227.0625, 
     1040.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.5625, 
     1052.5}, {202.3125, 1052.5}, {202.3125, 1050.75}, {200.5625, 1050.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     1061.5}, {172.9375, 1061.5}, {172.9375, 1059.75}, {171.1875, 1059.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.5, 1042.25}, {
     218.25, 1042.25}, {218.25, 1040.5}, {216.5, 1040.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     1033.75}, {238.4375, 1033.75}, {238.4375, 1032.}, {236.6875, 1032.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.0625, 
     1049.25}, {192.8125, 1049.25}, {192.8125, 1047.5}, {191.0625, 1047.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{221.9375, 
     1034.9375}, {223.6875, 1034.9375}, {223.6875, 1033.1875}, {221.9375, 
     1033.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"88\"\>", {200.5, 1069.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWYgcQdWDhBAcU/mIovwnKXwrl10D4DMuh
/HIIv2EFlJ8P4TushPLT0fjxaPxwNP1BaOb7oNnvieY+TzT3w/jz0fTPRTW/
YQ6q/Qyz0dw3C839s9D8NwvV/3D9NWjmN6HZ34rmPqTwBwBM1E1B
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{308.6875, 1062.625}, {300.0625, 
     1058.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.625, 1058.0625}, {300.5625, 
     1058.125}, {300.375, 1058.25}, {300.25, 1058.375}, {300.1875, 
     1058.4375}, {300.125, 1058.5625}, {300.0625, 1058.625}, {300.0625, 
     1058.6875}, {300., 1058.8125}, {300., 1058.9375}, {300., 1059.125}, {
     300., 1059.375}, {300., 1059.4375}, {297.6875, 1057.5}, {300.625, 
     1058.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{297.6875, 1057.5}, {284.6875, 
     1042.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.4375, 1042.4375}, {285.3125, 
     1042.4375}, {285.125, 1042.5}, {285., 1042.5625}, {284.875, 1042.625}, {
     284.75, 1042.6875}, {284.6875, 1042.6875}, {284.625, 1042.8125}, {
     284.5625, 1042.875}, {284.5, 1043.}, {284.4375, 1043.125}, {284.3125, 
     1043.3125}, {284.25, 1043.4375}, {282.9375, 1040.75}, {285.4375, 
     1042.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{297.6875, 1057.5}, {273.3125, 
     1042.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.9375, 1042.1875}, {273.8125, 
     1042.25}, {273.625, 1042.375}, {273.5625, 1042.4375}, {273.4375, 
     1042.5625}, {273.375, 1042.625}, {273.3125, 1042.6875}, {273.25, 
     1042.8125}, {273.25, 1042.875}, {273.1875, 1043.0625}, {273.1875, 
     1043.1875}, {273.125, 1043.4375}, {273.125, 1043.5}, {271.0625, 
     1041.375}, {273.9375, 1042.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{282.9375, 1040.75}, {306.75, 1060.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.0625, 1061.375}, {306.125, 
     1061.3125}, {306.3125, 1061.25}, {306.4375, 1061.1875}, {306.5625, 
     1061.0625}, {306.625, 1061.}, {306.75, 1060.9375}, {306.75, 1060.875}, {
     306.8125, 1060.75}, {306.875, 1060.625}, {306.9375, 1060.5}, {307., 
     1060.25}, {307.0625, 1060.1875}, {308.6875, 1062.625}, {306.0625, 
     1061.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{282.9375, 1040.75}, {307.5625, 
     1059.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.875, 1059.875}, {307., 1059.875}, {
     307.1875, 1059.75}, {307.3125, 1059.6875}, {307.375, 1059.625}, {307.5, 
     1059.5625}, {307.5625, 1059.4375}, {307.625, 1059.375}, {307.6875, 
     1059.25}, {307.6875, 1059.125}, {307.75, 1059.}, {307.8125, 1058.75}, {
     307.8125, 1058.6875}, {309.625, 1061.0625}, {306.875, 1059.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.0625, 1041.375}, {280.375, 
     1040.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.125, 1041.625}, {280.1875, 
     1041.5625}, {280.25, 1041.375}, {280.3125, 1041.25}, {280.3125, 
     1041.125}, {280.375, 1041.}, {280.375, 1040.875}, {280.3125, 
     1040.8125}, {280.3125, 1040.6875}, {280.25, 1040.5625}, {280.1875, 
     1040.4375}, {280.125, 1040.1875}, {280.0625, 1040.125}, {282.9375, 
     1040.75}, {280.125, 1041.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVQgcQdcBzggMK3xvKV4LyfaF8GQifwR/K
F4fwGwKgfH4I3yEQymdH4/8vQOV/L0DV/6kA1fw3Baj2vyxAdR+M74nGd0fT
74pqfoMLqv0Mzmjuc0JzvxOa/5xQ/Q/XDw0fuPmw8IPZDwtfdzQ+0P0A2nBG
DA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.0625, 1041.375}, {254.3125, 
     1022.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.0625, 1022.5625}, {254.9375, 
     1022.625}, {254.75, 1022.6875}, {254.625, 1022.6875}, {254.5, 1022.75}, {
     254.375, 1022.8125}, {254.3125, 1022.875}, {254.25, 1022.9375}, {
     254.1875, 1023.0625}, {254.125, 1023.1875}, {254.0625, 1023.3125}, {
     253.9375, 1023.5}, {253.875, 1023.625}, {252.5625, 1020.9375}, {255.0625,
      1022.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.0625, 1041.375}, {299.5, 1065.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{298.8125, 1066.3125}, {298.875, 
     1066.3125}, {299.125, 1066.1875}, {299.25, 1066.125}, {299.3125, 
     1066.0625}, {299.4375, 1066.}, {299.5, 1065.9375}, {299.5625, 
     1065.875}, {299.625, 1065.75}, {299.6875, 1065.625}, {299.6875, 
     1065.5}, {299.8125, 1065.25}, {299.8125, 1065.1875}, {301.5, 1067.625}, {
     298.8125, 1066.3125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK8YgcwPXWCAzLfYRqUnwPhN0yH8jOg8jOg
/FQofyaUnwDhH4Dxo9H4oWj8ADT9vmjme6LZ747mPij/wBRUfsNkVP0Ok1DN
b5iIan/DBFT3MUxAdT+cn4DGT0XTn4Fmfg6a/Xlo7stDuB8AqoJIvw==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{309.5, 1059.75}, {309.5625, 1059.875}, {
     309.6875, 1060.0625}, {309.75, 1060.125}, {309.875, 1060.25}, {309.9375, 
     1060.3125}, {310.0625, 1060.375}, {310.125, 1060.4375}, {310.25, 
     1060.4375}, {310.375, 1060.5}, {310.5, 1060.5}, {310.75, 1060.5625}, {
     310.875, 1060.5625}, {308.6875, 1062.625}, {309.5, 1059.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{309.625, 1061.0625}, {300.1875, 
     1058.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.6875, 1057.625}, {300.625, 
     1057.6875}, {300.4375, 1057.875}, {300.375, 1057.9375}, {300.3125, 
     1058.0625}, {300.25, 1058.1875}, {300.1875, 1058.25}, {300.1875, 
     1058.375}, {300.1875, 1058.5}, {300.1875, 1058.625}, {300.1875, 
     1058.75}, {300.1875, 1059.}, {300.25, 1059.125}, {297.6875, 1057.5}, {
     300.6875, 1057.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpxQ4g6sDMCQ4o/NlQ/iQofy6U3wPhM8yH
8tsh/IYFUH49hO+wEMovR+Pno/HT0fQnoZkfg2Z/JJr7ItHcD+NPR9M/FdX8
himo9jNMRnPfJDT3T0Lz3yRU/8P196CZPwnN/qlo7kMKfwDxrE4J
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{309.625, 1061.0625}, {316.4375, 
     1071.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{315.625, 1071.75}, {315.75, 1071.75}, {
     315.9375, 1071.6875}, {316.125, 1071.6875}, {316.25, 1071.625}, {
     316.3125, 1071.625}, {316.4375, 1071.5625}, {316.5, 1071.5}, {316.5625, 
     1071.4375}, {316.6875, 1071.3125}, {316.75, 1071.1875}, {316.875, 
     1071.}, {316.9375, 1070.9375}, {317.8125, 1073.75}, {315.625, 
     1071.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 1073.75}, {310.375, 
     1064.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{311.125, 1064.375}, {311.0625, 
     1064.4375}, {310.8125, 1064.5}, {310.6875, 1064.5}, {310.5625, 
     1064.5625}, {310.4375, 1064.625}, {310.375, 1064.6875}, {310.3125, 
     1064.75}, {310.25, 1064.8125}, {310.1875, 1064.9375}, {310.125, 
     1065.0625}, {310., 1065.25}, {309.9375, 1065.375}, {308.6875, 
     1062.625}, {311.125, 1064.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 1073.75}, {299.75, 1059.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.4375, 1058.75}, {300.3125, 
     1058.8125}, {300.125, 1058.875}, {300., 1058.9375}, {299.875, 1059.}, {
     299.8125, 1059.125}, {299.75, 1059.1875}, {299.6875, 1059.25}, {299.625, 
     1059.375}, {299.5625, 1059.5}, {299.5625, 1059.625}, {299.4375, 
     1059.875}, {299.4375, 1059.9375}, {297.6875, 1057.5}, {300.4375, 
     1058.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 1073.75}, {311.0625, 1063.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{311.875, 1063.0625}, {311.75, 
     1063.0625}, {311.5, 1063.125}, {311.375, 1063.125}, {311.25, 
     1063.1875}, {311.125, 1063.1875}, {311.0625, 1063.25}, {311., 
     1063.3125}, {310.9375, 1063.375}, {310.8125, 1063.5}, {310.75, 
     1063.625}, {310.625, 1063.8125}, {310.5625, 1063.875}, {309.625, 
     1061.0625}, {311.875, 1063.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQdeDsBAcU/nkoXwjKvwjl80D4DJeh
fHYIv+EKlP+/GEw7XIXyv6Px36Pxnxej6n9UjGr+nWJU+28Wo7oPxj+Lxj+N
pv8kqvkNJ1DtZziO5r5jaO4/hua/Y6j+h+uHhg/cfFj4nUQL39NofKD7AdOm
Vac=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.5625, 1020.9375}, {280.75, 
     1039.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.125, 1039.8125}, {280.25, 1039.75}, {
     280.4375, 1039.625}, {280.5, 1039.5625}, {280.625, 1039.5}, {280.6875, 
     1039.375}, {280.75, 1039.3125}, {280.8125, 1039.25}, {280.875, 
     1039.125}, {280.875, 1039.}, {280.9375, 1038.875}, {280.9375, 
     1038.625}, {281., 1038.5}, {282.9375, 1040.75}, {280.125, 1039.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4gquFzvwMK/zuU/wTK/w3l34DwGf5B
+eeg8gwTIPx9EL4DI5S/Do0/D43fh6a/Bc38CjT7i9DcV4Tmfhj/PZr+1/2o
5r/sR7Gf4Vk/ivsanvSjuB/O34fGP4em/waa+U/Q7H+F5j6k8AcA4o5T0A==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.5, 1067.625}, {306.5625, 1064.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.75, 1064.9375}, {306.75, 1064.8125}, {
     306.75, 1064.5625}, {306.6875, 1064.4375}, {306.6875, 1064.3125}, {
     306.625, 1064.25}, {306.5625, 1064.125}, {306.5, 1064.0625}, {306.4375, 
     1064.}, {306.3125, 1063.875}, {306.1875, 1063.8125}, {306., 1063.6875}, {
     305.875, 1063.625}, {308.6875, 1062.625}, {306.75, 1064.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.5, 1067.625}, {298.625, 1060.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{299.4375, 1059.9375}, {299.3125, 
     1059.9375}, {299.0625, 1059.9375}, {298.9375, 1059.9375}, {298.8125, 
     1059.9375}, {298.6875, 1059.9375}, {298.625, 1060.}, {298.5, 1060.}, {
     298.4375, 1060.0625}, {298.3125, 1060.1875}, {298.25, 1060.25}, {
     298.0625, 1060.4375}, {297.9375, 1060.5}, {297.6875, 1057.5}, {299.4375, 
     1059.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.5, 1067.625}, {307.625, 1062.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.875, 1063.4375}, {307.875, 
     1063.375}, {307.8125, 1063.125}, {307.75, 1063.}, {307.75, 1062.875}, {
     307.6875, 1062.75}, {307.625, 1062.6875}, {307.5625, 1062.625}, {
     307.4375, 1062.5625}, {307.3125, 1062.5}, {307.25, 1062.4375}, {307., 
     1062.3125}, {306.9375, 1062.25}, {309.625, 1061.0625}, {307.875, 
     1063.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.5, 1067.625}, {315.375, 1072.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{314.875, 1073.4375}, {314.9375, 
     1073.375}, {315.125, 1073.25}, {315.1875, 1073.125}, {315.25, 
     1073.0625}, {315.375, 1072.9375}, {315.375, 1072.875}, {315.4375, 
     1072.75}, {315.4375, 1072.625}, {315.4375, 1072.5}, {315.4375, 
     1072.375}, {315.4375, 1072.125}, {315.4375, 1072.}, {317.8125, 
     1073.75}, {314.875, 1073.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.8125, 
     1063.5}, {309.5625, 1063.5}, {309.5625, 1061.75}, {307.8125, 1061.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{296.8125, 
     1058.375}, {298.5625, 1058.375}, {298.5625, 1056.625}, {296.8125, 
     1056.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{282.0625, 
     1041.625}, {283.8125, 1041.625}, {283.8125, 1039.875}, {282.0625, 
     1039.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.1875, 
     1042.25}, {271.9375, 1042.25}, {271.9375, 1040.5}, {270.1875, 1040.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{308.75, 
     1061.9375}, {310.5, 1061.9375}, {310.5, 1060.1875}, {308.75, 
     1060.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.9375, 
     1074.625}, {318.6875, 1074.625}, {318.6875, 1072.875}, {316.9375, 
     1072.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6875, 
     1021.8125}, {253.4375, 1021.8125}, {253.4375, 1020.0625}, {251.6875, 
     1020.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.625, 1068.5}, {
     302.375, 1068.5}, {302.375, 1066.75}, {300.625, 1066.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"74\"\>", {280.875, 1082.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.375, 1052.3125}, {336.75, 1047.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.125, 1046.75}, {337.0625, 1046.875}, {
     336.9375, 1047.0625}, {336.875, 1047.1875}, {336.8125, 1047.3125}, {
     336.75, 1047.375}, {336.75, 1047.5}, {336.75, 1047.5625}, {336.75, 
     1047.6875}, {336.75, 1047.8125}, {336.8125, 1047.9375}, {336.875, 
     1048.1875}, {336.875, 1048.3125}, {334.125, 1047.0625}, {337.125, 
     1046.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.375, 1052.3125}, {335.3125, 
     1062.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{335.375, 1062.0625}, {335.3125, 
     1062.125}, {335.3125, 1062.375}, {335.3125, 1062.5}, {335.3125, 
     1062.625}, {335.3125, 1062.75}, {335.3125, 1062.875}, {335.375, 
     1062.9375}, {335.4375, 1063.0625}, {335.5, 1063.125}, {335.5625, 
     1063.25}, {335.75, 1063.4375}, {335.8125, 1063.5}, {332.8125, 
     1063.625}, {335.375, 1062.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.375, 1052.3125}, {340., 1032.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.625, 1031.9375}, {340.5625, 1032.}, {
     340.375, 1032.125}, {340.25, 1032.1875}, {340.125, 1032.25}, {340.0625, 
     1032.3125}, {340., 1032.375}, {339.9375, 1032.5}, {339.9375, 
     1032.5625}, {339.875, 1032.75}, {339.8125, 1032.875}, {339.75, 
     1033.125}, {339.75, 1033.1875}, {337.875, 1030.875}, {340.625, 
     1031.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.375, 1052.3125}, {395.6875, 
     1055.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.375, 1055.8125}, {395.375, 1055.75}, {
     395.5, 1055.5625}, {395.5625, 1055.4375}, {395.625, 1055.3125}, {
     395.6875, 1055.1875}, {395.6875, 1055.0625}, {395.6875, 1055.}, {
     395.6875, 1054.875}, {395.625, 1054.75}, {395.625, 1054.625}, {395.5625, 
     1054.375}, {395.5, 1054.25}, {398.3125, 1055.375}, {395.375, 
     1055.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.6875, 1060.4375}, {370.875, 
     1053.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{371.375, 1052.375}, {371.3125, 1052.5}, {
     371.125, 1052.625}, {371.0625, 1052.75}, {371., 1052.875}, {370.9375, 
     1052.9375}, {370.875, 1053.0625}, {370.875, 1053.125}, {370.875, 
     1053.25}, {370.875, 1053.375}, {370.875, 1053.5625}, {370.9375, 
     1053.8125}, {370.9375, 1053.875}, {368.375, 1052.3125}, {371.375, 
     1052.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWSgcQdWDqBAcU/nQonwnKnwnl/6mA0LOh
/O8QfsMcKP89hO8wF8p/jsa/j8a/jqb/Epr5ZypQ7T9Zgeo+GH8qGn8ymv6J
qOY3TEC1n6EfzX19aO7vQ/NfH6r/4fr/oJkPC7+JaOE7GY0PdD8A92pTGA==

     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ7FQ5geuIEB2S+wyQo/w6E3zAZyr8BlZ8C
5V+F8qdC+Rcg/AMw/mk0/lE0/gE0/XvRzN+JZv92NPdB+QcmoPIb+lH1O/Sh
mt/Qi2p/Qw+q+xh6UN0P519A419F038Dzfw7aPbfQ3PfPYT7AW3PU8g=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.5, 1061.}, {397.4375, 1060.9375}, {
     397.1875, 1060.875}, {397.0625, 1060.8125}, {396.9375, 1060.8125}, {
     396.8125, 1060.75}, {396.75, 1060.75}, {396.625, 1060.8125}, {396.5, 
     1060.8125}, {396.375, 1060.875}, {396.25, 1060.9375}, {396.0625, 
     1061.0625}, {395.9375, 1061.125}, {396.5, 1058.1875}, {397.5, 1061.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.6875, 1060.4375}, {397.0625, 
     1055.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.8125, 1056.}, {397.75, 1055.9375}, {
     397.5, 1055.875}, {397.4375, 1055.8125}, {397.3125, 1055.75}, {397.1875, 
     1055.6875}, {397.0625, 1055.6875}, {397., 1055.6875}, {396.875, 
     1055.6875}, {396.75, 1055.75}, {396.625, 1055.75}, {396.375, 1055.875}, {
     396.25, 1055.875}, {397.3125, 1053.0625}, {397.8125, 1056.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.125, 1047.0625}, {365.8125, 
     1051.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{365.4375, 1052.625}, {365.5, 1052.5625}, {
     365.625, 1052.375}, {365.6875, 1052.25}, {365.75, 1052.125}, {365.75, 
     1052.0625}, {365.8125, 1051.9375}, {365.8125, 1051.875}, {365.8125, 
     1051.75}, {365.75, 1051.625}, {365.75, 1051.4375}, {365.6875, 1051.25}, {
     365.6875, 1051.125}, {368.375, 1052.3125}, {365.4375, 1052.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.8125, 1063.625}, {333.9375, 
     1049.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.6875, 1050.}, {334.5625, 1050.}, {
     334.375, 1049.875}, {334.25, 1049.8125}, {334.125, 1049.75}, {334.0625, 
     1049.6875}, {333.9375, 1049.6875}, {333.875, 1049.6875}, {333.75, 
     1049.75}, {333.625, 1049.75}, {333.4375, 1049.8125}, {333.25, 
     1049.875}, {333.125, 1049.875}, {334.125, 1047.0625}, {334.6875, 
     1050.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWUgcQdWDhBAcU/mIonwnKXwrl/ymB0Muh
/O8QfsMKKP89hO+wEsp/jsa/j8a/jqb/Epr5Z0pQ7T9Zguo+GH8hGn8+mv65
qOY3zEG1n2E2mvtmobl/Fpr/ZqH6H67/D5r5sPCbixa+89H4QPcDAI0VU+A=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.5, 1058.1875}, {370.9375, 1052.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{371.375, 1052.1875}, {371.3125, 
     1052.25}, {371.1875, 1052.4375}, {371.125, 1052.5625}, {371., 
     1052.6875}, {371., 1052.75}, {370.9375, 1052.875}, {370.9375, 
     1052.9375}, {370.9375, 1053.0625}, {370.9375, 1053.1875}, {371., 
     1053.375}, {371., 1053.5625}, {371.0625, 1053.6875}, {368.375, 
     1052.3125}, {371.375, 1052.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ7FQ5gunOCAzLfoQvKvwPhN3RD+Teg8j1Q
/lUovxfKvwDhH4DxT6Pxj6LxD6Dp34tm/k40+7ejuQ/KP9CBym9oR9Xv0IZq
fkMrqv0NLajuY2hBdT+cfwGNfxVN/w008++g2X8PzX33EO4HANVoUwA=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.75, 1057.625}, {395.8125, 
     1057.6875}, {396.0625, 1057.75}, {396.1875, 1057.75}, {396.3125, 
     1057.8125}, {396.4375, 1057.8125}, {396.5, 1057.8125}, {396.5625, 
     1057.8125}, {396.6875, 1057.8125}, {396.8125, 1057.75}, {396.9375, 
     1057.6875}, {397.1875, 1057.5625}, {397.25, 1057.5}, {396.6875, 
     1060.4375}, {395.75, 1057.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKvFQ4g6kDvBAcUfj+U/wnKnwjlv4HwGSZD
+c8h/IYpUP59CN9hKpR/HY1/Ho1/HE3/ITTz96DZvxPNfTvR3A/jd6Pp70Q1
v6ED1X6GdjT3taG5vw3Nf22o/ofrf4Nm/ic0+7+iuQ8p/AHfU1a6
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.5, 1058.1875}, {396.875, 1055.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.625, 1056.0625}, {397.5625, 1056.}, {
     397.3125, 1055.875}, {397.25, 1055.8125}, {397.125, 1055.75}, {397., 
     1055.6875}, {396.875, 1055.6875}, {396.8125, 1055.6875}, {396.6875, 
     1055.6875}, {396.5625, 1055.6875}, {396.4375, 1055.75}, {396.1875, 
     1055.75}, {396.0625, 1055.8125}, {397.3125, 1053.0625}, {397.625, 
     1056.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.3125, 1053.0625}, {371., 1052.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{371.3125, 1051.625}, {371.25, 1051.75}, {
     371.125, 1051.9375}, {371.0625, 1052.0625}, {371.0625, 1052.1875}, {371.,
      1052.3125}, {371., 1052.4375}, {371., 1052.5}, {371.0625, 1052.625}, {
     371.0625, 1052.75}, {371.125, 1052.875}, {371.1875, 1053.125}, {371.25, 
     1053.1875}, {368.375, 1052.3125}, {371.3125, 1051.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.3125, 1053.0625}, {396.875, 
     1057.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.1875, 1057.5}, {396.25, 1057.5625}, {
     396.4375, 1057.6875}, {396.5625, 1057.75}, {396.6875, 1057.75}, {
     396.8125, 1057.8125}, {396.875, 1057.8125}, {397., 1057.8125}, {397.125, 
     1057.8125}, {397.25, 1057.8125}, {397.375, 1057.75}, {397.625, 
     1057.6875}, {397.6875, 1057.625}, {396.6875, 1060.4375}, {396.1875, 
     1057.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.3125, 1053.0625}, {396.9375, 
     1055.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.1875, 1055.1875}, {396.3125, 
     1055.25}, {396.5, 1055.375}, {396.5625, 1055.4375}, {396.6875, 1055.5}, {
     396.8125, 1055.5625}, {396.9375, 1055.5625}, {397., 1055.5625}, {397.125,
      1055.5625}, {397.25, 1055.5625}, {397.375, 1055.5}, {397.625, 
     1055.4375}, {397.75, 1055.4375}, {396.5, 1058.1875}, {396.1875, 
     1055.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWSgcQdaByggMKvxrKZ4Lya6H8PxUQuh7K
/w7hNzRA+e8hfIdGKP85Gv8+Gv86mv5LaOafqUC1/2QFqvtg/Eo0fjma/lJU
8xtKUO1nKEZzXxGa+4vQ/FeE6n+4/j9o5sPCrxQtfMvR+ED3AwDiGFBc
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.875, 1030.875}, {334.75, 1044.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.0625, 1044.125}, {334.125, 
     1044.1875}, {334.3125, 1044.3125}, {334.4375, 1044.375}, {334.5, 
     1044.4375}, {334.625, 1044.5}, {334.75, 1044.5625}, {334.8125, 
     1044.5625}, {334.9375, 1044.5625}, {335.0625, 1044.5625}, {335.1875, 
     1044.5}, {335.4375, 1044.5}, {335.5625, 1044.4375}, {334.125, 
     1047.0625}, {334.0625, 1044.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILQUgcQdUBxggMKXxnKD4LyVaF8HwifQR3K
d4fwGzSgfHsI30ETyjdH4+uj8dXR9CuhmS+DZr8kmvsk0dwP48uj6ZdFNb9B
BtV+Bmk090mhuV8KzX9SqP6H6/dBMz8Izf5QNPchhT8ANnU8Qw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.3125, 1055.375}, {371., 1052.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{371.3125, 1051.875}, {371.25, 
     1051.9375}, {371.1875, 1052.125}, {371.125, 1052.25}, {371.0625, 
     1052.375}, {371., 1052.5}, {371., 1052.625}, {371., 1052.6875}, {371., 
     1052.8125}, {371.0625, 1052.9375}, {371.0625, 1053.0625}, {371.125, 
     1053.3125}, {371.1875, 1053.4375}, {368.375, 1052.3125}, {371.3125, 
     1051.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.3125, 1055.375}, {397.5, 1057.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.8125, 1057.4375}, {396.875, 
     1057.5625}, {397.0625, 1057.6875}, {397.1875, 1057.75}, {397.3125, 
     1057.875}, {397.375, 1057.9375}, {397.5, 1057.9375}, {397.5625, 
     1057.9375}, {397.6875, 1058.}, {397.8125, 1058.}, {397.9375, 
     1057.9375}, {398.1875, 1057.9375}, {398.3125, 1057.9375}, {396.6875, 
     1060.4375}, {396.8125, 1057.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.3125, 1055.375}, {397.9375, 
     1055.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.4375, 1055.3125}, {397.4375, 
     1055.375}, {397.5625, 1055.5625}, {397.6875, 1055.6875}, {397.75, 
     1055.8125}, {397.8125, 1055.875}, {397.9375, 1055.9375}, {398., 1056.}, {
     398.125, 1056.}, {398.25, 1056.0625}, {398.375, 1056.0625}, {398.625, 
     1056.125}, {398.75, 1056.125}, {396.5, 1058.1875}, {397.4375, 
     1055.3125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ/FQ5gunaCAzLfoQ7K/wPhN9RD+T+g8g1Q
/lcovxHK/wDhH4DxX6Pxn6LxH6Dpv4tm/k00+6+juQ/KP1CDym+oRtXvUIVq
fkMlqv0NFajuY6hAdT+c/wGN/xVN/w808/+g2f8PzX3/EO4HAGtiVPQ=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{399.125, 1055.375}, {399.0625, 
     1055.375}, {398.8125, 1055.375}, {398.6875, 1055.375}, {398.5625, 
     1055.4375}, {398.4375, 1055.4375}, {398.3125, 1055.4375}, {398.25, 
     1055.5}, {398.1875, 1055.5625}, {398.0625, 1055.6875}, {398., 1055.75}, {
     397.8125, 1055.9375}, {397.75, 1056.}, {397.3125, 1053.0625}, {399.125, 
     1055.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{367.5, 
     1053.1875}, {369.25, 1053.1875}, {369.25, 1051.4375}, {367.5, 
     1051.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.8125, 
     1061.3125}, {397.5625, 1061.3125}, {397.5625, 1059.5625}, {395.8125, 
     1059.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.25, 
     1047.9375}, {335., 1047.9375}, {335., 1046.1875}, {333.25, 1046.1875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{331.9375, 
     1064.5}, {333.6875, 1064.5}, {333.6875, 1062.75}, {331.9375, 1062.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.625, 
     1059.0625}, {397.375, 1059.0625}, {397.375, 1057.3125}, {395.625, 
     1057.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.4375, 
     1053.9375}, {398.1875, 1053.9375}, {398.1875, 1052.1875}, {396.4375, 
     1052.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{337., 1031.75}, {
     338.75, 1031.75}, {338.75, 1030.}, {337., 1030.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.4375, 
     1056.25}, {399.1875, 1056.25}, {399.1875, 1054.5}, {397.4375, 
     1054.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"73\"\>", {361.25, 1072.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.6875, 1079.6875}, {415.75, 
     1050.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.4375, 1049.8125}, {416.375, 
     1049.8125}, {416.125, 1049.9375}, {416., 1050.}, {415.9375, 1050.0625}, {
     415.8125, 1050.125}, {415.75, 1050.1875}, {415.6875, 1050.25}, {415.625, 
     1050.375}, {415.5625, 1050.5}, {415.5, 1050.625}, {415.4375, 
     1050.8125}, {415.375, 1050.9375}, {413.8125, 1048.375}, {416.4375, 
     1049.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.6875, 1079.6875}, {418.75, 
     1078.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{419.0625, 1078.1875}, {419., 1078.25}, {
     418.875, 1078.4375}, {418.875, 1078.5625}, {418.8125, 1078.6875}, {
     418.75, 1078.8125}, {418.75, 1078.9375}, {418.75, 1079.}, {418.8125, 
     1079.125}, {418.8125, 1079.25}, {418.875, 1079.375}, {418.9375, 
     1079.625}, {419., 1079.6875}, {416.125, 1078.875}, {419.0625, 
     1078.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.6875, 1079.6875}, {474.625, 
     1018.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.25, 1019.3125}, {475.1875, 1019.25}, {
     475., 1019.0625}, {474.9375, 1019.}, {474.8125, 1018.875}, {474.75, 
     1018.8125}, {474.625, 1018.75}, {474.5625, 1018.75}, {474.4375, 
     1018.6875}, {474.3125, 1018.6875}, {474.1875, 1018.6875}, {473.9375, 
     1018.6875}, {473.8125, 1018.6875}, {475.75, 1016.375}, {475.25, 
     1019.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.6875, 1079.6875}, {476.25, 1048.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.625, 1049.4375}, {476.5625, 
     1049.375}, {476.5, 1049.1875}, {476.4375, 1049.0625}, {476.375, 
     1048.9375}, {476.3125, 1048.8125}, {476.25, 1048.75}, {476.1875, 
     1048.6875}, {476.0625, 1048.625}, {475.9375, 1048.5625}, {475.8125, 
     1048.5}, {475.5625, 1048.4375}, {475.5, 1048.375}, {478.0625, 
     1046.875}, {476.625, 1049.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{477.1875, 1077.4375}, {449.3125, 
     1079.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.5, 1078.75}, {449.5, 1078.8125}, {
     449.375, 1079.0625}, {449.375, 1079.1875}, {449.3125, 1079.3125}, {
     449.3125, 1079.4375}, {449.3125, 1079.5}, {449.3125, 1079.625}, {449.375,
      1079.6875}, {449.4375, 1079.8125}, {449.4375, 1079.9375}, {449.5625, 
     1080.1875}, {449.625, 1080.25}, {446.6875, 1079.6875}, {449.5, 
     1078.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuOgcQdeDmBAdkPsMdKJ8Nwne4B+UzQOUf
QPk/a8F0w0Mo/wOU/wjKf47Gv4fGv4qm/1wtqvknalHtP1KL6j4oH+5+KL/h
Opr+q6jmN1xGtZ/hEqr7GC6iuh/O/4DG/4mmHxo+cPNh4XcVNXzh7kMKfwAC
bVRE
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{477.1875, 1077.4375}, {416.625, 
     1019.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.3125, 1019.25}, {417.25, 1019.3125}, {
     417., 1019.375}, {416.875, 1019.4375}, {416.75, 1019.5}, {416.6875, 
     1019.5625}, {416.625, 1019.625}, {416.5625, 1019.6875}, {416.5, 
     1019.8125}, {416.4375, 1019.9375}, {416.375, 1020.0625}, {416.25, 
     1020.25}, {416.25, 1020.375}, {414.6875, 1017.8125}, {417.3125, 
     1019.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{477.1875, 1077.4375}, {446.375, 
     1017.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.1875, 1017.75}, {447.0625, 1017.75}, {
     446.875, 1017.75}, {446.75, 1017.75}, {446.5625, 1017.75}, {446.5, 
     1017.8125}, {446.375, 1017.8125}, {446.3125, 1017.875}, {446.1875, 
     1017.9375}, {446.125, 1018.0625}, {446., 1018.1875}, {445.875, 
     1018.375}, {445.8125, 1018.4375}, {445.1875, 1015.5}, {447.1875, 
     1017.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.8125, 1048.375}, {444.8125, 
     1077.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.0625, 1078.25}, {444.1875, 1078.25}, {
     444.375, 1078.125}, {444.5, 1078.0625}, {444.625, 1078.0625}, {444.75, 
     1077.9375}, {444.8125, 1077.875}, {444.875, 1077.8125}, {444.9375, 
     1077.75}, {445., 1077.625}, {445., 1077.5}, {445.125, 1077.25}, {445.125,
      1077.125}, {446.6875, 1079.6875}, {444.0625, 1078.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.8125, 1048.375}, {474.8125, 
     1076.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.25, 1076.875}, {474.3125, 
     1076.8125}, {474.5, 1076.6875}, {474.5625, 1076.5625}, {474.6875, 
     1076.5}, {474.75, 1076.375}, {474.8125, 1076.3125}, {474.8125, 
     1076.25}, {474.875, 1076.125}, {474.875, 1076.}, {474.875, 1075.8125}, {
     474.875, 1075.625}, {474.875, 1075.5}, {477.1875, 1077.4375}, {474.25, 
     1076.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.8125, 1048.375}, {414.625, 
     1020.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.375, 1020.75}, {415.3125, 
     1020.6875}, {415.0625, 1020.5625}, {414.9375, 1020.5}, {414.8125, 
     1020.5}, {414.75, 1020.4375}, {414.625, 1020.4375}, {414.5625, 
     1020.4375}, {414.4375, 1020.4375}, {414.3125, 1020.5}, {414.1875, 
     1020.5625}, {413.9375, 1020.625}, {413.8125, 1020.6875}, {414.6875, 
     1017.8125}, {415.375, 1020.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.8125, 1048.375}, {443.375, 
     1017.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.75, 1018.125}, {443.6875, 
     1018.0625}, {443.625, 1017.8125}, {443.5625, 1017.6875}, {443.5, 
     1017.5625}, {443.4375, 1017.5}, {443.375, 1017.4375}, {443.3125, 
     1017.375}, {443.1875, 1017.3125}, {443.0625, 1017.25}, {442.9375, 
     1017.1875}, {442.75, 1017.0625}, {442.625, 1017.0625}, {445.1875, 
     1015.5}, {443.75, 1018.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{416.125, 1078.875}, {414.0625, 1051.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.8125, 1051.1875}, {414.75, 
     1051.125}, {414.5, 1051.0625}, {414.375, 1051.0625}, {414.25, 1051.}, {
     414.125, 1051.}, {414.0625, 1051.}, {413.9375, 1051.}, {413.8125, 
     1051.0625}, {413.6875, 1051.0625}, {413.5625, 1051.125}, {413.375, 
     1051.25}, {413.25, 1051.3125}, {413.8125, 1048.375}, {414.8125, 
     1051.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKrKgcQdeDhBAdkPsMTKN8Mwnd4BuUbQOVf
QPmaEH7DSyhfAcp/BeWLo/H50PisaPr/VaKa/6MS1f4vlajug/Lh7ofyG+6j
6b+Lan7DbVT7GW6huo/hJqr74XwFNL4mmn5o+MDNh4XfXdTwhbsPKfwBHRVP
Yg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{416.125, 1078.875}, {473.9375, 1018.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.3125, 1019.}, {474.25, 1018.875}, {
     474.1875, 1018.6875}, {474.125, 1018.5625}, {474.0625, 1018.4375}, {474.,
      1018.375}, {473.9375, 1018.25}, {473.875, 1018.1875}, {473.75, 
     1018.1875}, {473.625, 1018.125}, {473.5, 1018.0625}, {473.25, 
     1017.9375}, {473.1875, 1017.9375}, {475.75, 1016.375}, {474.3125, 
     1019.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{416.125, 1078.875}, {475.6875, 
     1048.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.8125, 1048.875}, {475.8125, 
     1048.75}, {475.8125, 1048.5}, {475.8125, 1048.375}, {475.75, 1048.25}, {
     475.75, 1048.125}, {475.6875, 1048.0625}, {475.6875, 1048.}, {475.5625, 
     1047.875}, {475.5, 1047.8125}, {475.375, 1047.6875}, {475.1875, 
     1047.5625}, {475.125, 1047.5}, {478.0625, 1046.875}, {475.8125, 
     1048.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.6875, 1017.8125}, {445.5, 1077.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.6875, 1077.5}, {444.8125, 1077.5}, {
     445., 1077.5}, {445.125, 1077.5}, {445.3125, 1077.4375}, {445.375, 
     1077.4375}, {445.5, 1077.375}, {445.5625, 1077.3125}, {445.6875, 
     1077.25}, {445.75, 1077.1875}, {445.875, 1077.0625}, {446., 1076.875}, {
     446.0625, 1076.8125}, {446.6875, 1079.6875}, {444.6875, 1077.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.6875, 1017.8125}, {475.25, 
     1075.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.5625, 1075.9375}, {474.625, 
     1075.9375}, {474.875, 1075.875}, {475., 1075.8125}, {475.125, 1075.75}, {
     475.1875, 1075.6875}, {475.25, 1075.625}, {475.3125, 1075.5}, {475.375, 
     1075.4375}, {475.4375, 1075.3125}, {475.5, 1075.1875}, {475.625, 
     1074.9375}, {475.625, 1074.875}, {477.1875, 1077.4375}, {474.5625, 
     1075.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKtKgcQ1XC73wGZz/AAyleDyj+B8hWg8i+g
fEko/zWULwDlv4Xy2dH4/ypR+V8rUfW/q0Q1/0Ulqv1PKlHdB+XD3Q+Tv46m
/xKa+efR7D+D5r5TaO4/hea/U2j+P4MWPufRwu8SWvheR+WD3A8AQ+VM3Q==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.6875, 1017.8125}, {442.5625, 
     1015.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.375, 1016.5}, {442.375, 1016.375}, {
     442.5, 1016.1875}, {442.5, 1016.0625}, {442.5625, 1015.9375}, {442.5625, 
     1015.8125}, {442.5625, 1015.6875}, {442.5625, 1015.625}, {442.5, 
     1015.5}, {442.4375, 1015.375}, {442.4375, 1015.25}, {442.3125, 
     1015.0625}, {442.25, 1014.9375}, {445.1875, 1015.5}, {442.375, 
     1016.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.1875, 1015.5}, {415.625, 1046.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.25, 1045.75}, {415.3125, 1045.875}, {
     415.375, 1046.0625}, {415.4375, 1046.1875}, {415.5, 1046.3125}, {
     415.5625, 1046.375}, {415.625, 1046.5}, {415.6875, 1046.5625}, {415.8125,
      1046.5625}, {415.9375, 1046.625}, {416.0625, 1046.6875}, {416.3125, 
     1046.8125}, {416.375, 1046.8125}, {413.8125, 1048.375}, {415.25, 
     1045.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.1875, 1015.5}, {417.25, 1076.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.625, 1075.9375}, {416.6875, 1076.}, {
     416.875, 1076.1875}, {416.9375, 1076.25}, {417.0625, 1076.375}, {417.125,
      1076.4375}, {417.25, 1076.5}, {417.3125, 1076.5}, {417.4375, 1076.5}, {
     417.5625, 1076.5625}, {417.6875, 1076.5625}, {417.9375, 1076.5625}, {
     418.0625, 1076.5625}, {416.125, 1078.875}, {416.625, 1075.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.1875, 1015.5}, {473.125, 1016.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{472.8125, 1017.0625}, {472.875, 1017.}, {
     473., 1016.75}, {473., 1016.625}, {473.0625, 1016.5}, {473.125, 
     1016.375}, {473.125, 1016.3125}, {473.125, 1016.1875}, {473.0625, 
     1016.125}, {473.0625, 1015.9375}, {473., 1015.8125}, {472.9375, 
     1015.625}, {472.875, 1015.5}, {475.75, 1016.375}, {472.8125, 
     1017.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.1875, 1015.5}, {476.125, 1045.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.4375, 1045.4375}, {475.5, 1045.375}, {
     475.75, 1045.3125}, {475.875, 1045.25}, {475.9375, 1045.1875}, {476.0625,
      1045.125}, {476.125, 1045.0625}, {476.1875, 1045.}, {476.25, 
     1044.875}, {476.3125, 1044.75}, {476.375, 1044.625}, {476.4375, 
     1044.375}, {476.5, 1044.3125}, {478.0625, 1046.875}, {475.4375, 
     1045.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{475.75, 1016.375}, {416.1875, 
     1047.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.0625, 1046.375}, {416.0625, 1046.5}, {
     416.0625, 1046.6875}, {416.0625, 1046.8125}, {416.125, 1046.9375}, {
     416.125, 1047.0625}, {416.1875, 1047.1875}, {416.1875, 1047.25}, {
     416.3125, 1047.3125}, {416.375, 1047.4375}, {416.5, 1047.5}, {416.6875, 
     1047.6875}, {416.75, 1047.75}, {413.8125, 1048.375}, {416.0625, 
     1046.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{475.75, 1016.375}, {417.9375, 
     1076.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.5625, 1076.25}, {417.625, 
     1076.3125}, {417.6875, 1076.5625}, {417.75, 1076.6875}, {417.8125, 
     1076.75}, {417.875, 1076.875}, {417.9375, 1076.9375}, {418., 1077.}, {
     418.125, 1077.0625}, {418.25, 1077.125}, {418.375, 1077.1875}, {418.625, 
     1077.25}, {418.6875, 1077.3125}, {416.125, 1078.875}, {417.5625, 
     1076.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJftQ4gquF0vwMyn+EClP8NKn8Fyv8Alb8B
5b+E8m9D+Q+g/LtQ/nU0/jk0/lE0/fvQzN+BZv8WNPdtQXM/TP44mv5DaObv
R7N/D5r7dqG5fxea/3ah+X8PWvjsRwu/Q2jhexyVD3I/ALnbVPM=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{475.75, 1016.375}, {477.8125, 1044.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.0625, 1044.0625}, {477.125, 
     1044.0625}, {477.375, 1044.125}, {477.5, 1044.1875}, {477.625, 
     1044.25}, {477.75, 1044.25}, {477.8125, 1044.25}, {477.9375, 1044.25}, {
     478.0625, 1044.1875}, {478.1875, 1044.125}, {478.3125, 1044.0625}, {
     478.5, 1044.}, {478.625, 1043.9375}, {478.0625, 1046.875}, {477.0625, 
     1044.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1046.875}, {448.5, 1077.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.125, 1077.125}, {448.1875, 
     1077.1875}, {448.25, 1077.375}, {448.3125, 1077.5}, {448.375, 
     1077.625}, {448.4375, 1077.75}, {448.5, 1077.8125}, {448.5625, 
     1077.875}, {448.6875, 1077.9375}, {448.8125, 1078.}, {448.9375, 
     1078.0625}, {449.125, 1078.125}, {449.25, 1078.1875}, {446.6875, 
     1079.6875}, {448.125, 1077.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1046.875}, {477.25, 
     1074.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.5, 1074.5}, {476.5625, 1074.5625}, {
     476.8125, 1074.625}, {476.9375, 1074.6875}, {477.0625, 1074.75}, {
     477.125, 1074.75}, {477.25, 1074.8125}, {477.3125, 1074.8125}, {477.4375,
      1074.75}, {477.5625, 1074.75}, {477.6875, 1074.6875}, {477.9375, 
     1074.5625}, {478.0625, 1074.5625}, {477.1875, 1077.4375}, {476.5, 
     1074.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1046.875}, {417.0625, 
     1018.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.625, 1018.3125}, {417.5625, 
     1018.375}, {417.375, 1018.5625}, {417.3125, 1018.625}, {417.1875, 
     1018.75}, {417.125, 1018.8125}, {417.0625, 1018.9375}, {417.0625, 
     1019.}, {417., 1019.125}, {417., 1019.25}, {417., 1019.375}, {417., 
     1019.625}, {417., 1019.75}, {414.6875, 1017.8125}, {417.625, 
     1018.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.0625, 1046.875}, {447.0625, 
     1017.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.8125, 1016.9375}, {447.6875, 1017.}, {
     447.5, 1017.0625}, {447.375, 1017.125}, {447.25, 1017.1875}, {447.125, 
     1017.25}, {447.0625, 1017.3125}, {447., 1017.375}, {446.9375, 1017.5}, {
     446.875, 1017.625}, {446.875, 1017.75}, {446.75, 1018.}, {446.75, 
     1018.0625}, {445.1875, 1015.5}, {447.8125, 1016.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.8125, 
     1080.5625}, {447.5625, 1080.5625}, {447.5625, 1078.8125}, {445.8125, 
     1078.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.3125, 
     1078.3125}, {478.0625, 1078.3125}, {478.0625, 1076.5625}, {476.3125, 
     1076.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.9375, 
     1049.25}, {414.6875, 1049.25}, {414.6875, 1047.5}, {412.9375, 1047.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.25, 
     1079.75}, {417., 1079.75}, {417., 1078.}, {415.25, 1078.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.8125, 
     1018.6875}, {415.5625, 1018.6875}, {415.5625, 1016.9375}, {413.8125, 
     1016.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.3125, 
     1016.375}, {446.0625, 1016.375}, {446.0625, 1014.625}, {444.3125, 
     1014.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.875, 
     1017.25}, {476.625, 1017.25}, {476.625, 1015.5}, {474.875, 1015.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.1875, 
     1047.75}, {478.9375, 1047.75}, {478.9375, 1046.}, {477.1875, 
     1046.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"105\"\>", {439.53124999999994, 1088.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGlkYHEH3g7gQHZD7DAyi/CcJ3eATl10PV
P4bya6DyTyF8hgoo/xlUvhiVz5CPJp+Fqr8hHc38FDT7k9Dcl4Tmfii/4Taa
/pto5l9Hs/8amvuuorn/Kpr/rqL5/xpa+FxHC7+bqOELdx9S+AMAOwheHg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{556.8125, 1078.4375}, {528.75, 1079.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{529., 1079.}, {528.9375, 1079.0625}, {
     528.875, 1079.3125}, {528.8125, 1079.4375}, {528.75, 1079.5625}, {528.75,
      1079.625}, {528.75, 1079.75}, {528.75, 1079.8125}, {528.8125, 
     1079.9375}, {528.8125, 1080.0625}, {528.875, 1080.1875}, {529., 
     1080.4375}, {529.0625, 1080.5}, {526.125, 1079.875}, {529., 1079.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{556.8125, 1078.4375}, {527.625, 
     1017.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{528.4375, 1017.625}, {528.3125, 
     1017.625}, {528.125, 1017.625}, {527.9375, 1017.625}, {527.8125, 
     1017.625}, {527.6875, 1017.6875}, {527.625, 1017.6875}, {527.5625, 
     1017.75}, {527.4375, 1017.8125}, {527.375, 1017.9375}, {527.25, 1018.}, {
     527.125, 1018.1875}, {527., 1018.3125}, {526.5, 1015.375}, {528.4375, 
     1017.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{556.8125, 1078.4375}, {497.625, 
     1018.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.375, 1018.3125}, {498.3125, 
     1018.3125}, {498.0625, 1018.375}, {497.9375, 1018.4375}, {497.8125, 
     1018.5}, {497.75, 1018.5625}, {497.625, 1018.625}, {497.5625, 
     1018.6875}, {497.5625, 1018.8125}, {497.5, 1018.9375}, {497.4375, 
     1019.0625}, {497.3125, 1019.25}, {497.25, 1019.375}, {495.8125, 
     1016.75}, {498.375, 1018.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.125, 1079.875}, {495.875, 
     1049.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.625, 1048.9375}, {496.5, 1049.}, {
     496.3125, 1049.0625}, {496.1875, 1049.125}, {496.0625, 1049.1875}, {
     495.9375, 1049.25}, {495.875, 1049.3125}, {495.8125, 1049.375}, {495.75, 
     1049.4375}, {495.6875, 1049.5625}, {495.625, 1049.6875}, {495.5625, 
     1049.9375}, {495.5, 1050.0625}, {494.0625, 1047.4375}, {496.625, 
     1048.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.125, 1079.875}, {498.0625, 1078.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.375, 1077.5}, {498.3125, 1077.625}, {
     498.25, 1077.8125}, {498.1875, 1077.9375}, {498.125, 1078.0625}, {
     498.125, 1078.1875}, {498.0625, 1078.25}, {498.0625, 1078.375}, {498.125,
      1078.5}, {498.125, 1078.625}, {498.1875, 1078.75}, {498.25, 
     1078.9375}, {498.3125, 1079.0625}, {495.5, 1078.125}, {498.375, 
     1077.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.125, 1079.875}, {556., 1019.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.5625, 1020.}, {556.5, 1019.9375}, {
     556.375, 1019.75}, {556.25, 1019.6875}, {556.1875, 1019.5625}, {556.0625,
      1019.5}, {556., 1019.4375}, {555.9375, 1019.4375}, {555.8125, 
     1019.375}, {555.6875, 1019.375}, {555.5, 1019.375}, {555.25, 1019.375}, {
     555.1875, 1019.3125}, {557.125, 1017.125}, {556.5625, 1020.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.125, 1079.875}, {556.6875, 
     1049.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.0625, 1050.375}, {557., 1050.25}, {
     556.9375, 1050.0625}, {556.875, 1049.9375}, {556.8125, 1049.8125}, {
     556.75, 1049.6875}, {556.6875, 1049.625}, {556.625, 1049.5625}, {
     556.5625, 1049.5}, {556.4375, 1049.4375}, {556.3125, 1049.375}, {
     556.0625, 1049.3125}, {556., 1049.25}, {558.5625, 1047.8125}, {557.0625, 
     1050.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.0625, 1047.4375}, {554.5, 
     1077.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{553.875, 1077.875}, {554., 1077.8125}, {
     554.125, 1077.625}, {554.25, 1077.5625}, {554.3125, 1077.5}, {554.4375, 
     1077.375}, {554.5, 1077.3125}, {554.5, 1077.1875}, {554.5, 1077.125}, {
     554.5625, 1076.9375}, {554.5625, 1076.8125}, {554.5625, 1076.5625}, {
     554.5625, 1076.5}, {556.8125, 1078.4375}, {553.875, 1077.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.0625, 1047.4375}, {524.3125, 1078.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.5625, 1078.375}, {523.6875, 
     1078.3125}, {523.875, 1078.25}, {524., 1078.1875}, {524.125, 1078.125}, {
     524.1875, 1078.0625}, {524.3125, 1078.}, {524.375, 1077.9375}, {524.4375,
      1077.875}, {524.5, 1077.75}, {524.5625, 1077.625}, {524.625, 
     1077.375}, {524.6875, 1077.25}, {526.125, 1079.875}, {523.5625, 
     1078.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.0625, 1047.4375}, {524.625, 
     1017.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525., 1017.9375}, {524.9375, 1017.8125}, {
     524.875, 1017.625}, {524.8125, 1017.5}, {524.75, 1017.375}, {524.6875, 
     1017.25}, {524.625, 1017.1875}, {524.5625, 1017.125}, {524.4375, 
     1017.0625}, {524.3125, 1017.}, {524.1875, 1016.9375}, {524., 1016.875}, {
     523.875, 1016.8125}, {526.5, 1015.375}, {525., 1017.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.0625, 1047.4375}, {495.6875, 
     1019.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.375, 1019.6875}, {496.3125, 
     1019.625}, {496.125, 1019.5625}, {496., 1019.5}, {495.875, 1019.4375}, {
     495.75, 1019.375}, {495.6875, 1019.375}, {495.5625, 1019.375}, {495.4375,
      1019.4375}, {495.3125, 1019.4375}, {495.1875, 1019.5}, {494.9375, 
     1019.5625}, {494.875, 1019.625}, {495.8125, 1016.75}, {496.375, 
     1019.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.5, 1078.125}, {494.1875, 1050.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.9375, 1050.25}, {494.875, 1050.25}, {
     494.625, 1050.125}, {494.5, 1050.125}, {494.375, 1050.0625}, {494.25, 
     1050.0625}, {494.1875, 1050.0625}, {494.0625, 1050.0625}, {493.9375, 
     1050.125}, {493.8125, 1050.125}, {493.6875, 1050.1875}, {493.5, 
     1050.3125}, {493.375, 1050.375}, {494.0625, 1047.4375}, {494.9375, 
     1050.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALLegcQdeDuBAdkPsMDKN8Uwnd4BOXrQ9U/
hvI1ofJPoXwFKP8ZlC+OxudD47Oi6f9fh2r+zzpU+7/WoboPyoe7H8pvuI2m
/yaa+dfR7L+G5r6raO6/iua/q2j+v4YWPtfRwu8mavjC3YcU/gAoiVF4
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.5, 1078.125}, {555.3125, 1018.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{555.625, 1019.6875}, {555.625, 
     1019.5625}, {555.5, 1019.375}, {555.5, 1019.25}, {555.4375, 1019.125}, {
     555.375, 1019.}, {555.3125, 1018.9375}, {555.25, 1018.875}, {555.125, 
     1018.8125}, {555., 1018.75}, {554.875, 1018.6875}, {554.625, 1018.625}, {
     554.5625, 1018.5625}, {557.125, 1017.125}, {555.625, 1019.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.5, 1078.125}, {556.1875, 1048.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.3125, 1049.75}, {556.3125, 
     1049.625}, {556.3125, 1049.375}, {556.3125, 1049.25}, {556.25, 
     1049.125}, {556.25, 1049.}, {556.1875, 1048.9375}, {556.1875, 
     1048.875}, {556.125, 1048.75}, {556., 1048.6875}, {555.875, 1048.5625}, {
     555.6875, 1048.375}, {555.625, 1048.3125}, {558.5625, 1047.8125}, {
     556.3125, 1049.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.5, 1015.375}, {495.9375, 1045.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.5625, 1044.875}, {495.625, 
     1044.9375}, {495.6875, 1045.1875}, {495.75, 1045.3125}, {495.8125, 
     1045.4375}, {495.875, 1045.5}, {495.9375, 1045.625}, {496., 1045.625}, {
     496.0625, 1045.6875}, {496.1875, 1045.75}, {496.3125, 1045.8125}, {
     496.5625, 1045.9375}, {496.625, 1046.}, {494.0625, 1047.4375}, {495.5625,
      1044.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.5, 1015.375}, {496.625, 1075.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.0625, 1075.1875}, {496.125, 
     1075.25}, {496.25, 1075.4375}, {496.375, 1075.5625}, {496.4375, 
     1075.625}, {496.5625, 1075.6875}, {496.625, 1075.75}, {496.6875, 
     1075.8125}, {496.8125, 1075.8125}, {496.9375, 1075.875}, {497.125, 
     1075.875}, {497.375, 1075.875}, {497.4375, 1075.875}, {495.5, 
     1078.125}, {496.0625, 1075.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.5, 1015.375}, {554.5625, 1016.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{554.25, 1017.6875}, {554.3125, 
     1017.625}, {554.375, 1017.4375}, {554.4375, 1017.3125}, {554.5, 
     1017.1875}, {554.5, 1017.0625}, {554.5625, 1016.9375}, {554.5625, 
     1016.875}, {554.5, 1016.75}, {554.5, 1016.625}, {554.4375, 1016.5}, {
     554.375, 1016.25}, {554.3125, 1016.1875}, {557.125, 1017.125}, {554.25, 
     1017.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.5, 1015.375}, {556.75, 1045.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556., 1046.25}, {556.125, 1046.25}, {
     556.3125, 1046.1875}, {556.4375, 1046.125}, {556.5625, 1046.0625}, {
     556.6875, 1046.}, {556.75, 1045.9375}, {556.8125, 1045.875}, {556.875, 
     1045.75}, {556.9375, 1045.625}, {557., 1045.5}, {557.0625, 1045.3125}, {
     557.125, 1045.1875}, {558.5625, 1047.8125}, {556., 1046.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.8125, 1016.75}, {555., 1076.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{554.25, 1076.9375}, {554.3125, 
     1076.9375}, {554.5625, 1076.8125}, {554.6875, 1076.75}, {554.8125, 
     1076.75}, {554.875, 1076.6875}, {555., 1076.625}, {555.0625, 1076.5}, {
     555.0625, 1076.4375}, {555.125, 1076.3125}, {555.1875, 1076.1875}, {
     555.3125, 1075.9375}, {555.375, 1075.875}, {556.8125, 1078.4375}, {
     554.25, 1076.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.8125, 1016.75}, {525., 1077.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.1875, 1077.625}, {524.3125, 
     1077.625}, {524.5, 1077.625}, {524.6875, 1077.5625}, {524.8125, 
     1077.5625}, {524.9375, 1077.5625}, {525., 1077.5}, {525.0625, 1077.5}, {
     525.1875, 1077.375}, {525.25, 1077.3125}, {525.375, 1077.1875}, {525.5, 
     1077.}, {525.625, 1076.9375}, {526.125, 1079.875}, {524.1875, 
     1077.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.8125, 1016.75}, {523.875, 1015.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.625, 1016.25}, {523.6875, 1016.125}, {
     523.75, 1015.9375}, {523.8125, 1015.8125}, {523.875, 1015.6875}, {
     523.875, 1015.5625}, {523.875, 1015.5}, {523.875, 1015.375}, {523.8125, 
     1015.25}, {523.8125, 1015.125}, {523.75, 1015.}, {523.625, 1014.8125}, {
     523.5625, 1014.6875}, {526.5, 1015.375}, {523.625, 1016.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALLegcQ1XC53wGZz3ADyjeFyt+B8vWh/PtQ
viaU/wjKV4Dyn0D54mh8PjQ+K5r+/3Wo5v+sQ7X/ax2q+6B8uPth8ufR9J9C
M/84mv1H0Nx3CM39h9D8dwjN/0fQwuc4WvidQgvf86h8kPsBdfRRHg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{557.125, 1017.125}, {496.4375, 
     1046.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.3125, 1045.5}, {496.3125, 1045.625}, {
     496.3125, 1045.8125}, {496.3125, 1045.9375}, {496.375, 1046.0625}, {
     496.375, 1046.1875}, {496.4375, 1046.3125}, {496.4375, 1046.375}, {496.5,
      1046.4375}, {496.625, 1046.5625}, {496.75, 1046.6875}, {496.9375, 
     1046.8125}, {497., 1046.875}, {494.0625, 1047.4375}, {496.3125, 
     1045.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{557.125, 1017.125}, {497.3125, 1076.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{497., 1075.5625}, {497., 1075.625}, {
     497.125, 1075.875}, {497.125, 1076.}, {497.1875, 1076.125}, {497.25, 
     1076.1875}, {497.3125, 1076.25}, {497.375, 1076.3125}, {497.5, 
     1076.375}, {497.625, 1076.4375}, {497.75, 1076.5}, {498., 1076.625}, {
     498.0625, 1076.625}, {495.5, 1078.125}, {497., 1075.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGlkYHMH253wGZz3ADym+Cyt+B8uuh/PtQ
fg2U/wjCZ6iA8p9A5YtR+Qz5aPJZqPob0tHMT0GzPwnNfUlo7ofJn0fTfwrN
/ONo9h9Bc98hNPcfQvPfITT/H0ELn+No4XcKLXzPo/JB7gcAiHNdxA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{557.125, 1017.125}, {558.4375, 
     1045.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.6875, 1044.9375}, {557.75, 1045.}, {
     558., 1045.0625}, {558.125, 1045.125}, {558.25, 1045.125}, {558.375, 
     1045.1875}, {558.4375, 1045.1875}, {558.5625, 1045.1875}, {558.6875, 
     1045.125}, {558.8125, 1045.0625}, {558.9375, 1045.}, {559.125, 
     1044.9375}, {559.25, 1044.875}, {558.5625, 1047.8125}, {557.6875, 
     1044.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.5625, 1047.8125}, {556.9375, 
     1075.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.25, 1075.5625}, {556.3125, 
     1075.5625}, {556.5, 1075.6875}, {556.625, 1075.75}, {556.75, 
     1075.8125}, {556.875, 1075.8125}, {556.9375, 1075.875}, {557.0625, 
     1075.8125}, {557.1875, 1075.8125}, {557.3125, 1075.8125}, {557.4375, 
     1075.75}, {557.6875, 1075.6875}, {557.75, 1075.625}, {556.8125, 
     1078.4375}, {556.25, 1075.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.5625, 1047.8125}, {528., 1078.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.625, 1077.3125}, {527.6875, 
     1077.375}, {527.75, 1077.625}, {527.8125, 1077.75}, {527.875, 
     1077.875}, {527.9375, 1077.9375}, {528., 1078.0625}, {528.0625, 
     1078.0625}, {528.1875, 1078.125}, {528.3125, 1078.1875}, {528.4375, 
     1078.25}, {528.625, 1078.375}, {528.75, 1078.4375}, {526.125, 
     1079.875}, {527.625, 1077.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.5625, 1047.8125}, {528.3125, 
     1017.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.0625, 1016.875}, {528.9375, 
     1016.875}, {528.75, 1017.}, {528.625, 1017.}, {528.5, 1017.0625}, {
     528.4375, 1017.125}, {528.3125, 1017.1875}, {528.25, 1017.25}, {528.1875,
      1017.375}, {528.125, 1017.5}, {528.0625, 1017.625}, {528., 1017.875}, {
     527.9375, 1017.9375}, {526.5, 1015.375}, {529.0625, 1016.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.5625, 1047.8125}, {498.125, 
     1017.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.75, 1017.375}, {498.625, 1017.4375}, {
     498.5, 1017.5625}, {498.375, 1017.6875}, {498.3125, 1017.75}, {498.1875, 
     1017.875}, {498.125, 1017.9375}, {498.125, 1018.}, {498.125, 1018.125}, {
     498.0625, 1018.25}, {498.0625, 1018.375}, {498.0625, 1018.625}, {
     498.0625, 1018.75}, {495.8125, 1016.75}, {498.75, 1017.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{555.9375, 
     1079.3125}, {557.6875, 1079.3125}, {557.6875, 1077.5625}, {555.9375, 
     1077.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.25, 1080.75}, {
     527., 1080.75}, {527., 1079.}, {525.25, 1079.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.1875, 
     1048.3125}, {494.9375, 1048.3125}, {494.9375, 1046.5625}, {493.1875, 
     1046.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.625, 1079.}, {
     496.375, 1079.}, {496.375, 1077.25}, {494.625, 1077.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.625, 
     1016.25}, {527.375, 1016.25}, {527.375, 1014.5}, {525.625, 1014.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.9375, 
     1017.625}, {496.6875, 1017.625}, {496.6875, 1015.875}, {494.9375, 
     1015.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.25, 1018.}, {
     558., 1018.}, {558., 1016.25}, {556.25, 1016.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.6875, 
     1048.6875}, {559.4375, 1048.6875}, {559.4375, 1046.9375}, {557.6875, 
     1046.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"90\"\>", {522., 1088.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{593.125, 1065.5625}, {614.75, 1055.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.875, 1055.9375}, {614.875, 
     1055.8125}, {614.875, 1055.5625}, {614.8125, 1055.4375}, {614.8125, 
     1055.3125}, {614.8125, 1055.1875}, {614.75, 1055.125}, {614.6875, 
     1055.0625}, {614.625, 1054.9375}, {614.5625, 1054.875}, {614.4375, 
     1054.75}, {614.25, 1054.5625}, {614.1875, 1054.5}, {617.125, 1054.}, {
     614.875, 1055.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{593.125, 1065.5625}, {586.5, 1050.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.3125, 1050.5}, {587.25, 1050.5}, {
     587., 1050.5}, {586.875, 1050.5}, {586.75, 1050.5625}, {586.625, 
     1050.5625}, {586.5, 1050.5625}, {586.4375, 1050.625}, {586.375, 
     1050.6875}, {586.25, 1050.8125}, {586.125, 1050.875}, {586., 
     1051.0625}, {585.875, 1051.125}, {585.4375, 1048.1875}, {587.3125, 
     1050.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.5625, 1036.5}, {616.0625, 1041.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{615.5, 1042.4375}, {615.5625, 1042.375}, {
     615.75, 1042.25}, {615.8125, 1042.125}, {615.9375, 1042.0625}, {616., 
     1041.9375}, {616.0625, 1041.875}, {616.125, 1041.8125}, {616.125, 
     1041.6875}, {616.125, 1041.5625}, {616.1875, 1041.375}, {616.1875, 
     1041.125}, {616.1875, 1041.0625}, {618.375, 1043.0625}, {615.5, 
     1042.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.5625, 1036.5}, {615.6875, 
     1051.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.875, 1052.}, {615., 1052.}, {615.1875,
      1051.9375}, {615.3125, 1051.9375}, {615.5, 1051.875}, {615.5625, 
     1051.8125}, {615.6875, 1051.8125}, {615.75, 1051.75}, {615.8125, 
     1051.625}, {615.875, 1051.5625}, {616., 1051.4375}, {616.125, 1051.25}, {
     616.1875, 1051.125}, {617.125, 1054.}, {614.875, 1052.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.5625, 1036.5}, {636.8125, 1040.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.4375, 1041.25}, {636.5, 1041.125}, {
     636.625, 1040.9375}, {636.6875, 1040.8125}, {636.75, 1040.75}, {636.8125,
      1040.625}, {636.8125, 1040.5}, {636.8125, 1040.4375}, {636.8125, 
     1040.3125}, {636.8125, 1040.1875}, {636.75, 1040.0625}, {636.6875, 
     1039.8125}, {636.6875, 1039.6875}, {639.4375, 1040.875}, {636.4375, 
     1041.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.5625, 1036.5}, {587.75, 1046.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.5625, 1046.0625}, {587.5625, 
     1046.1875}, {587.625, 1046.375}, {587.625, 1046.5625}, {587.625, 
     1046.6875}, {587.6875, 1046.8125}, {587.75, 1046.875}, {587.75, 
     1046.9375}, {587.875, 1047.}, {587.9375, 1047.125}, {588.0625, 
     1047.1875}, {588.25, 1047.375}, {588.375, 1047.4375}, {585.4375, 
     1048.1875}, {587.5625, 1046.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.375, 1043.0625}, {595.0625, 
     1063.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.75, 1063.125}, {594.8125, 
     1063.1875}, {594.875, 1063.4375}, {594.9375, 1063.5625}, {595., 
     1063.6875}, {595., 1063.75}, {595.0625, 1063.875}, {595.125, 
     1063.9375}, {595.25, 1064.}, {595.375, 1064.0625}, {595.5, 1064.125}, {
     595.6875, 1064.1875}, {595.8125, 1064.25}, {593.125, 1065.5625}, {594.75,
      1063.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.375, 1043.0625}, {588.0625, 1029.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.625, 1028.4375}, {588.5, 1028.5}, {
     588.375, 1028.625}, {588.25, 1028.75}, {588.1875, 1028.8125}, {588.0625, 
     1028.9375}, {588.0625, 1029.}, {588., 1029.125}, {588., 1029.1875}, {
     588., 1029.375}, {587.9375, 1029.5}, {587.9375, 1029.75}, {587.9375, 
     1029.8125}, {585.6875, 1027.9375}, {588.625, 1028.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{617.125, 1054.}, {618.0625, 1045.6875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.8125, 1046.}, {618.75, 1045.9375}, {
     618.5625, 1045.8125}, {618.4375, 1045.75}, {618.3125, 1045.75}, {
     618.1875, 1045.6875}, {618.0625, 1045.6875}, {618., 1045.6875}, {617.875,
      1045.6875}, {617.75, 1045.6875}, {617.625, 1045.75}, {617.375, 
     1045.8125}, {617.25, 1045.8125}, {618.375, 1043.0625}, {618.8125, 
     1046.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGpGYHEH2gdoIDCr8ewmdIhPIbofw4CJ+h
Gao+GsJvaIHywyF8h1YoPxiN74/G90bVz+CJaj6DG6r9DS6o7oPza9H41Wj6
K1HNb6hAtZ+hHM19ZWjuL0PzXxmq/2H6YeEDMx8efpVo4VuNxge6HwAL71HO

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{617.125, 1054.}, {637.1875, 1042.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{637.3125, 1042.9375}, {637.3125, 
     1042.875}, {637.3125, 1042.625}, {637.25, 1042.5}, {637.25, 1042.375}, {
     637.1875, 1042.25}, {637.1875, 1042.1875}, {637.125, 1042.125}, {637., 
     1042.}, {636.9375, 1041.9375}, {636.8125, 1041.8125}, {636.625, 
     1041.6875}, {636.5625, 1041.625}, {639.4375, 1040.875}, {637.3125, 
     1042.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{617.125, 1054.}, {588.0625, 1048.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.4375, 1047.9375}, {588.375, 
     1048.0625}, {588.25, 1048.25}, {588.1875, 1048.3125}, {588.125, 
     1048.4375}, {588.0625, 1048.5625}, {588.0625, 1048.6875}, {588., 
     1048.75}, {588.0625, 1048.875}, {588.0625, 1049.}, {588.0625, 
     1049.125}, {588.125, 1049.375}, {588.125, 1049.5}, {585.4375, 
     1048.1875}, {588.4375, 1047.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.6875, 1027.9375}, {603.125, 
     1035.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{602.625, 1036.}, {602.6875, 1035.9375}, {
     602.8125, 1035.8125}, {602.9375, 1035.6875}, {603., 1035.625}, {603.0625,
      1035.5}, {603.125, 1035.4375}, {603.1875, 1035.375}, {603.1875, 
     1035.25}, {603.1875, 1035.125}, {603.1875, 1034.9375}, {603.1875, 
     1034.6875}, {603.1875, 1034.625}, {605.5625, 1036.5}, {602.625, 
     1036.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.6875, 1027.9375}, {575.5, 1041.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.0625, 1040.9375}, {575.125, 1041.}, {
     575.25, 1041.1875}, {575.3125, 1041.3125}, {575.375, 1041.4375}, {
     575.4375, 1041.5625}, {575.5, 1041.625}, {575.625, 1041.625}, {575.6875, 
     1041.6875}, {575.8125, 1041.75}, {576., 1041.75}, {576.1875, 
     1041.8125}, {576.3125, 1041.875}, {573.9375, 1043.6875}, {575.0625, 
     1040.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 1043.6875}, {591.4375, 
     1063.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.6875, 1063.9375}, {590.75, 
     1063.875}, {591., 1063.8125}, {591.125, 1063.8125}, {591.25, 1063.75}, {
     591.3125, 1063.6875}, {591.4375, 1063.625}, {591.5, 1063.5625}, {
     591.5625, 1063.4375}, {591.625, 1063.3125}, {591.6875, 1063.1875}, {
     591.8125, 1063.}, {591.8125, 1062.875}, {593.125, 1065.5625}, {590.6875, 
     1063.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 1043.6875}, {603., 1037.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{602.875, 1037.875}, {602.9375, 1037.75}, {
     603., 1037.5625}, {603., 1037.375}, {603., 1037.25}, {603., 1037.125}, {
     603., 1037.0625}, {602.9375, 1037.}, {602.9375, 1036.875}, {602.8125, 
     1036.75}, {602.75, 1036.625}, {602.625, 1036.4375}, {602.5625, 
     1036.375}, {605.5625, 1036.5}, {602.875, 1037.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 1043.6875}, {584.125, 1030.}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.5625, 1030.6875}, {584.5, 1030.625}, {
     584.375, 1030.375}, {584.3125, 1030.3125}, {584.25, 1030.1875}, {
     584.1875, 1030.0625}, {584.125, 1030.}, {584.0625, 1030.}, {583.9375, 
     1029.9375}, {583.8125, 1029.875}, {583.6875, 1029.8125}, {583.4375, 
     1029.8125}, {583.3125, 1029.75}, {585.6875, 1027.9375}, {584.5625, 
     1030.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGriYHEH0gdIIDCj8cwmfghPIjoXw2CJ8h
GqqeGcJviIHy/zeCaYdYKP83Gv87Gv9zI4p+ho+NKOYzvGtEsb/hTSOK++D8
UDR+MJr+QFTzGwJQ7WfwR3OfH5r7/dD854fqf5h+WPjAzIeHXyBa+Aaj8YHu
BwAHPVQm
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 1040.875}, {621., 1042.8125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{621.1875, 1042.}, {621.125, 1042.125}, {
     621.0625, 1042.3125}, {621.0625, 1042.4375}, {621., 1042.5625}, {621., 
     1042.6875}, {621., 1042.8125}, {621., 1042.875}, {621.0625, 1043.}, {
     621.125, 1043.125}, {621.1875, 1043.25}, {621.3125, 1043.4375}, {621.375,
      1043.5625}, {618.375, 1043.0625}, {621.1875, 1042.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoRYHEH3Ac4IDCt8bwmcQhPJ9oXw+CJ/B
H6qeG8JvCIDy2SF8h0AonxmN/78Zlf+7GUU/w89mFPMZvjWj2N/wpRnFfXC+
JxrfHU2/K6r5DS6o9jM4o7nPCc39Tmj+c0L1P0w/LHxg5sPDzxUtfN3R+ED3
AwC/sU/4
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.4375, 1048.1875}, {592.0625, 
     1063.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.25, 1063.25}, {591.375, 1063.25}, {
     591.625, 1063.25}, {591.75, 1063.25}, {591.875, 1063.25}, {592., 
     1063.25}, {592.0625, 1063.1875}, {592.1875, 1063.125}, {592.25, 
     1063.0625}, {592.375, 1063.}, {592.4375, 1062.875}, {592.625, 
     1062.6875}, {592.6875, 1062.625}, {593.125, 1065.5625}, {591.25, 
     1063.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.4375, 1048.1875}, {603.3125, 
     1037.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.4375, 1038.5625}, {603.4375, 
     1038.5}, {603.375, 1038.25}, {603.375, 1038.125}, {603.375, 1038.}, {
     603.3125, 1037.875}, {603.3125, 1037.8125}, {603.25, 1037.6875}, {
     603.125, 1037.625}, {603.0625, 1037.5625}, {602.9375, 1037.4375}, {
     602.75, 1037.3125}, {602.6875, 1037.25}, {605.5625, 1036.5}, {603.4375, 
     1038.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.4375, 1048.1875}, {585.625, 1030.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.375, 1030.8125}, {586.3125, 
     1030.75}, {586.125, 1030.6875}, {586., 1030.625}, {585.875, 1030.5625}, {
     585.75, 1030.5625}, {585.625, 1030.5}, {585.5625, 1030.5625}, {585.4375, 
     1030.5625}, {585.3125, 1030.625}, {585.1875, 1030.6875}, {584.9375, 
     1030.75}, {584.875, 1030.8125}, {585.6875, 1027.9375}, {586.375, 
     1030.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.4375, 1048.1875}, {576.375, 
     1044.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.9375, 1044.0625}, {576.875, 
     1044.125}, {576.6875, 1044.25}, {576.625, 1044.375}, {576.5, 
     1044.4375}, {576.4375, 1044.5625}, {576.375, 1044.625}, {576.375, 
     1044.75}, {576.375, 1044.875}, {576.375, 1045.}, {576.375, 1045.125}, {
     576.375, 1045.375}, {576.375, 1045.5}, {573.9375, 1043.6875}, {576.9375, 
     1044.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.25, 
     1066.4375}, {594., 1066.4375}, {594., 1064.6875}, {592.25, 1064.6875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{604.6875, 
     1037.375}, {606.4375, 1037.375}, {606.4375, 1035.625}, {604.6875, 
     1035.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.5, 
     1043.9375}, {619.25, 1043.9375}, {619.25, 1042.1875}, {617.5, 
     1042.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.25, 
     1054.875}, {618., 1054.875}, {618., 1053.125}, {616.25, 1053.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.8125, 
     1028.8125}, {586.5625, 1028.8125}, {586.5625, 1027.0625}, {584.8125, 
     1027.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.0625, 
     1044.5625}, {574.8125, 1044.5625}, {574.8125, 1042.8125}, {573.0625, 
     1042.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.5625, 
     1041.75}, {640.3125, 1041.75}, {640.3125, 1040.}, {638.5625, 1040.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.5625, 
     1049.0625}, {586.3125, 1049.0625}, {586.3125, 1047.3125}, {584.5625, 
     1047.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"75\"\>", {602.3749999999999, 1074.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{698.875, 1028.9375}, {678., 1041.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.8125, 1040.25}, {677.8125, 
     1040.375}, {677.875, 1040.625}, {677.875, 1040.75}, {677.875, 
     1040.875}, {677.9375, 1041.}, {678., 1041.0625}, {678.0625, 1041.125}, {
     678.125, 1041.25}, {678.1875, 1041.3125}, {678.3125, 1041.375}, {678.5, 
     1041.5625}, {678.625, 1041.625}, {675.6875, 1042.375}, {677.8125, 
     1040.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{698.875, 1028.9375}, {706.6875, 1043.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.875, 1043.625}, {706., 1043.625}, {
     706.1875, 1043.5625}, {706.3125, 1043.5625}, {706.5, 1043.5625}, {
     706.5625, 1043.5}, {706.6875, 1043.5}, {706.75, 1043.4375}, {706.8125, 
     1043.375}, {706.9375, 1043.25}, {707., 1043.125}, {707.1875, 
     1042.9375}, {707.25, 1042.875}, {707.9375, 1045.8125}, {705.875, 
     1043.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{709.25, 1066.125}, {691.125, 1059.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.625, 1059.3125}, {691.5625, 
     1059.375}, {691.375, 1059.5}, {691.3125, 1059.625}, {691.25, 1059.75}, {
     691.1875, 1059.8125}, {691.125, 1059.9375}, {691.125, 1060.}, {691.0625, 
     1060.125}, {691.0625, 1060.25}, {691.0625, 1060.375}, {691.125, 
     1060.625}, {691.125, 1060.75}, {688.625, 1059.0625}, {691.625, 
     1059.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{709.25, 1066.125}, {718.375, 1051.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.875, 1052.25}, {718.8125, 
     1052.1875}, {718.6875, 1052.}, {718.625, 1051.875}, {718.5625, 
     1051.8125}, {718.5, 1051.6875}, {718.375, 1051.625}, {718.3125, 
     1051.625}, {718.1875, 1051.5625}, {718.0625, 1051.5625}, {717.9375, 
     1051.5}, {717.6875, 1051.4375}, {717.5625, 1051.4375}, {719.8125, 
     1049.4375}, {718.875, 1052.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.25, 1053.4375}, {697.0625, 
     1030.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{697.4375, 1031.5}, {697.4375, 
     1031.4375}, {697.3125, 1031.1875}, {697.25, 1031.125}, {697.1875, 
     1031.}, {697.125, 1030.875}, {697.0625, 1030.8125}, {697., 1030.75}, {
     696.9375, 1030.6875}, {696.8125, 1030.625}, {696.6875, 1030.5625}, {
     696.4375, 1030.5}, {696.3125, 1030.4375}, {698.875, 1028.9375}, {
     697.4375, 1031.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.25, 1053.4375}, {706.8125, 1065.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.25, 1065.875}, {706.3125, 
     1065.8125}, {706.5, 1065.625}, {706.5625, 1065.5}, {706.6875, 
     1065.4375}, {706.75, 1065.3125}, {706.8125, 1065.25}, {706.8125, 
     1065.125}, {706.8125, 1065.}, {706.8125, 1064.875}, {706.8125, 
     1064.75}, {706.8125, 1064.5}, {706.8125, 1064.375}, {709.25, 1066.125}, {
     706.25, 1065.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.3125, 1057.25}, {672.6875, 
     1053.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.5625, 1054.6875}, {672.5625, 
     1054.625}, {672.625, 1054.375}, {672.6875, 1054.25}, {672.6875, 
     1054.125}, {672.6875, 1054.}, {672.6875, 1053.875}, {672.6875, 
     1053.8125}, {672.625, 1053.6875}, {672.5625, 1053.5625}, {672.5, 
     1053.4375}, {672.3125, 1053.25}, {672.25, 1053.1875}, {675.25, 
     1053.4375}, {672.5625, 1054.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHEH2gc4IDCr8bwmfohPJ7ofw2CJ+h
H6q+GcJvmADl10P4DhOh/Go0fjkavxhVP0MhqvkMeaj2N+Sgug/O70Tjt6Pp
b0U1v6EF1X6GZjT3NaG5vwnNf02o/ofph4UPzHx4+LWihW87Gh/ofgAdYVb7

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.625, 1059.0625}, {677.6875, 
     1054.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.1875, 1053.875}, {678.125, 
     1053.9375}, {677.9375, 1054.0625}, {677.875, 1054.1875}, {677.8125, 
     1054.25}, {677.6875, 1054.375}, {677.6875, 1054.4375}, {677.625, 
     1054.5}, {677.625, 1054.625}, {677.625, 1054.75}, {677.625, 1054.9375}, {
     677.625, 1055.1875}, {677.625, 1055.25}, {675.25, 1053.4375}, {678.1875, 
     1053.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.625, 1059.0625}, {656.9375, 
     1057.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.25, 1056.625}, {657.1875, 
     1056.6875}, {657.125, 1056.9375}, {657.0625, 1057.0625}, {657., 
     1057.1875}, {656.9375, 1057.25}, {656.9375, 1057.375}, {656.9375, 
     1057.4375}, {657., 1057.5625}, {657., 1057.6875}, {657.0625, 1057.875}, {
     657.125, 1058.0625}, {657.1875, 1058.1875}, {654.3125, 1057.25}, {657.25,
      1056.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.625, 1059.0625}, {677.3125, 
     1044.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.0625, 1044.1875}, {678., 1044.1875}, {
     677.75, 1044.25}, {677.625, 1044.3125}, {677.5, 1044.375}, {677.375, 
     1044.375}, {677.3125, 1044.4375}, {677.25, 1044.5}, {677.1875, 
     1044.625}, {677.125, 1044.6875}, {677.0625, 1044.8125}, {676.9375, 
     1045.0625}, {676.875, 1045.125}, {675.6875, 1042.375}, {678.0625, 
     1044.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.625, 1059.0625}, {705.75, 1047.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706., 1048.0625}, {705.9375, 1047.9375}, {
     705.9375, 1047.75}, {705.875, 1047.625}, {705.875, 1047.5}, {705.8125, 
     1047.375}, {705.75, 1047.25}, {705.6875, 1047.1875}, {705.625, 
     1047.125}, {705.5, 1047.0625}, {705.375, 1047.}, {705.1875, 1046.8125}, {
     705.0625, 1046.75}, {707.9375, 1045.8125}, {706., 1048.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1049.4375}, {700.75, 1030.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{701.5, 1030.375}, {701.375, 1030.4375}, {
     701.1875, 1030.5}, {701.0625, 1030.5625}, {700.9375, 1030.625}, {
     700.8125, 1030.6875}, {700.75, 1030.75}, {700.6875, 1030.8125}, {700.625,
      1030.9375}, {700.5625, 1031.0625}, {700.5625, 1031.1875}, {700.4375, 
     1031.375}, {700.375, 1031.5}, {698.875, 1028.9375}, {701.5, 
     1030.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1049.4375}, {710.625, 
     1063.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{710.125, 1063.3125}, {710.1875, 
     1063.375}, {710.3125, 1063.5625}, {710.375, 1063.6875}, {710.5, 
     1063.8125}, {710.5625, 1063.875}, {710.625, 1063.9375}, {710.6875, 
     1064.}, {710.8125, 1064.}, {710.9375, 1064.0625}, {711.125, 1064.0625}, {
     711.3125, 1064.125}, {711.4375, 1064.125}, {709.25, 1066.125}, {710.125, 
     1063.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 1049.4375}, {691.125, 
     1058.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.1875, 1057.5}, {691.1875, 
     1057.5625}, {691.125, 1057.8125}, {691.125, 1057.9375}, {691.125, 
     1058.0625}, {691.125, 1058.1875}, {691.125, 1058.3125}, {691.1875, 
     1058.375}, {691.25, 1058.5}, {691.3125, 1058.5625}, {691.4375, 
     1058.6875}, {691.5625, 1058.875}, {691.625, 1059.}, {688.625, 
     1059.0625}, {691.1875, 1057.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWW0OIPpA5gQHFH42hM8wE8rPhfKnQfgM
+VD1kyH8hgIovx/CdyiE8rvR+O1o/GZU/QyNqOYz1KHa31CD6j44PxONn46m
PxXV/IYUVPsZktHcl4Tm/iQ0/yWh+h+mHxY+MPPh4ZeKFr7paHyg+wEgllWd

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.6875, 1042.375}, {675.375, 
     1050.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.625, 1050.5}, {674.6875, 1050.5625}, {
     674.875, 1050.6875}, {675., 1050.6875}, {675.125, 1050.75}, {675.25, 
     1050.8125}, {675.375, 1050.8125}, {675.4375, 1050.8125}, {675.5625, 
     1050.8125}, {675.6875, 1050.75}, {675.8125, 1050.6875}, {676.0625, 
     1050.625}, {676.1875, 1050.5625}, {675.25, 1053.4375}, {674.625, 
     1050.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.6875, 1042.375}, {656.5, 1055.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.25, 1054.9375}, {656.3125, 
     1055.0625}, {656.3125, 1055.3125}, {656.375, 1055.4375}, {656.375, 
     1055.5625}, {656.4375, 1055.625}, {656.5, 1055.75}, {656.5625, 
     1055.8125}, {656.625, 1055.875}, {656.75, 1056.}, {656.875, 1056.0625}, {
     657.0625, 1056.1875}, {657.125, 1056.25}, {654.3125, 1057.25}, {656.25, 
     1054.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGq1YHEH3Ad4IDCt8fwmewhPIDoXwzCJ8h
GKreGMJvCIHy9SF8h1AoXxuNr47GV0bVz6CIaj6DHKr9DTKo7oPzfdH43mj6
PVHNb/BAtZ/BHc19bmjud0Pznxuq/2H6YeEDMx8efp5o4euNxge6HwCH8klo

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.6875, 1042.375}, {705.3125, 1045.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.9375, 1046.25}, {705., 1046.1875}, {
     705.125, 1045.9375}, {705.1875, 1045.875}, {705.25, 1045.75}, {705.3125, 
     1045.625}, {705.3125, 1045.5}, {705.3125, 1045.4375}, {705.3125, 
     1045.3125}, {705.25, 1045.1875}, {705.25, 1045.0625}, {705.1875, 
     1044.8125}, {705.125, 1044.6875}, {707.9375, 1045.8125}, {704.9375, 
     1046.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.9375, 1045.8125}, {700.125, 
     1031.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{700.9375, 1031.125}, {700.8125, 
     1031.125}, {700.625, 1031.125}, {700.5, 1031.125}, {700.3125, 
     1031.1875}, {700.25, 1031.1875}, {700.125, 1031.25}, {700.0625, 
     1031.25}, {700., 1031.375}, {699.875, 1031.4375}, {699.8125, 
     1031.5625}, {699.625, 1031.75}, {699.5625, 1031.8125}, {698.875, 
     1028.9375}, {700.9375, 1031.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.9375, 1045.8125}, {709.0625, 
     1063.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.3125, 1063.3125}, {708.375, 
     1063.375}, {708.5625, 1063.4375}, {708.75, 1063.5}, {708.875, 1063.5}, {
     708.9375, 1063.5625}, {709.0625, 1063.5625}, {709.125, 1063.5}, {709.25, 
     1063.5}, {709.375, 1063.4375}, {709.5, 1063.375}, {709.75, 1063.25}, {
     709.8125, 1063.25}, {709.25, 1066.125}, {708.3125, 1063.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.9375, 1045.8125}, {690.8125, 
     1057.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{690.5625, 1056.8125}, {690.625, 
     1056.875}, {690.625, 1057.125}, {690.6875, 1057.25}, {690.6875, 
     1057.375}, {690.75, 1057.5}, {690.8125, 1057.5625}, {690.875, 
     1057.625}, {690.9375, 1057.75}, {691.0625, 1057.8125}, {691.1875, 
     1057.875}, {691.375, 1058.}, {691.4375, 1058.0625}, {688.625, 
     1059.0625}, {690.5625, 1056.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.9375, 1045.8125}, {717.3125, 
     1048.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.8125, 1049.3125}, {716.875, 
     1049.25}, {717., 1049.0625}, {717.125, 1049.}, {717.1875, 1048.875}, {
     717.25, 1048.75}, {717.3125, 1048.6875}, {717.3125, 1048.5625}, {
     717.3125, 1048.4375}, {717.3125, 1048.3125}, {717.3125, 1048.1875}, {
     717.25, 1047.9375}, {717.25, 1047.8125}, {719.8125, 1049.4375}, {
     716.8125, 1049.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{698., 1029.8125}, {
     699.75, 1029.8125}, {699.75, 1028.0625}, {698., 1028.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.375, 1067.}, {
     710.125, 1067.}, {710.125, 1065.25}, {708.375, 1065.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.375, 
     1054.3125}, {676.125, 1054.3125}, {676.125, 1052.5625}, {674.375, 
     1052.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.4375, 
     1058.125}, {655.1875, 1058.125}, {655.1875, 1056.375}, {653.4375, 
     1056.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.75, 
     1059.9375}, {689.5, 1059.9375}, {689.5, 1058.1875}, {687.75, 
     1058.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.9375, 
     1050.3125}, {720.6875, 1050.3125}, {720.6875, 1048.5625}, {718.9375, 
     1048.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.8125, 
     1043.25}, {676.5625, 1043.25}, {676.5625, 1041.5}, {674.8125, 1041.5}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{707.0625, 
     1046.6875}, {708.8125, 1046.6875}, {708.8125, 1044.9375}, {707.0625, 
     1044.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"89\"\>", {682.75, 1074.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqU4HEH3g5AQHFP5pCJ9BEso/C+WLQfgM
56HqhSH8hgtQPj+E73ARyudG47Oj8ZlR9TMwoprP8K8Dxf6GPx0o7oPzT6Lx
j6PpP4pqfsMRVPsZDqO57xCa+w+h+e8Qqv9h+mHhAzMfHn5H0cL3OBof6H4A
iYFXww==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 1072.8125}, {780.5, 
     1061.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{781.0625, 1060.75}, {781., 1060.8125}, {
     780.8125, 1060.9375}, {780.6875, 1061.0625}, {780.625, 1061.125}, {
     780.5625, 1061.1875}, {780.5, 1061.3125}, {780.4375, 1061.375}, {780.375,
      1061.5}, {780.375, 1061.625}, {780.375, 1061.75}, {780.3125, 1062.}, {
     780.3125, 1062.125}, {778.25, 1059.9375}, {781.0625, 1060.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{769.1875, 1069.625}, {797.5625, 
     1072.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{797.25, 1073.3125}, {797.25, 1073.1875}, {
     797.375, 1073.}, {797.4375, 1072.875}, {797.5, 1072.75}, {797.5625, 
     1072.6875}, {797.5625, 1072.5625}, {797.5625, 1072.5}, {797.5625, 
     1072.375}, {797.5, 1072.25}, {797.5, 1072.0625}, {797.4375, 1071.875}, {
     797.375, 1071.75}, {800.1875, 1072.8125}, {797.25, 1073.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpQ4HEH1g5wQHFP5uCJ9BEcrfC+XLQfgM
+6HqpSH8hgNQvjiE73AQyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/J1o/O1o
+reimt+wBdV+hs1o7tuE5v5NaP7bhOp/mH5Y+MDMh4ffVrTw3Y7GB7ofAPBW
Uec=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{769.1875, 1069.625}, {776.4375, 
     1061.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{776.8125, 1062.5625}, {776.75, 1062.5}, {
     776.6875, 1062.3125}, {776.625, 1062.1875}, {776.5625, 1062.0625}, {
     776.5, 1061.9375}, {776.4375, 1061.875}, {776.375, 1061.8125}, {776.25, 
     1061.75}, {776.125, 1061.6875}, {776., 1061.625}, {775.75, 1061.5625}, {
     775.6875, 1061.5625}, {778.25, 1059.9375}, {776.8125, 1062.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{769.1875, 1069.625}, {744.4375, 
     1043.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.1875, 1043.}, {745.0625, 1043.}, {
     744.875, 1043.0625}, {744.75, 1043.125}, {744.625, 1043.1875}, {744.5, 
     1043.25}, {744.4375, 1043.3125}, {744.375, 1043.375}, {744.3125, 
     1043.5}, {744.25, 1043.625}, {744.1875, 1043.75}, {744.0625, 
     1043.9375}, {744.0625, 1044.0625}, {742.625, 1041.375}, {745.1875, 
     1043.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{737.625, 1063.75}, {766.625, 1069.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{766.1875, 1069.8125}, {766.25, 1069.75}, {
     766.375, 1069.5625}, {766.4375, 1069.4375}, {766.5, 1069.375}, {766.5625,
      1069.25}, {766.625, 1069.125}, {766.625, 1069.0625}, {766.625, 
     1068.9375}, {766.5625, 1068.8125}, {766.5625, 1068.6875}, {766.5, 
     1068.4375}, {766.5, 1068.3125}, {769.1875, 1069.625}, {766.1875, 
     1069.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{737.625, 1063.75}, {742.0625, 
     1043.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.75, 1044.375}, {742.6875, 
     1044.3125}, {742.5, 1044.1875}, {742.375, 1044.125}, {742.25, 
     1044.0625}, {742.1875, 1044.}, {742.0625, 1043.9375}, {742., 
     1043.9375}, {741.875, 1043.9375}, {741.75, 1043.9375}, {741.5625, 
     1044.}, {741.375, 1044.}, {741.25, 1044.0625}, {742.625, 1041.375}, {
     742.75, 1044.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 1028.8125}, {737.4375, 
     1061.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.625, 1060.9375}, {736.75, 1061.}, {
     736.9375, 1061.0625}, {737.0625, 1061.0625}, {737.1875, 1061.125}, {
     737.3125, 1061.125}, {737.4375, 1061.125}, {737.5, 1061.125}, {737.625, 
     1061.0625}, {737.75, 1061.}, {737.875, 1061.}, {738.125, 1060.875}, {
     738.1875, 1060.8125}, {737.625, 1063.75}, {736.625, 1060.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoXYHEH1AcoIDCl8awmcQhPJloXw+CJ9B
HqqeG8JvUIDy2SF8B0UonxmN/78Nlf+7DUU/w882FPMZvrWh2N/wpQ3FfXC+
JBpfHE2/KKr5DSKo9jMIo7lPCM39Qmj+E0L1P0w/LHxg5sPDTxQtfMXR+ED3
AwBookuT
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 1028.8125}, {754.8125, 
     1022.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.8125, 1023.5}, {754.8125, 1023.375}, {
     754.8125, 1023.125}, {754.875, 1023.}, {754.875, 1022.875}, {754.875, 
     1022.75}, {754.8125, 1022.6875}, {754.8125, 1022.5625}, {754.75, 
     1022.5}, {754.625, 1022.375}, {754.5625, 1022.25}, {754.4375, 
     1022.0625}, {754.375, 1022.}, {757.3125, 1021.875}, {754.8125, 
     1023.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 1028.8125}, {768.0625, 
     1043.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.5, 1043.9375}, {767.625, 1043.875}, {
     767.75, 1043.75}, {767.875, 1043.625}, {767.9375, 1043.5625}, {768., 
     1043.4375}, {768.0625, 1043.375}, {768.125, 1043.25}, {768.125, 
     1043.125}, {768.125, 1043.}, {768.125, 1042.875}, {768.125, 1042.625}, {
     768.125, 1042.5}, {770.5, 1044.375}, {767.5, 1043.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{778.25, 1059.9375}, {740.25, 1063.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{740.4375, 1062.75}, {740.4375, 
     1062.8125}, {740.3125, 1063.}, {740.3125, 1063.125}, {740.25, 
     1063.3125}, {740.25, 1063.375}, {740.25, 1063.5}, {740.25, 1063.5625}, {
     740.3125, 1063.6875}, {740.375, 1063.8125}, {740.4375, 1063.9375}, {
     740.5625, 1064.1875}, {740.5625, 1064.25}, {737.625, 1063.75}, {740.4375,
      1062.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{778.25, 1059.9375}, {758.5625, 
     1024.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.375, 1024.0625}, {759.3125, 
     1024.0625}, {759.0625, 1024.0625}, {758.9375, 1024.125}, {758.8125, 
     1024.125}, {758.6875, 1024.1875}, {758.5625, 1024.1875}, {758.5, 
     1024.25}, {758.4375, 1024.3125}, {758.3125, 1024.4375}, {758.25, 
     1024.5625}, {758.0625, 1024.75}, {758., 1024.8125}, {757.3125, 
     1021.875}, {759.375, 1024.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{742.625, 1041.375}, {738.1875, 
     1061.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.5625, 1060.75}, {737.625, 
     1060.8125}, {737.8125, 1060.9375}, {737.875, 1061.0625}, {738., 
     1061.125}, {738.125, 1061.1875}, {738.1875, 1061.1875}, {738.3125, 
     1061.1875}, {738.4375, 1061.1875}, {738.5625, 1061.1875}, {738.6875, 
     1061.1875}, {738.9375, 1061.125}, {739.0625, 1061.125}, {737.625, 
     1063.75}, {737.5625, 1060.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{742.625, 1041.375}, {736.125, 
     1031.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.875, 1030.875}, {736.8125, 
     1030.875}, {736.5625, 1030.875}, {736.4375, 1030.9375}, {736.3125, 
     1030.9375}, {736.1875, 1031.}, {736.125, 1031.0625}, {736.0625, 
     1031.125}, {735.9375, 1031.1875}, {735.875, 1031.3125}, {735.75, 
     1031.375}, {735.625, 1031.625}, {735.5625, 1031.6875}, {734.6875, 
     1028.8125}, {736.875, 1030.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{742.625, 1041.375}, {755.75, 1024.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.1875, 1024.6875}, {756.1875, 
     1024.5625}, {756.0625, 1024.375}, {756., 1024.25}, {755.875, 1024.125}, {
     755.8125, 1024.0625}, {755.75, 1024.}, {755.6875, 1023.9375}, {755.5625, 
     1023.875}, {755.4375, 1023.875}, {755.3125, 1023.8125}, {755.0625, 
     1023.75}, {754.9375, 1023.75}, {757.3125, 1021.875}, {756.1875, 
     1024.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{742.625, 1041.375}, {767.875, 1044.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.5, 1044.8125}, {767.5625, 1044.75}, {
     767.6875, 1044.5625}, {767.75, 1044.4375}, {767.8125, 1044.3125}, {
     767.875, 1044.1875}, {767.875, 1044.125}, {767.875, 1044.}, {767.875, 
     1043.9375}, {767.8125, 1043.75}, {767.8125, 1043.625}, {767.75, 
     1043.375}, {767.6875, 1043.3125}, {770.5, 1044.375}, {767.5, 
     1044.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{757.3125, 1021.875}, {737.1875, 
     1028.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.25, 1027.25}, {737.25, 1027.375}, {
     737.1875, 1027.5625}, {737.1875, 1027.6875}, {737.1875, 1027.875}, {
     737.1875, 1028.}, {737.1875, 1028.0625}, {737.25, 1028.125}, {737.3125, 
     1028.25}, {737.375, 1028.375}, {737.5, 1028.5}, {737.625, 1028.6875}, {
     737.6875, 1028.75}, {734.6875, 1028.8125}, {737.25, 1027.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{757.3125, 1021.875}, {769.125, 
     1042.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.375, 1042.3125}, {768.4375, 
     1042.3125}, {768.6875, 1042.25}, {768.8125, 1042.25}, {768.9375, 
     1042.1875}, {769.0625, 1042.1875}, {769.125, 1042.125}, {769.25, 
     1042.0625}, {769.3125, 1042.}, {769.375, 1041.875}, {769.5, 1041.8125}, {
     769.625, 1041.625}, {769.6875, 1041.5}, {770.5, 1044.375}, {768.375, 
     1042.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.5, 1044.375}, {798.25, 1071.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{797.5625, 1071.375}, {797.625, 
     1071.375}, {797.875, 1071.25}, {798., 1071.25}, {798.125, 1071.1875}, {
     798.1875, 1071.125}, {798.25, 1071.0625}, {798.3125, 1070.9375}, {
     798.375, 1070.875}, {798.4375, 1070.75}, {798.5, 1070.625}, {798.625, 
     1070.375}, {798.625, 1070.25}, {800.1875, 1072.8125}, {797.5625, 
     1071.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.5, 1044.375}, {769.3125, 1067.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.5625, 1066.6875}, {768.625, 
     1066.75}, {768.875, 1066.875}, {769., 1066.9375}, {769.125, 1066.9375}, {
     769.1875, 1067.}, {769.3125, 1067.}, {769.375, 1067.}, {769.5, 1067.}, {
     769.625, 1066.9375}, {769.8125, 1066.9375}, {770., 1066.8125}, {770.125, 
     1066.8125}, {769.1875, 1069.625}, {768.5625, 1066.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.5, 1044.375}, {777.0625, 1057.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{776.25, 1057.75}, {776.375, 1057.75}, {
     776.5625, 1057.6875}, {776.6875, 1057.6875}, {776.875, 1057.6875}, {
     776.9375, 1057.6875}, {777.0625, 1057.625}, {777.125, 1057.5625}, {
     777.25, 1057.5}, {777.3125, 1057.375}, {777.4375, 1057.3125}, {777.5625, 
     1057.125}, {777.625, 1057.0625}, {778.25, 1059.9375}, {776.25, 
     1057.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.5, 1044.375}, {745.25, 1041.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.5625, 1040.9375}, {745.5625, 
     1041.0625}, {745.4375, 1041.25}, {745.375, 1041.375}, {745.3125, 
     1041.5}, {745.25, 1041.5625}, {745.25, 1041.6875}, {745.25, 1041.75}, {
     745.25, 1041.875}, {745.3125, 1042.}, {745.3125, 1042.1875}, {745.375, 
     1042.375}, {745.4375, 1042.5}, {742.625, 1041.375}, {745.5625, 
     1040.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.3125, 
     1073.6875}, {801.0625, 1073.6875}, {801.0625, 1071.9375}, {799.3125, 
     1071.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.3125, 
     1070.5}, {770.0625, 1070.5}, {770.0625, 1068.75}, {768.3125, 1068.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.75, 
     1064.625}, {738.5, 1064.625}, {738.5, 1062.875}, {736.75, 1062.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{733.8125, 
     1029.6875}, {735.5625, 1029.6875}, {735.5625, 1027.9375}, {733.8125, 
     1027.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{777.375, 
     1060.8125}, {779.125, 1060.8125}, {779.125, 1059.0625}, {777.375, 
     1059.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{741.75, 1042.25}, {
     743.5, 1042.25}, {743.5, 1040.5}, {741.75, 1040.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.4375, 
     1022.75}, {758.1875, 1022.75}, {758.1875, 1021.}, {756.4375, 1021.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{769.625, 
     1045.25}, {771.375, 1045.25}, {771.375, 1043.5}, {769.625, 1043.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"120\"\>", {761.03125, 1081.375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWd0OIPrA1QkOKPzrED7DTCj/JpQ/DcJn
uA1VPxnCb7gD5fdD+A53ofxuNH47Gr8ZVT9DI6r5DHWo9jfUoLoPzr+Kxr+M
pv8iqvkNF1DtZziP5r5zaO4/h+a/c6j+h+mHhQ/MfHj4XUQL38tofKD7AYxU
YKY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 1076.1875}, {860.625, 
     1061.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{861.3125, 1061.4375}, {861.25, 1061.5}, {
     861., 1061.625}, {860.9375, 1061.6875}, {860.8125, 1061.75}, {860.6875, 
     1061.8125}, {860.625, 1061.875}, {860.625, 1062.}, {860.5625, 
     1062.0625}, {860.5, 1062.1875}, {860.5, 1062.375}, {860.4375, 
     1062.5625}, {860.375, 1062.6875}, {858.5, 1060.375}, {861.3125, 
     1061.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{858.5, 1060.375}, {817.6875, 1060.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.9375, 1059.5625}, {817.9375, 
     1059.6875}, {817.8125, 1059.875}, {817.8125, 1060.}, {817.75, 
     1060.125}, {817.6875, 1060.25}, {817.6875, 1060.3125}, {817.6875, 
     1060.4375}, {817.75, 1060.5625}, {817.8125, 1060.6875}, {817.8125, 
     1060.8125}, {817.9375, 1061.0625}, {817.9375, 1061.125}, {815.0625, 
     1060.3125}, {817.9375, 1059.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{858.5, 1060.375}, {841.1875, 1020.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842., 1020.25}, {841.875, 1020.25}, {
     841.6875, 1020.25}, {841.5, 1020.25}, {841.375, 1020.25}, {841.25, 
     1020.25}, {841.1875, 1020.3125}, {841.125, 1020.3125}, {841., 
     1020.375}, {840.875, 1020.5}, {840.8125, 1020.5625}, {840.625, 
     1020.75}, {840.5625, 1020.8125}, {840.125, 1017.875}, {842., 
     1020.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 1060.3125}, {845.4375, 1069.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845., 1069.6875}, {845.0625, 1069.5625}, {
     845.1875, 1069.4375}, {845.25, 1069.3125}, {845.375, 1069.1875}, {
     845.4375, 1069.125}, {845.4375, 1069.}, {845.4375, 1068.9375}, {845.5, 
     1068.8125}, {845.4375, 1068.6875}, {845.4375, 1068.5}, {845.4375, 
     1068.25}, {845.4375, 1068.1875}, {847.9375, 1069.75}, {845., 
     1069.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 1060.3125}, {821.8125, 
     1039.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{822.4375, 1040.125}, {822.375, 1040.}, {
     822.1875, 1039.875}, {822.125, 1039.8125}, {822., 1039.6875}, {821.875, 
     1039.625}, {821.8125, 1039.625}, {821.75, 1039.5625}, {821.625, 
     1039.5625}, {821.4375, 1039.5625}, {821.3125, 1039.5625}, {821.0625, 
     1039.625}, {821., 1039.625}, {822.625, 1037.125}, {822.4375, 
     1040.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 1017.875}, {818., 1022.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{818.125, 1021.6875}, {818.0625, 
     1021.75}, {818.0625, 1022.}, {818., 1022.125}, {818., 1022.25}, {818., 
     1022.375}, {818., 1022.4375}, {818., 1022.5625}, {818.0625, 1022.625}, {
     818.125, 1022.75}, {818.25, 1022.875}, {818.375, 1023.0625}, {818.4375, 
     1023.1875}, {815.4375, 1023.}, {818.125, 1021.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 1017.875}, {850.75, 1040.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{849.9375, 1040.75}, {850.0625, 1040.75}, {
     850.25, 1040.75}, {850.4375, 1040.75}, {850.5625, 1040.75}, {850.6875, 
     1040.75}, {850.75, 1040.6875}, {850.8125, 1040.625}, {850.9375, 
     1040.5625}, {851., 1040.5}, {851.125, 1040.375}, {851.3125, 1040.1875}, {
     851.375, 1040.125}, {851.875, 1043.0625}, {849.9375, 1040.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.9375, 1069.75}, {878., 1075.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.5625, 1076.375}, {877.625, 
     1076.3125}, {877.75, 1076.125}, {877.8125, 1076.}, {877.875, 
     1075.9375}, {877.9375, 1075.8125}, {878., 1075.6875}, {878., 1075.625}, {
     878., 1075.5}, {877.9375, 1075.375}, {877.9375, 1075.25}, {877.875, 
     1075.}, {877.875, 1074.875}, {880.5625, 1076.1875}, {877.5625, 
     1076.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.9375, 1069.75}, {856.5625, 
     1062.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{856.875, 1062.875}, {856.875, 1062.75}, {
     856.75, 1062.5625}, {856.75, 1062.4375}, {856.6875, 1062.3125}, {856.625,
      1062.1875}, {856.5625, 1062.125}, {856.5, 1062.0625}, {856.375, 
     1062.}, {856.3125, 1061.875}, {856.1875, 1061.8125}, {855.9375, 
     1061.75}, {855.875, 1061.6875}, {858.5, 1060.375}, {856.875, 
     1062.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWV0OIPrA3gkOKPz9ED7DTCj/IJQ/DcJn
OAxVPxnCbzgC5fdD+A5HofxuNH47Gr8ZVT9DI6r5DHWo9jfUoLoPzt+Lxt+N
pn8nqvkNO1DtZ9iO5r5taO7fhua/baj+h+mHhQ/MfHj47UQL391ofKD7Aa90
XjU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{847.9375, 1069.75}, {824.1875, 
     1039.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825., 1038.9375}, {824.875, 1038.9375}, {
     824.6875, 1039.}, {824.5625, 1039.0625}, {824.4375, 1039.0625}, {
     824.3125, 1039.125}, {824.1875, 1039.1875}, {824.125, 1039.25}, {
     824.0625, 1039.3125}, {824., 1039.4375}, {823.9375, 1039.5625}, {
     823.8125, 1039.8125}, {823.75, 1039.875}, {822.625, 1037.125}, {825., 
     1038.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.625, 1037.125}, {815.875, 1057.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{815.25, 1057.375}, {815.3125, 
     1057.4375}, {815.5, 1057.5625}, {815.5625, 1057.6875}, {815.6875, 
     1057.75}, {815.8125, 1057.8125}, {815.875, 1057.875}, {816., 1057.875}, {
     816.125, 1057.875}, {816.25, 1057.875}, {816.375, 1057.875}, {816.625, 
     1057.875}, {816.75, 1057.8125}, {815.0625, 1060.3125}, {815.25, 
     1057.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.625, 1037.125}, {838.375, 
     1019.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.75, 1020.5}, {838.75, 1020.4375}, {
     838.625, 1020.25}, {838.5625, 1020.125}, {838.5, 1020.}, {838.4375, 
     1019.875}, {838.375, 1019.8125}, {838.3125, 1019.75}, {838.1875, 
     1019.6875}, {838.0625, 1019.625}, {837.9375, 1019.625}, {837.6875, 
     1019.5}, {837.625, 1019.5}, {840.125, 1017.875}, {838.75, 1020.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.625, 1037.125}, {816.625, 
     1025.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.4375, 1025.1875}, {817.3125, 
     1025.1875}, {817.125, 1025.25}, {816.9375, 1025.25}, {816.8125, 
     1025.25}, {816.6875, 1025.3125}, {816.625, 1025.3125}, {816.5625, 
     1025.375}, {816.4375, 1025.4375}, {816.375, 1025.5625}, {816.25, 
     1025.625}, {816.125, 1025.8125}, {816.0625, 1025.9375}, {815.4375, 
     1023.}, {817.4375, 1025.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.625, 1037.125}, {849.3125, 
     1042.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{848.875, 1043.25}, {848.9375, 
     1043.1875}, {849.0625, 1043.}, {849.125, 1042.875}, {849.1875, 
     1042.75}, {849.25, 1042.625}, {849.3125, 1042.5625}, {849.3125, 
     1042.4375}, {849.3125, 1042.3125}, {849.25, 1042.1875}, {849.25, 
     1042.0625}, {849.1875, 1041.8125}, {849.1875, 1041.75}, {851.875, 
     1043.0625}, {848.875, 1043.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.4375, 1023.}, {815.125, 1057.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.375, 1057.4375}, {814.4375, 1057.5}, {
     814.625, 1057.5625}, {814.75, 1057.625}, {814.875, 1057.6875}, {815., 
     1057.6875}, {815.125, 1057.75}, {815.1875, 1057.6875}, {815.3125, 
     1057.6875}, {815.4375, 1057.625}, {815.5625, 1057.625}, {815.8125, 
     1057.5}, {815.875, 1057.4375}, {815.0625, 1060.3125}, {814.375, 
     1057.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.4375, 1023.}, {837.5625, 1018.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.5, 1019.1875}, {837.5, 1019.125}, {
     837.5625, 1018.875}, {837.5625, 1018.75}, {837.5625, 1018.625}, {
     837.5625, 1018.5}, {837.5625, 1018.4375}, {837.5625, 1018.3125}, {837.5, 
     1018.25}, {837.4375, 1018.125}, {837.375, 1018.}, {837.25, 1017.8125}, {
     837.1875, 1017.6875}, {840.125, 1017.875}, {837.5, 1019.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSZ0OIPoA4wQHFD4zhM8wEcpnhfL7IHwG
dqj6bgi/gQPKb4fwHTih/GY0fj0avxpVP0MlqvkMZaj2N5Sgug/OZ0TlN/zv
R9Hf8Lsf1fyf/Sj2M3zrR3Ffw5d+FPfD+e1o/G5U/fDwgZoPCz+Y/bDwhbkP
OfwBsYFUhw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.4375, 1023.}, {849.5625, 1041.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{848.9375, 1042.3125}, {849.0625, 
     1042.3125}, {849.25, 1042.125}, {849.3125, 1042.0625}, {849.4375, 
     1042.}, {849.5, 1041.875}, {849.5625, 1041.8125}, {849.625, 1041.75}, {
     849.625, 1041.625}, {849.625, 1041.5}, {849.6875, 1041.3125}, {849.6875, 
     1041.0625}, {849.6875, 1041.}, {851.875, 1043.0625}, {848.9375, 
     1042.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{851.875, 1043.0625}, {878.8125, 
     1074.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{878.0625, 1074.5625}, {878.1875, 
     1074.5}, {878.375, 1074.4375}, {878.5, 1074.375}, {878.625, 1074.375}, {
     878.75, 1074.3125}, {878.8125, 1074.25}, {878.875, 1074.1875}, {878.9375,
      1074.0625}, {879., 1073.9375}, {879.125, 1073.8125}, {879.1875, 
     1073.625}, {879.25, 1073.5}, {880.5625, 1076.1875}, {878.0625, 
     1074.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{851.875, 1043.0625}, {857.5625, 
     1057.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{856.8125, 1057.9375}, {856.875, 
     1057.9375}, {857.125, 1058.}, {857.25, 1058.}, {857.375, 1058.}, {857.5, 
     1057.9375}, {857.5625, 1057.9375}, {857.6875, 1057.875}, {857.75, 
     1057.8125}, {857.875, 1057.75}, {858., 1057.625}, {858.125, 1057.5}, {
     858.25, 1057.375}, {858.5, 1060.375}, {856.8125, 1057.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{851.875, 1043.0625}, {848.375, 
     1067.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.625, 1066.75}, {847.6875, 
     1066.8125}, {847.875, 1066.9375}, {848., 1067.}, {848.125, 1067.0625}, {
     848.25, 1067.125}, {848.375, 1067.125}, {848.4375, 1067.125}, {848.5625, 
     1067.125}, {848.6875, 1067.125}, {848.8125, 1067.0625}, {849.0625, 
     1067.}, {849.1875, 1067.}, {847.9375, 1069.75}, {847.625, 1066.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{851.875, 1043.0625}, {825.1875, 
     1037.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.5625, 1036.9375}, {825.5, 1037.}, {
     825.375, 1037.1875}, {825.3125, 1037.3125}, {825.25, 1037.4375}, {
     825.1875, 1037.5625}, {825.1875, 1037.625}, {825.1875, 1037.75}, {
     825.1875, 1037.875}, {825.1875, 1038.}, {825.1875, 1038.125}, {825.25, 
     1038.375}, {825.25, 1038.5}, {822.625, 1037.125}, {825.5625, 
     1036.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     1077.0625}, {881.4375, 1077.0625}, {881.4375, 1075.3125}, {879.6875, 
     1075.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{857.625, 
     1061.25}, {859.375, 1061.25}, {859.375, 1059.5}, {857.625, 1059.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     1061.1875}, {815.9375, 1061.1875}, {815.9375, 1059.4375}, {814.1875, 
     1059.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.25, 1018.75}, {
     841., 1018.75}, {841., 1017.}, {839.25, 1017.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.0625, 
     1070.625}, {848.8125, 1070.625}, {848.8125, 1068.875}, {847.0625, 
     1068.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{821.75, 1038.}, {
     823.5, 1038.}, {823.5, 1036.25}, {821.75, 1036.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.5625, 
     1023.875}, {816.3125, 1023.875}, {816.3125, 1022.125}, {814.5625, 
     1022.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{851., 1043.9375}, {
     852.75, 1043.9375}, {852.75, 1042.1875}, {851., 1042.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"106\"\>", {841.40625, 1084.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL5PgcQdaByggMy36EGypeFytdB+A2SUH4D
lC8K4Tc0QfkCUH4zlM+NxmdD4zOi6f/bi2I+w69eFPsZfvSiug/Kh7sfJl+O
pr8EzfwiVPsZClHdx1CA6n44XwCNL4qmHxY+RWjhV4IWvuWofJD7AVulUPQ=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.9375, 1052.75}, {931.125, 
     1062.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.125, 1061.3125}, {931.125, 
     1061.375}, {931.0625, 1061.625}, {931.0625, 1061.75}, {931.0625, 
     1061.875}, {931.0625, 1062.}, {931.125, 1062.0625}, {931.125, 
     1062.1875}, {931.1875, 1062.25}, {931.25, 1062.375}, {931.375, 1062.5}, {
     931.5, 1062.6875}, {931.5625, 1062.75}, {928.625, 1062.875}, {931.125, 
     1061.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.9375, 1052.75}, {898.9375, 
     1035.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.4375, 1034.5625}, {899.375, 
     1034.625}, {899.1875, 1034.8125}, {899.125, 1034.875}, {899.0625, 
     1035.}, {899., 1035.125}, {898.9375, 1035.1875}, {898.9375, 1035.3125}, {
     898.9375, 1035.4375}, {898.9375, 1035.5625}, {898.9375, 1035.6875}, {
     899., 1035.9375}, {899., 1036.0625}, {896.4375, 1034.5}, {899.4375, 
     1034.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{959.9375, 1052.75}, {947.375, 
     1025.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.1875, 1025.}, {948.0625, 1025.}, {
     947.875, 1025.}, {947.6875, 1025.}, {947.5625, 1025.}, {947.4375, 
     1025.0625}, {947.375, 1025.0625}, {947.3125, 1025.125}, {947.1875, 
     1025.1875}, {947.125, 1025.25}, {947., 1025.375}, {946.8125, 
     1025.5625}, {946.75, 1025.625}, {946.3125, 1022.6875}, {948.1875, 
     1025.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{928.625, 1062.875}, {899.0625, 
     1083.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.8125, 1083.}, {898.8125, 1083.125}, {
     898.875, 1083.3125}, {898.9375, 1083.4375}, {898.9375, 1083.5625}, {899.,
      1083.6875}, {899.0625, 1083.8125}, {899.125, 1083.875}, {899.1875, 
     1083.9375}, {899.3125, 1084.}, {899.4375, 1084.0625}, {899.625, 
     1084.1875}, {899.6875, 1084.25}, {896.9375, 1085.3125}, {898.8125, 
     1083.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{928.625, 1062.875}, {915., 1013.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.8125, 1013.625}, {915.6875, 
     1013.625}, {915.4375, 1013.625}, {915.3125, 1013.5625}, {915.1875, 
     1013.5625}, {915.0625, 1013.5625}, {915., 1013.625}, {914.875, 
     1013.625}, {914.8125, 1013.6875}, {914.6875, 1013.75}, {914.5625, 
     1013.875}, {914.375, 1014.}, {914.3125, 1014.0625}, {914.3125, 
     1011.0625}, {915.8125, 1013.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{928.625, 1062.875}, {916.8125, 
     1012.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.5625, 1012.5}, {917.5, 1012.5}, {
     917.25, 1012.4375}, {917.125, 1012.4375}, {917., 1012.4375}, {916.875, 
     1012.4375}, {916.8125, 1012.4375}, {916.6875, 1012.5}, {916.625, 
     1012.5}, {916.5, 1012.625}, {916.375, 1012.6875}, {916.1875, 
     1012.8125}, {916.0625, 1012.875}, {916.1875, 1009.875}, {917.5625, 
     1012.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{928.625, 1062.875}, {932.9375, 
     1028.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.6875, 1028.875}, {933.625, 
     1028.875}, {933.375, 1028.75}, {933.3125, 1028.6875}, {933.1875, 
     1028.625}, {933.0625, 1028.5625}, {932.9375, 1028.5625}, {932.875, 
     1028.5625}, {932.75, 1028.5625}, {932.625, 1028.5625}, {932.5, 
     1028.625}, {932.25, 1028.6875}, {932.125, 1028.6875}, {933.3125, 
     1025.9375}, {933.6875, 1028.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.9375, 1085.3125}, {944.6875, 
     1024.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.125, 1025.4375}, {945.0625, 
     1025.3125}, {944.9375, 1025.125}, {944.875, 1025.}, {944.8125, 
     1024.875}, {944.75, 1024.8125}, {944.6875, 1024.75}, {944.5625, 
     1024.6875}, {944.5, 1024.625}, {944.375, 1024.625}, {944.25, 
     1024.5625}, {944., 1024.5}, {943.875, 1024.4375}, {946.3125, 
     1022.6875}, {945.125, 1025.4375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL5PQ5gela/AzK/YQ6UPw8qPx/KnwOVXwDh
N8yC8hdB5WdA+Yuh8lPR+JNQ+QwTUPU39KGZ34Nqf0M3qvvg/JmofIbpqPob
pqCazzAZ1X6GiajuY5iA6n4YH+Y/uPwsVP2w8IGbPw/Vfnh4T0cLb6D7ATi6
VIA=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{914.125, 1012.0625}, {914.125, 
     1011.9375}, {914.125, 1011.75}, {914.0625, 1011.625}, {914.0625, 
     1011.5}, {914., 1011.375}, {913.9375, 1011.25}, {913.9375, 1011.1875}, {
     913.8125, 1011.125}, {913.75, 1011.}, {913.625, 1010.9375}, {913.4375, 
     1010.8125}, {913.3125, 1010.75}, {916.1875, 1009.875}, {914.125, 
     1012.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{914.3125, 1011.0625}, {931.25, 
     1024.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.5625, 1024.75}, {930.625, 1024.75}, {
     930.8125, 1024.625}, {930.9375, 1024.5625}, {931.0625, 1024.5}, {
     931.1875, 1024.4375}, {931.25, 1024.3125}, {931.25, 1024.25}, {931.3125, 
     1024.125}, {931.375, 1024.}, {931.4375, 1023.875}, {931.5, 1023.625}, {
     931.5, 1023.5625}, {933.3125, 1025.9375}, {930.5625, 1024.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.4375, 1034.5}, {896.875, 1082.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.125, 1082.4375}, {896.1875, 
     1082.4375}, {896.4375, 1082.5625}, {896.5625, 1082.625}, {896.6875, 
     1082.625}, {896.8125, 1082.6875}, {896.875, 1082.6875}, {897., 
     1082.6875}, {897.0625, 1082.625}, {897.1875, 1082.5625}, {897.375, 
     1082.5625}, {897.5625, 1082.4375}, {897.6875, 1082.375}, {896.9375, 
     1085.3125}, {896.125, 1082.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.4375, 1034.5}, {912.6875, 1013.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.125, 1013.8125}, {913.125, 1013.75}, {
     913., 1013.5625}, {912.9375, 1013.4375}, {912.875, 1013.3125}, {912.75, 
     1013.25}, {912.6875, 1013.125}, {912.625, 1013.125}, {912.5, 
     1013.0625}, {912.375, 1013.}, {912.25, 1013.}, {912., 1012.9375}, {
     911.9375, 1012.875}, {914.3125, 1011.0625}, {913.125, 1013.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.4375, 1034.5}, {914.5625, 
     1011.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915., 1012.625}, {914.9375, 1012.5625}, {
     914.8125, 1012.3125}, {914.75, 1012.1875}, {914.6875, 1012.125}, {
     914.625, 1012.}, {914.5625, 1011.9375}, {914.5, 1011.875}, {914.375, 
     1011.8125}, {914.25, 1011.8125}, {914.125, 1011.75}, {913.875, 
     1011.6875}, {913.75, 1011.625}, {916.1875, 1009.875}, {915., 
     1012.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.4375, 1034.5}, {930.75, 1026.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.625, 1027.3125}, {930.6875, 
     1027.25}, {930.6875, 1027.}, {930.75, 1026.875}, {930.75, 1026.75}, {
     930.75, 1026.625}, {930.75, 1026.5625}, {930.6875, 1026.4375}, {930.625, 
     1026.375}, {930.5625, 1026.25}, {930.5, 1026.125}, {930.375, 
     1025.9375}, {930.3125, 1025.8125}, {933.3125, 1025.9375}, {930.625, 
     1027.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{946.3125, 1022.6875}, {898.5, 1083.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.125, 1082.5625}, {898.125, 
     1082.625}, {898.25, 1082.875}, {898.3125, 1082.9375}, {898.375, 
     1083.0625}, {898.4375, 1083.1875}, {898.5, 1083.25}, {898.625, 
     1083.3125}, {898.6875, 1083.3125}, {898.8125, 1083.375}, {899., 
     1083.4375}, {899.1875, 1083.5}, {899.3125, 1083.5}, {896.9375, 
     1085.3125}, {898.125, 1082.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{946.3125, 1022.6875}, {916.75, 
     1011.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.25, 1011.375}, {917.1875, 
     1011.4375}, {917., 1011.5625}, {916.9375, 1011.6875}, {916.875, 
     1011.75}, {916.8125, 1011.875}, {916.75, 1011.9375}, {916.75, 
     1012.0625}, {916.6875, 1012.1875}, {916.6875, 1012.3125}, {916.6875, 
     1012.4375}, {916.6875, 1012.6875}, {916.75, 1012.8125}, {914.3125, 
     1011.0625}, {917.25, 1011.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{946.3125, 1022.6875}, {918.625, 
     1010.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.125, 1010.3125}, {919.0625, 
     1010.375}, {918.875, 1010.5625}, {918.8125, 1010.625}, {918.75, 
     1010.75}, {918.625, 1010.8125}, {918.625, 1010.9375}, {918.5625, 
     1011.}, {918.5625, 1011.125}, {918.5625, 1011.25}, {918.5625, 
     1011.375}, {918.5625, 1011.625}, {918.5625, 1011.75}, {916.1875, 
     1009.875}, {919.125, 1010.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{946.3125, 1022.6875}, {935.8125, 
     1025.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.875, 1024.5}, {935.875, 1024.625}, {
     935.8125, 1024.8125}, {935.8125, 1024.9375}, {935.8125, 1025.125}, {
     935.8125, 1025.1875}, {935.8125, 1025.3125}, {935.875, 1025.375}, {
     935.9375, 1025.5}, {936., 1025.625}, {936.0625, 1025.75}, {936.1875, 
     1025.9375}, {936.25, 1026.}, {933.3125, 1025.9375}, {935.875, 1024.5}}}],
     FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL1PQ5gelK/AzK/YQqUvw4qPx3KXwOVnwHh
N6yC8mdB5VdA+bOh8kvR+ItQ+QwLUPU3zEMzfw6q/Q2zUd0H509E5TP0o+pv
6EE1n6Eb1X6GTlT3MXSguh/Gh/kPLr8KVT8sfODmr0O1Hx7e/WjhDXQ/AN2S
VUg=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.3125, 1008.9375}, {916.375, 1009.}, {
     916.375, 1009.25}, {916.375, 1009.375}, {916.4375, 1009.5}, {916.5, 
     1009.625}, {916.5, 1009.6875}, {916.5625, 1009.75}, {916.625, 
     1009.875}, {916.75, 1009.9375}, {916.875, 1010.}, {917.0625, 
     1010.1875}, {917.125, 1010.25}, {914.3125, 1011.0625}, {916.3125, 
     1008.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{916.1875, 1009.875}, {931.375, 
     1024.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.6875, 1024.5}, {930.75, 1024.5}, {
     930.9375, 1024.4375}, {931.0625, 1024.375}, {931.1875, 1024.3125}, {
     931.3125, 1024.25}, {931.375, 1024.1875}, {931.4375, 1024.0625}, {931.5, 
     1024.}, {931.5625, 1023.875}, {931.625, 1023.75}, {931.6875, 1023.5}, {
     931.75, 1023.375}, {933.3125, 1025.9375}, {930.6875, 1024.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{933.3125, 1025.9375}, {958.0625, 
     1050.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{957.375, 1051.25}, {957.4375, 
     1051.1875}, {957.6875, 1051.125}, {957.8125, 1051.0625}, {957.875, 
     1051.}, {958., 1050.9375}, {958.0625, 1050.875}, {958.125, 1050.8125}, {
     958.1875, 1050.75}, {958.25, 1050.625}, {958.3125, 1050.5}, {958.4375, 
     1050.25}, {958.4375, 1050.125}, {959.9375, 1052.75}, {957.375, 
     1051.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{933.3125, 1025.9375}, {928.9375, 
     1060.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.1875, 1059.9375}, {928.3125, 1060.}, {
     928.5, 1060.125}, {928.625, 1060.1875}, {928.75, 1060.25}, {928.8125, 
     1060.25}, {928.9375, 1060.3125}, {929., 1060.3125}, {929.125, 
     1060.3125}, {929.25, 1060.25}, {929.4375, 1060.25}, {929.625, 
     1060.1875}, {929.75, 1060.125}, {928.625, 1062.875}, {928.1875, 
     1059.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{933.3125, 1025.9375}, {899., 1033.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.0625, 1033.0625}, {899.0625, 
     1033.1875}, {899., 1033.4375}, {899., 1033.5625}, {899., 1033.6875}, {
     899., 1033.8125}, {899., 1033.875}, {899., 1034.}, {899.0625, 
     1034.0625}, {899.125, 1034.1875}, {899.25, 1034.3125}, {899.375, 
     1034.5}, {899.4375, 1034.625}, {896.4375, 1034.5}, {899.0625, 
     1033.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{933.3125, 1025.9375}, {943.75, 
     1023.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{943.6875, 1024.125}, {943.6875, 1024.}, {
     943.75, 1023.8125}, {943.75, 1023.6875}, {943.75, 1023.5625}, {943.75, 
     1023.4375}, {943.75, 1023.3125}, {943.75, 1023.25}, {943.6875, 
     1023.125}, {943.5625, 1023.}, {943.5, 1022.875}, {943.375, 1022.6875}, {
     943.3125, 1022.625}, {946.3125, 1022.6875}, {943.6875, 1024.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.0625, 
     1053.625}, {960.8125, 1053.625}, {960.8125, 1051.875}, {959.0625, 
     1051.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.75, 1063.75}, {
     929.5, 1063.75}, {929.5, 1062.}, {927.75, 1062.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.0625, 
     1086.1875}, {897.8125, 1086.1875}, {897.8125, 1084.4375}, {896.0625, 
     1084.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.4375, 
     1011.9375}, {915.1875, 1011.9375}, {915.1875, 1010.1875}, {913.4375, 
     1010.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.5625, 
     1035.375}, {897.3125, 1035.375}, {897.3125, 1033.625}, {895.5625, 
     1033.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.4375, 
     1023.5625}, {947.1875, 1023.5625}, {947.1875, 1021.8125}, {945.4375, 
     1021.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.3125, 
     1010.75}, {917.0625, 1010.75}, {917.0625, 1009.}, {915.3125, 1009.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{932.4375, 
     1026.8125}, {934.1875, 1026.8125}, {934.1875, 1025.0625}, {932.4375, 
     1025.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"122\"\>", {921.78125, 1094.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 1050.4375}, {1018.4375, 
     1050.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1018.6875, 1049.9375}, {1018.625, 
     1050.}, {1018.5625, 1050.25}, {1018.5, 1050.375}, {1018.4375, 1050.5}, {
     1018.4375, 1050.625}, {1018.4375, 1050.6875}, {1018.4375, 1050.8125}, {
     1018.4375, 1050.875}, {1018.5, 1051.}, {1018.5625, 1051.1875}, {1018.625,
      1051.375}, {1018.6875, 1051.5}, {1015.8125, 1050.75}, {1018.6875, 
     1049.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 1050.4375}, {1011.125, 
     1046.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.5, 1046.1875}, {1011.4375, 
     1046.25}, {1011.3125, 1046.4375}, {1011.25, 1046.5625}, {1011.1875, 
     1046.6875}, {1011.1875, 1046.8125}, {1011.125, 1046.9375}, {1011.125, 
     1047.}, {1011.1875, 1047.125}, {1011.1875, 1047.25}, {1011.25, 
     1047.375}, {1011.3125, 1047.625}, {1011.3125, 1047.75}, {1008.5625, 
     1046.625}, {1011.5, 1046.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.6875, 1056.25}, {978.0625, 
     1048.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.6875, 1047.625}, {978.5625, 
     1047.6875}, {978.375, 1047.8125}, {978.3125, 1047.875}, {978.1875, 
     1048.}, {978.125, 1048.0625}, {978.0625, 1048.125}, {978., 1048.25}, {
     977.9375, 1048.3125}, {977.9375, 1048.5}, {977.875, 1048.625}, {977.875, 
     1048.875}, {977.8125, 1048.9375}, {975.8125, 1046.75}, {978.6875, 
     1047.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.6875, 1056.25}, {1013.25, 
     1051.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.125, 1052.0625}, {1013.1875, 
     1052.}, {1013.25, 1051.75}, {1013.25, 1051.625}, {1013.25, 1051.5}, {
     1013.25, 1051.375}, {1013.25, 1051.3125}, {1013.25, 1051.1875}, {
     1013.1875, 1051.125}, {1013.125, 1051.}, {1013., 1050.875}, {1012.875, 
     1050.6875}, {1012.8125, 1050.5625}, {1015.8125, 1050.75}, {1013.125, 
     1052.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.6875, 1056.25}, {995.9375, 
     1053.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.0625, 1054.4375}, {996.0625, 
     1054.375}, {996.0625, 1054.125}, {996.0625, 1054.}, {996., 1053.875}, {
     996., 1053.75}, {995.9375, 1053.6875}, {995.9375, 1053.5625}, {995.8125, 
     1053.5}, {995.75, 1053.375}, {995.625, 1053.3125}, {995.4375, 
     1053.125}, {995.375, 1053.0625}, {998.3125, 1052.5}, {996.0625, 
     1054.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.6875, 1056.25}, {1006.25, 1047.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.375, 1048.625}, {1006.375, 
     1048.5625}, {1006.375, 1048.3125}, {1006.3125, 1048.1875}, {1006.3125, 
     1048.0625}, {1006.3125, 1047.9375}, {1006.25, 1047.875}, {1006.1875, 
     1047.75}, {1006.125, 1047.6875}, {1006., 1047.625}, {1005.9375, 
     1047.5}, {1005.75, 1047.375}, {1005.625, 1047.3125}, {1008.5625, 
     1046.625}, {1006.375, 1048.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 1046.75}, {978.375, 1040.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.9375, 1041.4375}, {978.875, 
     1041.375}, {978.75, 1041.1875}, {978.625, 1041.125}, {978.5625, 1041.}, {
     978.4375, 1040.9375}, {978.375, 1040.875}, {978.3125, 1040.875}, {
     978.1875, 1040.8125}, {978., 1040.8125}, {977.875, 1040.8125}, {977.625, 
     1040.8125}, {977.5625, 1040.8125}, {979.4375, 1038.5}, {978.9375, 
     1041.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 1046.75}, {992.5, 1038.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{992.5625, 1039.125}, {992.5625, 
     1039.0625}, {992.5625, 1038.8125}, {992.5625, 1038.6875}, {992.5625, 
     1038.5625}, {992.5, 1038.4375}, {992.5, 1038.375}, {992.4375, 
     1038.3125}, {992.375, 1038.1875}, {992.25, 1038.125}, {992.125, 1038.}, {
     991.9375, 1037.8125}, {991.875, 1037.75}, {994.8125, 1037.1875}, {
     992.5625, 1039.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1015.8125, 1050.75}, {1000.9375, 
     1052.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.125, 1051.5}, {1001.0625, 
     1051.5625}, {1001., 1051.75}, {1000.9375, 1051.875}, {1000.9375, 
     1052.0625}, {1000.9375, 1052.125}, {1000.9375, 1052.25}, {1000.9375, 
     1052.3125}, {1001., 1052.4375}, {1001.0625, 1052.5625}, {1001.125, 
     1052.6875}, {1001.1875, 1052.9375}, {1001.25, 1053.}, {998.3125, 
     1052.5}, {1001.125, 1051.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1015.8125, 1050.75}, {1010.8125, 
     1047.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.4375, 1047.375}, {1011.375, 
     1047.4375}, {1011.1875, 1047.5625}, {1011.0625, 1047.625}, {1010.9375, 
     1047.75}, {1010.875, 1047.8125}, {1010.8125, 1047.875}, {1010.8125, 
     1048.}, {1010.75, 1048.125}, {1010.75, 1048.25}, {1010.6875, 1048.375}, {
     1010.6875, 1048.625}, {1010.6875, 1048.6875}, {1008.5625, 1046.625}, {
     1011.4375, 1047.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{979.4375, 1038.5}, {989.3125, 
     1054.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.5, 1054.1875}, {988.625, 1054.1875}, {
     988.8125, 1054.1875}, {988.9375, 1054.125}, {989.0625, 1054.125}, {
     989.1875, 1054.0625}, {989.3125, 1054.0625}, {989.375, 1054.}, {989.4375,
      1053.875}, {989.5, 1053.8125}, {989.625, 1053.6875}, {989.75, 1053.5}, {
     989.8125, 1053.375}, {990.6875, 1056.25}, {988.5, 1054.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{979.4375, 1038.5}, {992.1875, 1037.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{992., 1038.1875}, {992.0625, 1038.0625}, {
     992.125, 1037.875}, {992.1875, 1037.75}, {992.1875, 1037.625}, {992.1875,
      1037.5}, {992.1875, 1037.375}, {992.1875, 1037.3125}, {992.125, 
     1037.1875}, {992.125, 1037.0625}, {992.0625, 1036.9375}, {991.9375, 
     1036.75}, {991.875, 1036.625}, {994.8125, 1037.1875}, {992., 
     1038.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{994.8125, 1037.1875}, {978.1875, 
     1045.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.0625, 1044.75}, {978.0625, 
     1044.875}, {978.0625, 1045.0625}, {978.0625, 1045.25}, {978.125, 
     1045.375}, {978.125, 1045.5}, {978.1875, 1045.5625}, {978.25, 
     1045.625}, {978.3125, 1045.75}, {978.375, 1045.8125}, {978.5, 
     1045.9375}, {978.6875, 1046.0625}, {978.75, 1046.125}, {975.8125, 
     1046.75}, {978.0625, 1044.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{994.8125, 1037.1875}, {1013.625, 
     1049.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013., 1049.8125}, {1013.0625, 1049.75}, {
     1013.25, 1049.625}, {1013.375, 1049.5625}, {1013.4375, 1049.4375}, {
     1013.5625, 1049.375}, {1013.625, 1049.3125}, {1013.625, 1049.25}, {
     1013.6875, 1049.125}, {1013.6875, 1049.}, {1013.75, 1048.875}, {
     1013.8125, 1048.625}, {1013.8125, 1048.5}, {1015.8125, 1050.75}, {1013., 
     1049.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{994.8125, 1037.1875}, {997.75, 1050.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.9375, 1049.875}, {997., 1049.875}, {
     997.25, 1049.9375}, {997.375, 1049.9375}, {997.5, 1050.}, {997.625, 
     1050.}, {997.75, 1050.}, {997.8125, 1049.9375}, {997.9375, 1049.875}, {
     998.0625, 1049.8125}, {998.1875, 1049.75}, {998.375, 1049.625}, {
     998.4375, 1049.5625}, {998.3125, 1052.5}, {996.9375, 1049.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{994.8125, 1037.1875}, {1006.375, 
     1045.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.75, 1045.625}, {1005.8125, 
     1045.5625}, {1006., 1045.4375}, {1006.125, 1045.375}, {1006.25, 
     1045.3125}, {1006.3125, 1045.1875}, {1006.375, 1045.125}, {1006.4375, 
     1045.0625}, {1006.5, 1044.9375}, {1006.5, 1044.8125}, {1006.5625, 
     1044.6875}, {1006.625, 1044.4375}, {1006.625, 1044.3125}, {1008.5625, 
     1046.625}, {1005.75, 1045.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{998.3125, 1052.5}, {978.375, 1047.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.8125, 1046.75}, {978.75, 1046.8125}, {
     978.625, 1047.}, {978.5625, 1047.0625}, {978.4375, 1047.1875}, {978.375, 
     1047.3125}, {978.375, 1047.375}, {978.375, 1047.5}, {978.375, 
     1047.625}, {978.375, 1047.75}, {978.375, 1047.875}, {978.4375, 
     1048.125}, {978.4375, 1048.1875}, {975.8125, 1046.75}, {978.8125, 
     1046.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{998.3125, 1052.5}, {1013.1875, 1051.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013., 1051.75}, {1013.0625, 1051.6875}, {
     1013.125, 1051.5}, {1013.125, 1051.3125}, {1013.1875, 1051.1875}, {
     1013.1875, 1051.0625}, {1013.1875, 1051.}, {1013.1875, 1050.875}, {
     1013.125, 1050.8125}, {1013.0625, 1050.6875}, {1013., 1050.5625}, {
     1012.9375, 1050.3125}, {1012.875, 1050.25}, {1015.8125, 1050.75}, {1013.,
      1051.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGr34HEH2gdIIDCr8cwmfwhPIroXw3CJ+h
GqreGcJvqIHy7SF8h1oo3xqNb47GN0bVz2CIaj6DHqr9DTqo7oPzS9H4xWj6
C1HNbyhAtZ8hH819eWjuz0PzXx6q/2H6YeEDMx8efoVo4VuMxge6HwCEaU/a

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{998.3125, 1052.5}, {1006.3125, 
     1047.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.4375, 1048.6875}, {1006.4375, 
     1048.625}, {1006.4375, 1048.375}, {1006.375, 1048.25}, {1006.375, 
     1048.125}, {1006.3125, 1048.}, {1006.3125, 1047.9375}, {1006.25, 
     1047.875}, {1006.125, 1047.75}, {1006.0625, 1047.6875}, {1005.9375, 
     1047.5625}, {1005.75, 1047.4375}, {1005.6875, 1047.375}, {1008.5625, 
     1046.625}, {1006.4375, 1048.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1008.5625, 1046.625}, {1038.6875, 
     1050.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.3125, 1050.875}, {1038.375, 
     1050.75}, {1038.5, 1050.5625}, {1038.5625, 1050.4375}, {1038.625, 
     1050.3125}, {1038.6875, 1050.25}, {1038.6875, 1050.125}, {1038.6875, 
     1050.0625}, {1038.6875, 1049.9375}, {1038.625, 1049.8125}, {1038.625, 
     1049.625}, {1038.5625, 1049.4375}, {1038.5, 1049.3125}, {1041.3125, 
     1050.4375}, {1038.3125, 1050.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1008.5625, 1046.625}, {993., 1055.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{992.875, 1054.1875}, {992.875, 
     1054.3125}, {992.875, 1054.5}, {992.875, 1054.6875}, {992.9375, 
     1054.8125}, {992.9375, 1054.875}, {993., 1055.}, {993.0625, 1055.0625}, {
     993.125, 1055.1875}, {993.25, 1055.25}, {993.3125, 1055.375}, {993.5, 
     1055.5}, {993.625, 1055.5625}, {990.6875, 1056.25}, {992.875, 
     1054.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1008.5625, 1046.625}, {981.9375, 
     1039.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{982.375, 1038.5}, {982.3125, 1038.625}, {
     982.1875, 1038.75}, {982.125, 1038.875}, {982., 1039.}, {981.9375, 
     1039.125}, {981.9375, 1039.1875}, {981.9375, 1039.25}, {981.9375, 
     1039.375}, {981.9375, 1039.5625}, {981.9375, 1039.6875}, {981.9375, 
     1039.9375}, {982., 1040.}, {979.4375, 1038.5}, {982.375, 1038.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1008.5625, 1046.625}, {997., 1038.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.625, 1038.1875}, {997.5625, 
     1038.25}, {997.3125, 1038.375}, {997.25, 1038.4375}, {997.125, 1038.5}, {
     997.0625, 1038.5625}, {997., 1038.6875}, {996.9375, 1038.75}, {996.875, 
     1038.875}, {996.875, 1039.}, {996.8125, 1039.125}, {996.75, 1039.375}, {
     996.75, 1039.4375}, {994.8125, 1037.1875}, {997.625, 1038.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     1051.3125}, {1042.1875, 1051.3125}, {1042.1875, 1049.5625}, {1040.4375, 
     1049.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.8125, 
     1057.125}, {991.5625, 1057.125}, {991.5625, 1055.375}, {989.8125, 
     1055.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     1047.625}, {976.6875, 1047.625}, {976.6875, 1045.875}, {974.9375, 
     1045.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1014.9375, 
     1051.625}, {1016.6875, 1051.625}, {1016.6875, 1049.875}, {1014.9375, 
     1049.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.5625, 
     1039.375}, {980.3125, 1039.375}, {980.3125, 1037.625}, {978.5625, 
     1037.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{993.9375, 
     1038.0625}, {995.6875, 1038.0625}, {995.6875, 1036.3125}, {993.9375, 
     1036.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.4375, 
     1053.375}, {999.1875, 1053.375}, {999.1875, 1051.625}, {997.4375, 
     1051.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.6875, 
     1047.5}, {1009.4375, 1047.5}, {1009.4375, 1045.75}, {1007.6875, 
     1045.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"107\"\>", {1002.15625, 1077.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 1040.75}, {1098.6875, 
     1041.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.9375, 1040.75}, {1098.9375, 
     1040.875}, {1098.8125, 1041.0625}, {1098.8125, 1041.1875}, {1098.75, 
     1041.3125}, {1098.6875, 1041.4375}, {1098.6875, 1041.5625}, {1098.75, 
     1041.625}, {1098.75, 1041.75}, {1098.8125, 1041.875}, {1098.875, 
     1042.}, {1098.9375, 1042.1875}, {1099., 1042.3125}, {1096.125, 
     1041.625}, {1098.9375, 1040.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 1040.75}, {1091.625, 
     1045.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.75, 1044.875}, {1091.6875, 
     1044.9375}, {1091.625, 1045.1875}, {1091.625, 1045.3125}, {1091.625, 
     1045.4375}, {1091.5625, 1045.5625}, {1091.625, 1045.6875}, {1091.625, 
     1045.75}, {1091.6875, 1045.875}, {1091.75, 1046.}, {1091.8125, 
     1046.125}, {1091.9375, 1046.3125}, {1092., 1046.375}, {1089., 
     1046.0625}, {1091.75, 1044.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1060.1875, 1055.5625}, {1073.0625, 
     1056.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.75, 1056.8125}, {1072.8125, 
     1056.75}, {1072.9375, 1056.5}, {1073., 1056.375}, {1073., 1056.25}, {
     1073.0625, 1056.1875}, {1073.0625, 1056.0625}, {1073.0625, 1056.}, {
     1073.0625, 1055.875}, {1073., 1055.75}, {1072.9375, 1055.625}, {1072.875,
      1055.375}, {1072.8125, 1055.25}, {1075.6875, 1056.1875}, {1072.75, 
     1056.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1060.1875, 1055.5625}, {1069.375, 
     1039.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.875, 1040.125}, {1069.8125, 
     1040.0625}, {1069.6875, 1039.875}, {1069.625, 1039.75}, {1069.5625, 
     1039.6875}, {1069.4375, 1039.5625}, {1069.375, 1039.5}, {1069.3125, 
     1039.5}, {1069.1875, 1039.4375}, {1069.0625, 1039.4375}, {1068.875, 
     1039.375}, {1068.6875, 1039.375}, {1068.5625, 1039.375}, {1070.6875, 
     1037.25}, {1069.875, 1040.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1047.4375}, {1059., 
     1053.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.25, 1053.3125}, {1058.3125, 
     1053.3125}, {1058.5625, 1053.3125}, {1058.6875, 1053.3125}, {1058.8125, 
     1053.25}, {1058.9375, 1053.25}, {1059., 1053.1875}, {1059.125, 
     1053.1875}, {1059.1875, 1053.0625}, {1059.3125, 1053.}, {1059.375, 
     1052.875}, {1059.5625, 1052.6875}, {1059.625, 1052.625}, {1060.1875, 
     1055.5625}, {1058.25, 1053.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 1047.4375}, {1068.5625, 
     1038.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.75, 1039.5}, {1068.75, 1039.4375}, {
     1068.6875, 1039.1875}, {1068.6875, 1039.0625}, {1068.625, 1038.9375}, {
     1068.5625, 1038.875}, {1068.5625, 1038.75}, {1068.5, 1038.6875}, {
     1068.375, 1038.625}, {1068.25, 1038.5625}, {1068.1875, 1038.4375}, {
     1067.9375, 1038.3125}, {1067.875, 1038.25}, {1070.6875, 1037.25}, {
     1068.75, 1039.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.5, 1040.625}, {1058.6875, 
     1046.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.75, 1045.875}, {1058.75, 1046.}, {
     1058.6875, 1046.1875}, {1058.6875, 1046.3125}, {1058.6875, 1046.5}, {
     1058.6875, 1046.625}, {1058.6875, 1046.6875}, {1058.75, 1046.75}, {
     1058.8125, 1046.875}, {1058.875, 1047.}, {1059., 1047.125}, {1059.125, 
     1047.3125}, {1059.1875, 1047.375}, {1056.1875, 1047.4375}, {1058.75, 
     1045.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHpxMcQPQBVwgN57tD6IYnUL4nhGZ4DKW9
oeIPoep8oPz7UHN8ofy7aPzbaPybqPobbqCaz3Ad1X6Ha6jug/Nd0fjOaPod
Uc1vcEC1n8EezX12aO63Q/OfHar/Yfph4QMzHx5+jmjh64zGB7ofAMASXdE=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.5, 1040.625}, {1093.5, 1041.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093.1875, 1042.1875}, {1093.25, 
     1042.125}, {1093.3125, 1041.9375}, {1093.375, 1041.8125}, {1093.4375, 
     1041.6875}, {1093.5, 1041.5625}, {1093.5, 1041.5}, {1093.5, 1041.375}, {
     1093.4375, 1041.25}, {1093.4375, 1041.125}, {1093.375, 1041.}, {
     1093.3125, 1040.75}, {1093.25, 1040.6875}, {1096.125, 1041.625}, {
     1093.1875, 1042.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.5, 1040.625}, {1086.6875, 
     1044.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.125, 1045.4375}, {1086.1875, 
     1045.375}, {1086.375, 1045.25}, {1086.4375, 1045.125}, {1086.5625, 
     1045.0625}, {1086.625, 1044.9375}, {1086.6875, 1044.875}, {1086.75, 
     1044.8125}, {1086.75, 1044.6875}, {1086.75, 1044.5625}, {1086.8125, 
     1044.375}, {1086.8125, 1044.1875}, {1086.8125, 1044.0625}, {1089., 
     1046.0625}, {1086.125, 1045.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1075.6875, 1056.1875}, {1058.625, 
     1048.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.125, 1047.9375}, {1059.0625, 
     1048.}, {1058.875, 1048.125}, {1058.8125, 1048.25}, {1058.75, 
     1048.375}, {1058.625, 1048.4375}, {1058.625, 1048.5}, {1058.5625, 
     1048.625}, {1058.5625, 1048.75}, {1058.5625, 1048.875}, {1058.5, 
     1049.}, {1058.5, 1049.25}, {1058.5, 1049.375}, {1056.1875, 1047.4375}, {
     1059.125, 1047.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1075.6875, 1056.1875}, {1078., 
     1043.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.6875, 1043.625}, {1078.625, 
     1043.5625}, {1078.4375, 1043.4375}, {1078.3125, 1043.3125}, {1078.25, 
     1043.25}, {1078.125, 1043.25}, {1078., 1043.1875}, {1077.9375, 
     1043.1875}, {1077.8125, 1043.1875}, {1077.6875, 1043.25}, {1077.5625, 
     1043.25}, {1077.3125, 1043.3125}, {1077.1875, 1043.3125}, {1078.5, 
     1040.625}, {1078.6875, 1043.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1075.6875, 1056.1875}, {1094., 
     1043.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1094.1875, 1043.9375}, {1094.1875, 
     1043.8125}, {1094.125, 1043.5625}, {1094.125, 1043.4375}, {1094.0625, 
     1043.3125}, {1094., 1043.25}, {1094., 1043.125}, {1093.9375, 
     1043.0625}, {1093.8125, 1043.}, {1093.6875, 1042.9375}, {1093.5625, 
     1042.8125}, {1093.375, 1042.6875}, {1093.3125, 1042.625}, {1096.125, 
     1041.625}, {1094.1875, 1043.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1075.6875, 1056.1875}, {1086.9375, 
     1047.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1087.1875, 1048.4375}, {1087.1875, 
     1048.3125}, {1087.125, 1048.125}, {1087.0625, 1048.}, {1087.0625, 
     1047.875}, {1087., 1047.75}, {1086.9375, 1047.6875}, {1086.875, 
     1047.5625}, {1086.75, 1047.5}, {1086.6875, 1047.4375}, {1086.5625, 
     1047.375}, {1086.3125, 1047.25}, {1086.25, 1047.1875}, {1089., 
     1046.0625}, {1087.1875, 1048.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.6875, 1037.25}, {1058.375, 
     1045.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.125, 1045.1875}, {1058.125, 
     1045.25}, {1058.1875, 1045.5}, {1058.1875, 1045.625}, {1058.25, 
     1045.75}, {1058.3125, 1045.875}, {1058.375, 1045.9375}, {1058.375, 
     1046.}, {1058.5, 1046.125}, {1058.625, 1046.1875}, {1058.75, 1046.25}, {
     1058.9375, 1046.375}, {1059., 1046.4375}, {1056.1875, 1047.4375}, {
     1058.125, 1045.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.6875, 1037.25}, {1076.0625, 
     1039.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.5625, 1040.1875}, {1075.625, 
     1040.125}, {1075.75, 1039.9375}, {1075.875, 1039.875}, {1075.9375, 
     1039.75}, {1076.0625, 1039.6875}, {1076.0625, 1039.5625}, {1076.125, 
     1039.5}, {1076.125, 1039.375}, {1076.125, 1039.25}, {1076.125, 
     1039.125}, {1076.125, 1038.875}, {1076.125, 1038.75}, {1078.5, 
     1040.625}, {1075.5625, 1040.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.6875, 1037.25}, {1093.5, 
     1041.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093.125, 1041.875}, {1093.1875, 
     1041.8125}, {1093.3125, 1041.625}, {1093.375, 1041.5}, {1093.4375, 
     1041.375}, {1093.5, 1041.25}, {1093.5, 1041.1875}, {1093.5, 1041.0625}, {
     1093.5, 1041.}, {1093.5, 1040.8125}, {1093.5, 1040.6875}, {1093.4375, 
     1040.4375}, {1093.375, 1040.375}, {1096.125, 1041.625}, {1093.125, 
     1041.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1070.6875, 1037.25}, {1086.6875, 
     1044.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.125, 1045.5}, {1086.1875, 
     1045.4375}, {1086.375, 1045.3125}, {1086.4375, 1045.25}, {1086.5625, 
     1045.125}, {1086.625, 1045.0625}, {1086.6875, 1044.9375}, {1086.6875, 
     1044.875}, {1086.6875, 1044.75}, {1086.75, 1044.625}, {1086.75, 
     1044.5}, {1086.75, 1044.25}, {1086.75, 1044.125}, {1089., 1046.0625}, {
     1086.125, 1045.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096.125, 1041.625}, {1081.0625, 
     1040.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.375, 1040.0625}, {1081.375, 
     1040.125}, {1081.25, 1040.3125}, {1081.1875, 1040.4375}, {1081.125, 
     1040.5625}, {1081.125, 1040.6875}, {1081.0625, 1040.75}, {1081.125, 
     1040.875}, {1081.125, 1041.}, {1081.1875, 1041.125}, {1081.1875, 
     1041.25}, {1081.25, 1041.5}, {1081.3125, 1041.5625}, {1078.5, 
     1040.625}, {1081.375, 1040.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096.125, 1041.625}, {1091.25, 
     1044.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.0625, 1043.875}, {1091.0625, 
     1044.}, {1091.125, 1044.25}, {1091.125, 1044.375}, {1091.125, 1044.5}, {
     1091.1875, 1044.625}, {1091.25, 1044.6875}, {1091.3125, 1044.75}, {
     1091.375, 1044.8125}, {1091.5, 1044.9375}, {1091.5625, 1045.}, {
     1091.8125, 1045.125}, {1091.875, 1045.1875}, {1089., 1046.0625}, {
     1091.0625, 1043.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1089., 1046.0625}, {1119.0625, 
     1041.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.9375, 1041.9375}, {1119., 
     1041.875}, {1119., 1041.625}, {1119.0625, 1041.5}, {1119.0625, 
     1041.375}, {1119.0625, 1041.25}, {1119.0625, 1041.1875}, {1119.0625, 
     1041.0625}, {1119., 1041.}, {1118.9375, 1040.875}, {1118.875, 1040.75}, {
     1118.75, 1040.5}, {1118.6875, 1040.4375}, {1121.6875, 1040.75}, {
     1118.9375, 1041.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1089., 1046.0625}, {1062.6875, 1054.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.6875, 1053.9375}, {1062.6875, 
     1054.0625}, {1062.625, 1054.25}, {1062.625, 1054.375}, {1062.625, 
     1054.5625}, {1062.625, 1054.625}, {1062.6875, 1054.75}, {1062.6875, 
     1054.8125}, {1062.75, 1054.9375}, {1062.8125, 1055.0625}, {1062.9375, 
     1055.125}, {1063.0625, 1055.3125}, {1063.125, 1055.4375}, {1060.1875, 
     1055.5625}, {1062.6875, 1053.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1089., 1046.0625}, {1077.75, 1054.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.5, 1053.8125}, {1077.5625, 
     1053.9375}, {1077.5625, 1054.125}, {1077.625, 1054.25}, {1077.6875, 
     1054.375}, {1077.6875, 1054.5}, {1077.75, 1054.5625}, {1077.8125, 
     1054.625}, {1077.9375, 1054.75}, {1078., 1054.8125}, {1078.125, 
     1054.875}, {1078.375, 1055.}, {1078.4375, 1055.0625}, {1075.6875, 
     1056.1875}, {1077.5, 1053.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1089., 1046.0625}, {1073., 1038.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1073.625, 1037.8125}, {1073.5, 
     1037.875}, {1073.375, 1038.}, {1073.25, 1038.125}, {1073.125, 
     1038.1875}, {1073.0625, 1038.3125}, {1073., 1038.375}, {1073., 1038.5}, {
     1073., 1038.5625}, {1072.9375, 1038.75}, {1072.9375, 1038.875}, {
     1072.9375, 1039.125}, {1072.9375, 1039.1875}, {1070.6875, 1037.25}, {
     1073.625, 1037.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     1041.625}, {1122.5625, 1041.625}, {1122.5625, 1039.875}, {1120.8125, 
     1039.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.3125, 
     1056.4375}, {1061.0625, 1056.4375}, {1061.0625, 1054.6875}, {1059.3125, 
     1054.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     1048.3125}, {1057.0625, 1048.3125}, {1057.0625, 1046.5625}, {1055.3125, 
     1046.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.625, 
     1041.5}, {1079.375, 1041.5}, {1079.375, 1039.75}, {1077.625, 1039.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.8125, 
     1057.0625}, {1076.5625, 1057.0625}, {1076.5625, 1055.3125}, {1074.8125, 
     1055.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.8125, 
     1038.125}, {1071.5625, 1038.125}, {1071.5625, 1036.375}, {1069.8125, 
     1036.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.25, 1042.5}, {
     1097., 1042.5}, {1097., 1040.75}, {1095.25, 1040.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1088.125, 
     1046.9375}, {1089.875, 1046.9375}, {1089.875, 1045.1875}, {1088.125, 
     1045.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"121\"\>", {1082.53125, 1077.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1202.0625, 1026.0625}, {1165.125, 1034.5}
     }},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1165.1875, 1033.6875}, {1165.1875, 
     1033.8125}, {1165.125, 1034.}, {1165.125, 1034.125}, {1165.125, 
     1034.25}, {1165.125, 1034.375}, {1165.125, 1034.5}, {1165.1875, 
     1034.5625}, {1165.1875, 1034.6875}, {1165.3125, 1034.8125}, {1165.375, 
     1034.9375}, {1165.5, 1035.125}, {1165.5625, 1035.1875}, {1162.5625, 
     1035.0625}, {1165.1875, 1033.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.125, 1068.4375}, {1152.3125, 
     1069.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1152.5625, 1068.8125}, {1152.5, 
     1068.9375}, {1152.4375, 1069.125}, {1152.375, 1069.25}, {1152.3125, 
     1069.375}, {1152.3125, 1069.5}, {1152.3125, 1069.5625}, {1152.3125, 
     1069.6875}, {1152.375, 1069.8125}, {1152.375, 1069.9375}, {1152.4375, 
     1070.0625}, {1152.5625, 1070.25}, {1152.625, 1070.375}, {1149.6875, 
     1069.6875}, {1152.5625, 1068.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.125, 1068.4375}, {1163.5625, 
     1037.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1164.375, 1037.4375}, {1164.25, 
     1037.4375}, {1164.0625, 1037.4375}, {1163.9375, 1037.4375}, {1163.75, 
     1037.4375}, {1163.6875, 1037.5}, {1163.5625, 1037.5}, {1163.5, 
     1037.5625}, {1163.375, 1037.625}, {1163.3125, 1037.6875}, {1163.1875, 
     1037.8125}, {1163., 1037.9375}, {1162.9375, 1038.0625}, {1162.5625, 
     1035.0625}, {1164.375, 1037.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.375, 1053.8125}, {1200.125, 
     1027.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.4375, 1028.5625}, {1200.4375, 
     1028.5}, {1200.375, 1028.25}, {1200.3125, 1028.125}, {1200.25, 1028.}, {
     1200.1875, 1027.875}, {1200.125, 1027.8125}, {1200.0625, 1027.75}, {
     1199.9375, 1027.6875}, {1199.875, 1027.625}, {1199.6875, 1027.5625}, {
     1199.5, 1027.5}, {1199.375, 1027.4375}, {1202.0625, 1026.0625}, {
     1200.4375, 1028.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.375, 1053.8125}, {1175.5, 
     1065.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.6875, 1065.8125}, {1174.8125, 
     1065.875}, {1175., 1065.875}, {1175.125, 1065.9375}, {1175.25, 
     1065.9375}, {1175.375, 1065.9375}, {1175.5, 1065.9375}, {1175.5625, 
     1065.875}, {1175.6875, 1065.8125}, {1175.8125, 1065.75}, {1175.9375, 
     1065.6875}, {1176.125, 1065.5}, {1176.1875, 1065.4375}, {1176.125, 
     1068.4375}, {1174.6875, 1065.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.375, 1053.8125}, {1153.8125, 
     1026.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1154.625, 1025.875}, {1154.5, 1025.875}, {
     1154.25, 1025.9375}, {1154.125, 1025.9375}, {1154., 1026.}, {1153.875, 
     1026.0625}, {1153.8125, 1026.0625}, {1153.75, 1026.125}, {1153.6875, 
     1026.25}, {1153.5625, 1026.3125}, {1153.5, 1026.4375}, {1153.375, 
     1026.6875}, {1153.3125, 1026.75}, {1152.375, 1023.9375}, {1154.625, 
     1025.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.375, 1053.8125}, {1183.3125, 
     1037.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1183.8125, 1038.0625}, {1183.75, 1038.}, {
     1183.625, 1037.8125}, {1183.5625, 1037.6875}, {1183.5, 1037.5625}, {
     1183.375, 1037.5}, {1183.3125, 1037.4375}, {1183.25, 1037.375}, {
     1183.125, 1037.375}, {1183., 1037.3125}, {1182.875, 1037.25}, {1182.625, 
     1037.25}, {1182.5, 1037.1875}, {1184.75, 1035.25}, {1183.8125, 
     1038.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.5625, 1045.125}, {1169.875, 
     1053.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.4375, 1053.875}, {1169.5, 
     1053.8125}, {1169.625, 1053.625}, {1169.6875, 1053.5}, {1169.75, 
     1053.375}, {1169.8125, 1053.3125}, {1169.875, 1053.1875}, {1169.875, 
     1053.125}, {1169.875, 1053.}, {1169.875, 1052.875}, {1169.8125, 
     1052.75}, {1169.8125, 1052.5}, {1169.75, 1052.375}, {1172.375, 
     1053.8125}, {1169.4375, 1053.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHsxMdQPSByAkOKPxoCL/hDJQfC+EznIbw
GeIh/AMnIfyGBCj/OITvkAjlH0XjH0bjH0TV33AA1XyG/aj2O+xDdR+cH4nG
D0fTH4pqfkMIqv0MwWjuC0JzfxCa/4JQ/Q/TDwsfmPnw8AtFC99wND7Q/QB0
4F2G
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.5625, 1045.125}, {1148.4375, 
     1067.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1147.6875, 1067.5}, {1147.75, 1067.5}, {
     1148., 1067.5}, {1148.125, 1067.5}, {1148.25, 1067.5}, {1148.375, 
     1067.4375}, {1148.4375, 1067.4375}, {1148.5625, 1067.375}, {1148.625, 
     1067.25}, {1148.75, 1067.1875}, {1148.8125, 1067.0625}, {1149., 
     1066.875}, {1149.0625, 1066.8125}, {1149.6875, 1069.6875}, {1147.6875, 
     1067.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.5625, 1045.125}, {1160.125, 1036.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.1875, 1036.8125}, {1160.1875, 
     1036.75}, {1160.1875, 1036.5}, {1160.1875, 1036.375}, {1160.1875, 
     1036.25}, {1160.1875, 1036.125}, {1160.125, 1036.}, {1160.125, 
     1035.9375}, {1160., 1035.875}, {1159.9375, 1035.75}, {1159.875, 
     1035.625}, {1159.6875, 1035.4375}, {1159.625, 1035.375}, {1162.5625, 
     1035.0625}, {1160.1875, 1036.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.375, 1023.9375}, {1138.125, 
     1043.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1137.6875, 1042.375}, {1137.75, 
     1042.4375}, {1137.875, 1042.625}, {1137.9375, 1042.75}, {1138., 
     1042.875}, {1138.0625, 1042.9375}, {1138.125, 1043.0625}, {1138.25, 
     1043.0625}, {1138.3125, 1043.125}, {1138.4375, 1043.1875}, {1138.625, 
     1043.1875}, {1138.8125, 1043.25}, {1138.9375, 1043.3125}, {1136.5625, 
     1045.125}, {1137.6875, 1042.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1152.375, 1023.9375}, {1160.8125, 
     1033.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.0625, 1033.4375}, {1160.1875, 
     1033.4375}, {1160.375, 1033.375}, {1160.5, 1033.3125}, {1160.625, 
     1033.25}, {1160.75, 1033.1875}, {1160.8125, 1033.125}, {1160.875, 
     1033.0625}, {1160.9375, 1033.}, {1161., 1032.875}, {1161.0625, 
     1032.75}, {1161.1875, 1032.5}, {1161.1875, 1032.4375}, {1162.5625, 
     1035.0625}, {1160.0625, 1033.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1184.75, 1035.25}, {1199.75, 1027.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.875, 1028.0625}, {1199.875, 
     1027.9375}, {1199.8125, 1027.75}, {1199.8125, 1027.625}, {1199.8125, 
     1027.5}, {1199.75, 1027.375}, {1199.75, 1027.25}, {1199.6875, 
     1027.1875}, {1199.625, 1027.125}, {1199.5, 1027.}, {1199.375, 
     1026.9375}, {1199.1875, 1026.75}, {1199.125, 1026.6875}, {1202.0625, 
     1026.0625}, {1199.875, 1028.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1184.75, 1035.25}, {1176.8125, 
     1065.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1176.125, 1065.4375}, {1176.1875, 
     1065.5}, {1176.375, 1065.6875}, {1176.5, 1065.75}, {1176.625, 
     1065.8125}, {1176.6875, 1065.875}, {1176.8125, 1065.9375}, {1176.875, 
     1065.9375}, {1177., 1065.9375}, {1177.125, 1065.9375}, {1177.3125, 
     1065.875}, {1177.5, 1065.875}, {1177.625, 1065.875}, {1176.125, 
     1068.4375}, {1176.125, 1065.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1184.75, 1035.25}, {1154.8125, 1024.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.3125, 1024.125}, {1155.25, 
     1024.25}, {1155.125, 1024.375}, {1155., 1024.5}, {1154.9375, 
     1024.5625}, {1154.875, 1024.6875}, {1154.8125, 1024.75}, {1154.8125, 
     1024.875}, {1154.8125, 1025.}, {1154.8125, 1025.125}, {1154.8125, 
     1025.25}, {1154.8125, 1025.5}, {1154.8125, 1025.625}, {1152.375, 
     1023.9375}, {1155.3125, 1024.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHiZMcQPQBwwkOKHxjCL9hApRvCuEz9EP4
DOYQ/oFeCL/BAsrvhvAdLKH8TjR+Oxq/FVV/Qwuq+QzNqPY7NKG6D843ROPr
o+nXRTW/QQfVfgZtNPdpoblfC81/Wqj+h+mHhQ/MfHj46aKFrz4aH+h+AOj2
U9s=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.6875, 1069.6875}, {1170.25, 
     1055.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1170.4375, 1056.125}, {1170.4375, 
     1056.}, {1170.4375, 1055.75}, {1170.375, 1055.625}, {1170.3125, 
     1055.5}, {1170.3125, 1055.4375}, {1170.25, 1055.3125}, {1170.1875, 
     1055.25}, {1170.125, 1055.1875}, {1170., 1055.125}, {1169.875, 1055.}, {
     1169.6875, 1054.875}, {1169.5625, 1054.8125}, {1172.375, 1053.8125}, {
     1170.4375, 1056.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.6875, 1069.6875}, {1137.8125, 
     1047.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.625, 1047.3125}, {1138.5, 
     1047.3125}, {1138.3125, 1047.3125}, {1138.125, 1047.375}, {1138., 
     1047.375}, {1137.9375, 1047.375}, {1137.8125, 1047.4375}, {1137.75, 
     1047.5}, {1137.625, 1047.5625}, {1137.5625, 1047.6875}, {1137.4375, 
     1047.75}, {1137.3125, 1047.9375}, {1137.25, 1048.0625}, {1136.5625, 
     1045.125}, {1138.625, 1047.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAH1kkOIPrA3gkOKPz9EH4DC5R/EMJnYIbw
GQ5D+AcYIfyGI1D+/4kQc45C+X/R+L/R+D8nouhv+DERxXyG7xNR7Hf4NhHF
fXD+XjT+bjT9O1HNb9iBaj/DdjT3bUNz/zY0/21D9T9MPyx8YObDw28nWvju
RuMD3Q8AVXRizA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1149.6875, 1069.6875}, {1161.6875, 
     1037.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.3125, 1038.0625}, {1162.25, 1038.}, {
     1162.0625, 1037.8125}, {1161.9375, 1037.75}, {1161.875, 1037.625}, {
     1161.75, 1037.5625}, {1161.6875, 1037.5}, {1161.5625, 1037.5}, {
     1161.4375, 1037.5}, {1161.3125, 1037.5}, {1161.1875, 1037.5}, {1160.9375,
      1037.5}, {1160.8125, 1037.5}, {1162.5625, 1035.0625}, {1162.3125, 
     1038.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.5625, 1035.0625}, {1199.5, 
     1026.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.375, 1027.4375}, {1199.4375, 
     1027.3125}, {1199.4375, 1027.125}, {1199.5, 1027.}, {1199.5, 
     1026.8125}, {1199.5, 1026.75}, {1199.5, 1026.625}, {1199.4375, 
     1026.5625}, {1199.4375, 1026.4375}, {1199.3125, 1026.3125}, {1199.25, 
     1026.1875}, {1199.125, 1026.}, {1199.0625, 1025.9375}, {1202.0625, 
     1026.0625}, {1199.375, 1027.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.5625, 1035.0625}, {1175.125, 
     1066.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.375, 1066.0625}, {1174.4375, 
     1066.0625}, {1174.6875, 1066.0625}, {1174.8125, 1066.0625}, {1174.9375, 
     1066.0625}, {1175.0625, 1066.0625}, {1175.125, 1066.}, {1175.25, 
     1066.}, {1175.3125, 1065.9375}, {1175.4375, 1065.8125}, {1175.5625, 
     1065.75}, {1175.6875, 1065.5625}, {1175.8125, 1065.5}, {1176.125, 
     1068.4375}, {1174.375, 1066.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.5625, 1035.0625}, {1154.125, 
     1025.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1154.875, 1025.5}, {1154.75, 1025.5625}, {
     1154.5625, 1025.625}, {1154.4375, 1025.6875}, {1154.3125, 1025.75}, {
     1154.1875, 1025.8125}, {1154.125, 1025.875}, {1154.0625, 1025.9375}, {
     1154., 1026.}, {1153.9375, 1026.125}, {1153.875, 1026.25}, {1153.75, 
     1026.5}, {1153.75, 1026.5625}, {1152.375, 1023.9375}, {1154.875, 
     1025.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1162.5625, 1035.0625}, {1182.125, 
     1035.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1181.875, 1036.}, {1181.9375, 1035.875}, {
     1182., 1035.6875}, {1182.0625, 1035.5625}, {1182.125, 1035.4375}, {
     1182.125, 1035.3125}, {1182.125, 1035.25}, {1182.125, 1035.125}, {
     1182.125, 1035.}, {1182.0625, 1034.875}, {1182., 1034.75}, {1181.9375, 
     1034.5625}, {1181.875, 1034.4375}, {1184.75, 1035.25}, {1181.875, 
     1036.}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1201.1875, 
     1026.9375}, {1202.9375, 1026.9375}, {1202.9375, 1025.1875}, {1201.1875, 
     1025.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.25, 
     1069.3125}, {1177., 1069.3125}, {1177., 1067.5625}, {1175.25, 
     1067.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.5, 
     1054.6875}, {1173.25, 1054.6875}, {1173.25, 1052.9375}, {1171.5, 
     1052.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1135.6875, 
     1046.}, {1137.4375, 1046.}, {1137.4375, 1044.25}, {1135.6875, 
     1044.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.5, 
     1024.8125}, {1153.25, 1024.8125}, {1153.25, 1023.0625}, {1151.5, 
     1023.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1183.875, 
     1036.125}, {1185.625, 1036.125}, {1185.625, 1034.375}, {1183.875, 
     1034.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1148.8125, 
     1070.5625}, {1150.5625, 1070.5625}, {1150.5625, 1068.8125}, {1148.8125, 
     1068.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.6875, 
     1035.9375}, {1163.4375, 1035.9375}, {1163.4375, 1034.1875}, {1161.6875, 
     1034.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"91\"\>", {1165., 1078.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.4375, 1027.9375}, {1260.9375, 
     1041.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.75, 1040.3125}, {1260.8125, 
     1040.4375}, {1260.8125, 1040.6875}, {1260.8125, 1040.8125}, {1260.875, 
     1040.9375}, {1260.9375, 1041.0625}, {1260.9375, 1041.125}, {1261., 
     1041.1875}, {1261.0625, 1041.25}, {1261.1875, 1041.375}, {1261.3125, 
     1041.4375}, {1261.5, 1041.625}, {1261.5625, 1041.6875}, {1258.75, 
     1042.5}, {1260.75, 1040.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1268.4375, 1058.}, {1256.375, 1054.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.875, 1053.625}, {1256.8125, 
     1053.6875}, {1256.625, 1053.875}, {1256.5625, 1054.}, {1256.5, 
     1054.0625}, {1256.4375, 1054.1875}, {1256.375, 1054.25}, {1256.375, 
     1054.375}, {1256.375, 1054.5}, {1256.375, 1054.625}, {1256.375, 
     1054.75}, {1256.375, 1055.}, {1256.375, 1055.125}, {1253.875, 1053.5}, {
     1256.875, 1053.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1268.4375, 1058.}, {1260.125, 
     1044.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.875, 1044.5625}, {1260.8125, 
     1044.5625}, {1260.5625, 1044.5625}, {1260.4375, 1044.625}, {1260.3125, 
     1044.625}, {1260.1875, 1044.6875}, {1260.125, 1044.6875}, {1260.0625, 
     1044.75}, {1259.9375, 1044.875}, {1259.875, 1044.9375}, {1259.8125, 
     1045.0625}, {1259.625, 1045.25}, {1259.5625, 1045.375}, {1258.75, 
     1042.5}, {1260.875, 1044.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1216.9375, 1068.4375}, {1236.5625, 
     1056.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1236.6875, 1057.0625}, {1236.6875, 
     1056.9375}, {1236.6875, 1056.75}, {1236.625, 1056.5625}, {1236.625, 
     1056.4375}, {1236.5625, 1056.375}, {1236.5625, 1056.25}, {1236.5, 
     1056.1875}, {1236.375, 1056.125}, {1236.3125, 1056.}, {1236.1875, 
     1055.9375}, {1236., 1055.8125}, {1235.875, 1055.75}, {1238.75, 
     1054.875}, {1236.6875, 1057.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1246.6875, 1041.875}, {1252.5, 1051.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.6875, 1051.4375}, {1251.8125, 
     1051.4375}, {1252.0625, 1051.4375}, {1252.1875, 1051.375}, {1252.3125, 
     1051.375}, {1252.4375, 1051.3125}, {1252.5, 1051.25}, {1252.5625, 
     1051.25}, {1252.625, 1051.125}, {1252.75, 1051.0625}, {1252.8125, 
     1050.9375}, {1253., 1050.75}, {1253., 1050.625}, {1253.875, 1053.5}, {
     1251.6875, 1051.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1246.6875, 1041.875}, {1256.125, 
     1042.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.8125, 1043.125}, {1255.875, 1043.}, {
     1255.9375, 1042.8125}, {1256., 1042.6875}, {1256.0625, 1042.5625}, {
     1256.125, 1042.4375}, {1256.125, 1042.375}, {1256.125, 1042.25}, {
     1256.0625, 1042.1875}, {1256.0625, 1042.}, {1256., 1041.875}, {1255.9375,
      1041.6875}, {1255.875, 1041.5625}, {1258.75, 1042.5}, {1255.8125, 
     1043.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.1875, 1026.875}, {1247.125, 
     1039.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1246.4375, 1038.9375}, {1246.5, 1039.}, {
     1246.6875, 1039.125}, {1246.8125, 1039.1875}, {1246.9375, 1039.25}, {
     1247., 1039.3125}, {1247.125, 1039.3125}, {1247.1875, 1039.3125}, {
     1247.3125, 1039.3125}, {1247.4375, 1039.3125}, {1247.625, 1039.25}, {
     1247.8125, 1039.1875}, {1247.9375, 1039.1875}, {1246.6875, 1041.875}, {
     1246.4375, 1038.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1249.1875, 1026.875}, {1257.375, 
     1040.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.5625, 1040.4375}, {1256.6875, 
     1040.4375}, {1256.875, 1040.375}, {1257., 1040.375}, {1257.125, 
     1040.3125}, {1257.25, 1040.3125}, {1257.375, 1040.25}, {1257.4375, 
     1040.1875}, {1257.5, 1040.125}, {1257.625, 1040.}, {1257.6875, 
     1039.9375}, {1257.8125, 1039.6875}, {1257.875, 1039.625}, {1258.75, 
     1042.5}, {1256.5625, 1040.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.75, 1054.875}, {1219.1875, 
     1067.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219., 1066.3125}, {1219., 1066.375}, {
     1219.0625, 1066.625}, {1219.0625, 1066.75}, {1219.125, 1066.875}, {
     1219.125, 1067.}, {1219.1875, 1067.0625}, {1219.25, 1067.125}, {
     1219.3125, 1067.25}, {1219.4375, 1067.3125}, {1219.5625, 1067.4375}, {
     1219.75, 1067.5625}, {1219.8125, 1067.625}, {1216.9375, 1068.4375}, {
     1219., 1066.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.75, 1054.875}, {1245.3125, 
     1044.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.8125, 1044.75}, {1245.8125, 
     1044.6875}, {1245.625, 1044.5}, {1245.5625, 1044.375}, {1245.5, 
     1044.25}, {1245.4375, 1044.1875}, {1245.3125, 1044.125}, {1245.25, 
     1044.0625}, {1245.125, 1044.0625}, {1245., 1044.}, {1244.875, 1044.}, {
     1244.625, 1043.9375}, {1244.5, 1043.9375}, {1246.6875, 1041.875}, {
     1245.8125, 1044.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.75, 1054.875}, {1251.25, 1053.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.0625, 1054.5}, {1251.125, 
     1054.4375}, {1251.1875, 1054.1875}, {1251.25, 1054.0625}, {1251.25, 
     1053.9375}, {1251.25, 1053.8125}, {1251.25, 1053.75}, {1251.25, 
     1053.625}, {1251.1875, 1053.5625}, {1251.1875, 1053.4375}, {1251.125, 
     1053.3125}, {1251., 1053.0625}, {1250.9375, 1053.}, {1253.875, 1053.5}, {
     1251.0625, 1054.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.75, 1054.875}, {1256.5, 1043.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.6875, 1044.6875}, {1256.6875, 
     1044.5625}, {1256.625, 1044.3125}, {1256.625, 1044.1875}, {1256.5625, 
     1044.0625}, {1256.5625, 1043.9375}, {1256.5, 1043.875}, {1256.4375, 
     1043.8125}, {1256.375, 1043.75}, {1256.25, 1043.625}, {1256.125, 
     1043.5625}, {1255.9375, 1043.375}, {1255.875, 1043.3125}, {1258.75, 
     1042.5}, {1256.6875, 1044.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1253.875, 1053.5}, {1248.0625, 
     1044.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.875, 1043.9375}, {1248.75, 
     1043.9375}, {1248.5, 1044.}, {1248.375, 1044.}, {1248.25, 1044.0625}, {
     1248.125, 1044.0625}, {1248.0625, 1044.125}, {1248., 1044.1875}, {
     1247.9375, 1044.25}, {1247.8125, 1044.375}, {1247.75, 1044.5}, {1247.625,
      1044.6875}, {1247.5625, 1044.75}, {1246.6875, 1041.875}, {1248.875, 
     1043.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1253.875, 1053.5}, {1257.6875, 
     1044.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1258.25, 1045.4375}, {1258.1875, 
     1045.375}, {1258.0625, 1045.1875}, {1257.9375, 1045.125}, {1257.875, 
     1045.}, {1257.75, 1044.9375}, {1257.6875, 1044.875}, {1257.5625, 
     1044.875}, {1257.4375, 1044.8125}, {1257.3125, 1044.8125}, {1257.1875, 
     1044.8125}, {1256.9375, 1044.8125}, {1256.8125, 1044.8125}, {1258.75, 
     1042.5}, {1258.25, 1045.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.75, 1042.5}, {1280.1875, 
     1029.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1280.375, 1030.0625}, {1280.375, 1030.}, {
     1280.3125, 1029.75}, {1280.3125, 1029.625}, {1280.25, 1029.5}, {1280.25, 
     1029.375}, {1280.1875, 1029.3125}, {1280.125, 1029.1875}, {1280.0625, 
     1029.125}, {1279.9375, 1029.0625}, {1279.8125, 1028.9375}, {1279.625, 
     1028.8125}, {1279.5625, 1028.75}, {1282.4375, 1027.9375}, {1280.375, 
     1030.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.75, 1042.5}, {1267.0625, 1055.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.25, 1055.9375}, {1266.375, 
     1055.9375}, {1266.5625, 1055.875}, {1266.6875, 1055.875}, {1266.8125, 
     1055.875}, {1266.9375, 1055.8125}, {1267.0625, 1055.75}, {1267.125, 
     1055.6875}, {1267.1875, 1055.625}, {1267.25, 1055.5}, {1267.375, 
     1055.4375}, {1267.5, 1055.1875}, {1267.5625, 1055.125}, {1268.4375, 
     1058.}, {1266.25, 1055.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.75, 1042.5}, {1250.5625, 1029.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.3125, 1028.9375}, {1251.25, 
     1028.9375}, {1251., 1029.}, {1250.875, 1029.}, {1250.75, 1029.}, {
     1250.625, 1029.0625}, {1250.5625, 1029.125}, {1250.4375, 1029.1875}, {
     1250.375, 1029.25}, {1250.3125, 1029.375}, {1250.1875, 1029.4375}, {
     1250.0625, 1029.625}, {1250., 1029.75}, {1249.1875, 1026.875}, {
     1251.3125, 1028.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.75, 1042.5}, {1241., 1053.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.8125, 1052.6875}, {1240.8125, 
     1052.8125}, {1240.875, 1053.0625}, {1240.875, 1053.1875}, {1240.875, 
     1053.3125}, {1240.9375, 1053.4375}, {1241., 1053.5}, {1241.0625, 
     1053.5625}, {1241.125, 1053.625}, {1241.25, 1053.75}, {1241.3125, 
     1053.8125}, {1241.5625, 1053.9375}, {1241.625, 1054.}, {1238.75, 
     1054.875}, {1240.8125, 1052.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     1028.8125}, {1283.3125, 1028.8125}, {1283.3125, 1027.0625}, {1281.5625, 
     1027.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1267.5625, 
     1058.875}, {1269.3125, 1058.875}, {1269.3125, 1057.125}, {1267.5625, 
     1057.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 
     1069.3125}, {1217.8125, 1069.3125}, {1217.8125, 1067.5625}, {1216.0625, 
     1067.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.8125, 
     1042.75}, {1247.5625, 1042.75}, {1247.5625, 1041.}, {1245.8125, 
     1041.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.3125, 
     1027.75}, {1250.0625, 1027.75}, {1250.0625, 1026.}, {1248.3125, 
     1026.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237.875, 
     1055.75}, {1239.625, 1055.75}, {1239.625, 1054.}, {1237.875, 1054.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253., 1054.375}, {
     1254.75, 1054.375}, {1254.75, 1052.625}, {1253., 1052.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.875, 
     1043.375}, {1259.625, 1043.375}, {1259.625, 1041.625}, {1257.875, 
     1041.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"123\"\>", {1243.2812499999998, 1077.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIEGwcQ1cDd64DC54fyDaB8YSj/gjWELwbl
F0D5klD+BysILQ2TR+N/sESTt0TVL2CJav4GC1T7GyxQ3Qfjc6Px2dH0M6OZ
z4Bm/98eVPf96UF1P4z/AY0P8z9MPyx8GNDCjxktfNnR+ED3AwAJ2j4p
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5, 929.25}, {22.9375, 927.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{22.8125, 928.375}, {22.8125, 928.3125}, {
     22.875, 928.1875}, {22.875, 928.125}, {22.9375, 928.}, {22.9375, 
     927.9375}, {22.9375, 927.875}, {22.9375, 927.8125}, {22.875, 927.75}, {
     22.8125, 927.625}, {22.8125, 927.5625}, {22.6875, 927.4375}, {22.6875, 
     927.375}, {24.6875, 927.625}, {22.8125, 928.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDOg4gqkG41wGFLw7lJ0D50lD+Am0IXw7K
f6AF4SvC+JoQWhnG10Djq6Px1VD1K6ihmp+gimo/gyqq+2B8YTQ+P5p+bjTz
OdDsZ0VzHwua+1nQ/MeC5n9WtPDhQAs/brTw5UfjA90PANc4Oh8=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDHwcQ1bC7zwGFvx/Kl4DyD0P5L7wh/GNQ
/g4o/ySUXwHhM5yG8i3Q+D+8UPk7vFD1d3ihmh/hhWq/gxeq+2D83Wj87Wj6
N6OZvwHN/rVo7luD5v41aP5bg+b/tWjhswEt/Dajhe92ND7Q/QBvg0qr
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{21.5, 946.25}, {24.375, 929.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.875, 929.625}, {24.8125, 929.625}, {
     24.6875, 929.5}, {24.5625, 929.5}, {24.5, 929.4375}, {24.4375, 
     929.375}, {24.375, 929.375}, {24.3125, 929.375}, {24.25, 929.375}, {
     24.125, 929.375}, {24.0625, 929.4375}, {23.875, 929.4375}, {23.8125, 
     929.5}, {24.6875, 927.625}, {24.875, 929.625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{21.5, 946.25}, {12.375, 930.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.875, 930.6875}, {12.8125, 930.6875}, {
     12.6875, 930.6875}, {12.5625, 930.6875}, {12.5, 930.6875}, {12.4375, 
     930.75}, {12.375, 930.75}, {12.3125, 930.8125}, {12.25, 930.875}, {
     12.1875, 930.9375}, {12.125, 931.}, {12.0625, 931.125}, {12., 
     931.1875}, {11.5, 929.25}, {12.875, 930.6875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{33.5, 917.6875}, {25.8125, 926.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{25.5625, 925.875}, {25.625, 925.9375}, {25.6875, 
     926.0625}, {25.6875, 926.125}, {25.75, 926.1875}, {25.8125, 926.3125}, {
     25.875, 926.375}, {25.9375, 926.375}, {26.0625, 926.4375}, {26.125, 
     926.5}, {26.3125, 926.5}, {26.375, 926.5625}, {24.6875, 927.625}, {
     25.5625, 925.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDJwcQ1bC7xwGFvx/Kl4DyD0P5Lxwh/GNQ
/g4o/ySUXwHhM5yG8i3Q+D8cUPk7HFD1dzigmh/hgGq/gwOq+2D83Wj87Wj6
N6OZvwHN/rVo7luD5v41aP5bg+b/tWjhswEt/Dajhe92ND7Q/QCETEl/
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{18.25, 915.4375}, {23.875, 926.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{23.3125, 926.1875}, {23.375, 926.1875}, {23.5625, 
     926.1875}, {23.625, 926.125}, {23.6875, 926.125}, {23.8125, 926.125}, {
     23.875, 926.0625}, {23.9375, 926.}, {24., 925.9375}, {24.0625, 
     925.875}, {24.1875, 925.75}, {24.25, 925.6875}, {24.6875, 927.625}, {
     23.3125, 926.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{18.25, 915.4375}, {12.25, 927.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.875, 927.25}, {11.9375, 927.3125}, {
     12., 927.4375}, {12.0625, 927.5}, {12.125, 927.5625}, {12.1875, 
     927.625}, {12.25, 927.6875}, {12.3125, 927.6875}, {12.375, 927.6875}, {
     12.5, 927.6875}, {12.5625, 927.75}, {12.75, 927.75}, {12.8125, 927.75}, {
     11.5, 929.25}, {11.875, 927.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{18.25, 915.4375}, {31.75, 917.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{31.5, 917.9375}, {31.5625, 917.875}, {
     31.625, 917.75}, {31.6875, 917.6875}, {31.6875, 917.5625}, {31.75, 
     917.5}, {31.75, 917.4375}, {31.75, 917.375}, {31.75, 917.3125}, {31.75, 
     917.25}, {31.6875, 917.125}, {31.6875, 916.9375}, {31.625, 916.875}, {
     33.5, 917.6875}, {31.5, 917.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIEUwcQ1bC4xwGFvxzKN4DyV0P5F0wg/HVQ
fgGUvxHK/2AMoTfD5NH4H4zQ5I1Q9QsYoZq/wRDV/gZDVPfB+IvR+PPR9M9G
M38Gmv1T0dw3Bc39U9D8NwXN/1PRwmcGWvjNRgvf+Wh8oPsBzrxHPg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{41.8125, 935.625}, {26.25, 928.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{26.625, 928.}, {26.625, 928.0625}, {26.5, 
     928.125}, {26.4375, 928.1875}, {26.375, 928.25}, {26.3125, 928.3125}, {
     26.25, 928.375}, {26.25, 928.4375}, {26.25, 928.5625}, {26.25, 
     928.625}, {26.1875, 928.6875}, {26.1875, 928.875}, {26.1875, 928.9375}, {
     24.6875, 927.625}, {26.625, 928.}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{41.8125, 935.625}, {34.25, 919.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{34.75, 919.25}, {34.6875, 919.25}, {
     34.5625, 919.25}, {34.4375, 919.25}, {34.375, 919.25}, {34.3125, 
     919.3125}, {34.25, 919.3125}, {34.1875, 919.3125}, {34.125, 919.375}, {
     34.0625, 919.4375}, {34., 919.5}, {33.875, 919.625}, {33.8125, 
     919.6875}, {33.5, 917.6875}, {34.75, 919.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{42., 960.75}, {52.375, 980.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{51.8125, 980.5625}, {51.875, 980.5625}, {
     52.0625, 980.5625}, {52.125, 980.5625}, {52.1875, 980.5625}, {52.3125, 
     980.5625}, {52.375, 980.5}, {52.4375, 980.5}, {52.4375, 980.4375}, {52.5,
      980.375}, {52.625, 980.3125}, {52.6875, 980.1875}, {52.75, 980.125}, {
     53.1875, 982.0625}, {51.8125, 980.5625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{42., 960.75}, {22.9375, 947.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{23.375, 947.}, {23.3125, 947.}, {23.1875, 
     947.0625}, {23.125, 947.125}, {23.0625, 947.1875}, {23., 947.25}, {
     22.9375, 947.3125}, {22.875, 947.3125}, {22.875, 947.4375}, {22.8125, 
     947.5}, {22.8125, 947.5625}, {22.75, 947.75}, {22.75, 947.8125}, {21.5, 
     946.25}, {23.375, 947.}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{42., 960.75}, {41.8125, 937.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{42.3125, 937.5625}, {42.25, 937.5625}, {
     42.125, 937.5}, {42.0625, 937.4375}, {41.9375, 937.4375}, {41.875, 
     937.4375}, {41.8125, 937.375}, {41.75, 937.4375}, {41.6875, 937.4375}, {
     41.5625, 937.4375}, {41.5, 937.5}, {41.3125, 937.5625}, {41.25, 
     937.5625}, {41.8125, 935.625}, {42.3125, 937.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIINbg4gqkG4zwGFLw7lz4DypaH8DChfDsq3
gPIVofwfrhBaGcrfgcavQONbuKLq53BFNf+GC6r9B1xQ3QfjC6Px+dH0c6OZ
z4FmPyua+1jQ3M+C5j8WNP+zooUPB1r4caOFLz8aH+h+AHyuPDc=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.125, 
     928.1875}, {25.25, 928.1875}, {25.25, 927.0625}, {24.125, 927.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.9375, 
     929.8125}, {12.0625, 929.8125}, {12.0625, 928.6875}, {10.9375, 
     928.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.625, 982.625}, {
     53.75, 982.625}, {53.75, 981.5}, {52.625, 981.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{20.9375, 
     946.8125}, {22.0625, 946.8125}, {22.0625, 945.6875}, {20.9375, 
     945.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.9375, 918.25}, {
     34.0625, 918.25}, {34.0625, 917.125}, {32.9375, 917.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{17.6875, 916.}, {
     18.8125, 916.}, {18.8125, 914.875}, {17.6875, 914.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{41.25, 936.1875}, {
     42.375, 936.1875}, {42.375, 935.0625}, {41.25, 935.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{41.4375, 
     961.3125}, {42.5625, 961.3125}, {42.5625, 960.1875}, {41.4375, 
     960.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"132\"\>", {25.8551875, 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKEGAcQ1TC5zwGZzzADyg+B8udA+RZQ/nwo
XwGqfxGUzwCVXwLl34lG5e9A48+IRtXfEI1qfko0qv0R0ajug/Lh7ofJ96Pp
70YzvwPN/hY09zWjub8ZzX/NaP5vQQufDrTw60YL335UPsj9AA0uQPo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.3125, 981.875}, {111.75, 977.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{112.0625, 977.125}, {112., 977.1875}, {
     111.875, 977.3125}, {111.8125, 977.375}, {111.8125, 977.5}, {111.75, 
     977.5625}, {111.75, 977.625}, {111.75, 977.6875}, {111.75, 977.75}, {
     111.75, 977.875}, {111.75, 977.9375}, {111.75, 978.125}, {111.75, 
     978.1875}, {109.9375, 977.1875}, {112.0625, 977.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIJCQ4gqmF3nwMyn+EAlN8F5R+B8mug/ONQ
fgFU/ykoPwEqfwbK90Pj26DxddD0K6CZL4RmPw+a+3jQ3A+T346mfzOa+RvQ
7F+D5r7VaO5fjea/1Wj+X4MWPhvQwm8zWvhuR+WD3A8AsL9DMw==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKCBAcQ1bC6xwGZz7ABys+C8rdA+TFQ/nYo
PwCqfxeU7wCV3wPl66HxZdD4PGj6GdDMfxKPav+NeFT3Qflw98Pkl6PpX4xm
/gI0++eguW82mvtno/lvNpr/56CFzwK08FuMFr7LUfkg9wMAjRFC9A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.25, 915.625}, {111.9375, 941.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.625, 941.4375}, {111.625, 941.5}, {
     111.75, 941.625}, {111.75, 941.6875}, {111.8125, 941.75}, {111.875, 
     941.8125}, {111.9375, 941.875}, {112., 941.875}, {112.0625, 941.9375}, {
     112.1875, 941.9375}, {112.25, 942.}, {112.4375, 942.}, {112.5, 942.}, {
     111., 943.4375}, {111.625, 941.4375}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.25, 915.625}, {130.5, 948.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{129.9375, 948.5}, {130., 948.5}, {130.125, 
     948.5625}, {130.25, 948.5625}, {130.3125, 948.625}, {130.375, 948.625}, {
     130.5, 948.625}, {130.625, 948.5625}, {130.6875, 948.5625}, {130.8125, 
     948.5}, {130.9375, 948.4375}, {131., 948.375}, {130.5625, 950.4375}, {
     129.9375, 948.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{128.25, 915.625}, {133.1875, 917.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.8125, 917.875}, {132.875, 917.8125}, {
     133., 917.6875}, {133.0625, 917.625}, {133.125, 917.5625}, {133.125, 
     917.5}, {133.1875, 917.4375}, {133.1875, 917.375}, {133.1875, 917.25}, {
     133.1875, 917.1875}, {133.1875, 917.0625}, {133.1875, 916.9375}, {
     133.1875, 916.8125}, {134.875, 918.0625}, {132.8125, 917.875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{111., 943.4375}, {110., 975.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.5, 975.1875}, {109.5625, 975.1875}, {
     109.6875, 975.25}, {109.8125, 975.3125}, {109.875, 975.3125}, {109.9375, 
     975.375}, {110., 975.375}, {110.0625, 975.375}, {110.1875, 975.375}, {
     110.25, 975.3125}, {110.3125, 975.3125}, {110.5, 975.25}, {110.5625, 
     975.1875}, {109.9375, 977.1875}, {109.5, 975.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{111., 943.4375}, {128.5, 980.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.9375, 980.3125}, {128., 980.3125}, {
     128.1875, 980.3125}, {128.25, 980.3125}, {128.375, 980.25}, {128.4375, 
     980.25}, {128.5, 980.25}, {128.5625, 980.1875}, {128.625, 980.125}, {
     128.6875, 980.0625}, {128.75, 980.}, {128.875, 979.875}, {128.9375, 
     979.8125}, {129.3125, 981.875}, {127.9375, 980.3125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{111., 943.4375}, {93.125, 967.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.8125, 966.625}, {92.875, 966.6875}, {
     92.9375, 966.8125}, {93., 966.9375}, {93.0625, 967.}, {93.125, 
     967.0625}, {93.125, 967.125}, {93.1875, 967.125}, {93.25, 967.1875}, {
     93.375, 967.1875}, {93.4375, 967.1875}, {93.625, 967.25}, {93.6875, 
     967.25}, {92.0625, 968.5625}, {92.8125, 966.625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{111., 943.4375}, {130.5, 918.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.8125, 918.5625}, {130.8125, 918.5}, {
     130.6875, 918.375}, {130.6875, 918.3125}, {130.625, 918.1875}, {130.5625,
      918.125}, {130.5, 918.125}, {130.4375, 918.0625}, {130.375, 918.0625}, {
     130.3125, 918.}, {130.1875, 918.}, {130.0625, 917.9375}, {129.9375, 
     917.9375}, {131.625, 916.6875}, {130.8125, 918.5625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.0625, 968.5625}, {108.3125, 976.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.9375, 976.8125}, {108., 976.75}, {
     108.125, 976.625}, {108.1875, 976.5625}, {108.25, 976.5}, {108.3125, 
     976.4375}, {108.3125, 976.375}, {108.375, 976.3125}, {108.375, 976.25}, {
     108.375, 976.1875}, {108.375, 976.0625}, {108.375, 975.875}, {108.375, 
     975.8125}, {109.9375, 977.1875}, {107.9375, 976.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIH4Q4gqiG4zwGZzxAB5V+B8mOg/B1QfjyU
vwCqPwnKb4DKp0D5MWh8CzS+BJp+BjTzn4Sh2n8jDNV9UD7c/TB5fzT93mjm
e6DZ74LmPmc09zuj+c8Zzf8uaOHjgRZ+3mjh64/KB7kfAH9+PsU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{131.625, 916.6875}, {130., 916.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.3125, 915.75}, {130.25, 915.75}, {
     130.1875, 915.875}, {130.125, 915.9375}, {130.0625, 916.0625}, {130., 
     916.125}, {130., 916.1875}, {129.9375, 916.25}, {129.9375, 916.3125}, {
     129.9375, 916.4375}, {130., 916.5}, {130., 916.6875}, {130., 916.75}, {
     128.25, 915.625}, {130.3125, 915.75}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{131.625, 916.6875}, {112.125, 942.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{111.8125, 941.5}, {111.8125, 941.5625}, {111.875, 
     941.6875}, {111.9375, 941.8125}, {112., 941.875}, {112.0625, 941.9375}, {
     112.125, 942.}, {112.25, 942.0625}, {112.3125, 942.0625}, {112.4375, 
     942.125}, {112.5625, 942.125}, {112.625, 942.1875}, {111., 943.4375}, {
     111.8125, 941.5}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{131.625, 916.6875}, {130.625, 948.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.125, 948.4375}, {130.1875, 
     948.4375}, {130.3125, 948.5}, {130.4375, 948.5625}, {130.5, 948.5625}, {
     130.5625, 948.625}, {130.625, 948.625}, {130.6875, 948.625}, {130.8125, 
     948.625}, {130.875, 948.5625}, {131., 948.5625}, {131.125, 948.5}, {
     131.1875, 948.4375}, {130.5625, 950.4375}, {130.125, 948.4375}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{131.625, 916.6875}, {133.1875, 
     917.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.8125, 917.75}, {132.875, 917.6875}, {
     133., 917.5625}, {133.0625, 917.5}, {133.125, 917.4375}, {133.1875, 
     917.375}, {133.1875, 917.3125}, {133.25, 917.25}, {133.25, 917.1875}, {
     133.25, 917.125}, {133.25, 917.}, {133.25, 916.8125}, {133.25, 916.75}, {
     134.875, 918.0625}, {132.8125, 917.75}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.5625, 950.4375}, {111.0625, 975.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{110.75, 975.25}, {110.8125, 975.3125}, {
     110.875, 975.5}, {110.9375, 975.5625}, {111., 975.625}, {111., 
     975.6875}, {111.0625, 975.75}, {111.125, 975.75}, {111.1875, 975.8125}, {
     111.3125, 975.8125}, {111.375, 975.875}, {111.5625, 975.9375}, {111.625, 
     975.9375}, {109.9375, 977.1875}, {110.75, 975.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.5625, 950.4375}, {129.375, 
     980.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.8125, 979.875}, {128.875, 979.875}, {
     129.0625, 979.9375}, {129.125, 980.}, {129.1875, 980.}, {129.3125, 
     980.0625}, {129.375, 980.0625}, {129.4375, 980.0625}, {129.5, 
     980.0625}, {129.625, 980.}, {129.6875, 980.}, {129.875, 979.9375}, {
     129.9375, 979.875}, {129.3125, 981.875}, {128.8125, 979.875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.5625, 950.4375}, {93.6875, 967.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.625, 967.1875}, {93.625, 967.3125}, {
     93.625, 967.4375}, {93.625, 967.5625}, {93.6875, 967.625}, {93.6875, 
     967.6875}, {93.6875, 967.75}, {93.75, 967.8125}, {93.8125, 967.875}, {
     93.875, 967.9375}, {93.9375, 968.}, {94.0625, 968.125}, {94.125, 
     968.1875}, {92.0625, 968.5625}, {93.625, 967.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.5625, 950.4375}, {131.5625, 918.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.0625, 918.6875}, {132., 918.625}, {
     131.875, 918.5625}, {131.8125, 918.5625}, {131.6875, 918.5}, {131.625, 
     918.5}, {131.5625, 918.5}, {131.5, 918.5}, {131.4375, 918.5}, {131.3125, 
     918.5625}, {131.25, 918.5625}, {131.0625, 918.625}, {131., 918.625}, {
     131.625, 916.6875}, {132.0625, 918.6875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{134.875, 918.0625}, {129.9375, 916.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.3125, 915.8125}, {130.25, 915.875}, {
     130.125, 916.}, {130.0625, 916.0625}, {130., 916.125}, {130., 
     916.1875}, {129.9375, 916.25}, {129.9375, 916.3125}, {129.9375, 
     916.4375}, {129.9375, 916.5}, {129.9375, 916.625}, {129.9375, 916.75}, {
     129.9375, 916.8125}, {128.25, 915.625}, {130.3125, 915.8125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{134.875, 918.0625}, {112.25, 942.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{112., 941.625}, {112., 941.6875}, {
     112.0625, 941.8125}, {112.125, 941.875}, {112.125, 942.}, {112.1875, 
     942.0625}, {112.25, 942.125}, {112.3125, 942.125}, {112.375, 942.1875}, {
     112.4375, 942.1875}, {112.5625, 942.25}, {112.6875, 942.3125}, {112.75, 
     942.3125}, {111., 943.4375}, {112., 941.625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{134.875, 918.0625}, {130.8125, 948.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.3125, 948.375}, {130.375, 948.4375}, {
     130.5, 948.5}, {130.625, 948.5625}, {130.6875, 948.5625}, {130.75, 
     948.625}, {130.8125, 948.625}, {130.875, 948.625}, {131., 948.625}, {
     131.0625, 948.625}, {131.1875, 948.5625}, {131.3125, 948.5625}, {131.375,
      948.5}, {130.5625, 950.4375}, {130.3125, 948.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKARAcQ1bC7xwGZz3AAyveC8o9A+TZQ/nEo
3wCq/xSUrwCVPwPl86Hx/ySg8t8koOp/kIBq/qUEVPvPJKC6D8qHux8mvx1N
/2Y08zeg2b8GzX2r0dy/Gs1/q9H8vwYtfDaghd9mtPDdjsoHuR8AWmNHzw==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.3125, 
     977.8125}, {110.5625, 977.8125}, {110.5625, 976.5625}, {109.3125, 
     976.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.6875, 982.5}, {
     129.9375, 982.5}, {129.9375, 981.25}, {128.6875, 981.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.625, 916.25}, {
     128.875, 916.25}, {128.875, 915.}, {127.625, 915.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{110.375, 
     944.0625}, {111.625, 944.0625}, {111.625, 942.8125}, {110.375, 
     942.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.4375, 
     969.1875}, {92.6875, 969.1875}, {92.6875, 967.9375}, {91.4375, 
     967.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{131., 917.3125}, {
     132.25, 917.3125}, {132.25, 916.0625}, {131., 916.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.9375, 
     951.0625}, {131.1875, 951.0625}, {131.1875, 949.8125}, {129.9375, 
     949.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{134.25, 
     918.6875}, {135.5, 918.6875}, {135.5, 917.4375}, {134.25, 
     917.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"164\"\>", {107., 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVGQ4gqkG51wGFrw7lL4HytaH8GRA+gx6U
3wflG0L5dVD1RlB+Hho/Do3vh6bfBc18CzT7jdDcZ4TmfhhfHk2/NJr5kmj2
i6G5TwTN/SJo/hNB878YWvhIooWfNFr4yqPxge4HACoIPR8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{194.25, 930.9375}, {189.375, 934.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.1875, 933.8125}, {189.1875, 
     933.875}, {189.25, 934.0625}, {189.25, 934.125}, {189.3125, 934.25}, {
     189.3125, 934.3125}, {189.375, 934.375}, {189.375, 934.4375}, {189.4375, 
     934.5}, {189.5625, 934.5625}, {189.625, 934.625}, {189.75, 934.6875}, {
     189.8125, 934.75}, {187.8125, 935.4375}, {189.1875, 933.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ1GQ4gqkG41wGFLwrlr4LyxaH8JRA+gySU
Pw8qLwXlT4PypaH8PjR+Gxq/Dk1/BZr5RWj256G5Lw/N/TC+IJp+fjTz+dDs
50FzHzea+7nR/MeN5n8etPDhQws/frTwFUTjA90PALocQJE=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.3125, 930.4375}, {196.3125, 930.5}, {
     196.25, 930.625}, {196.1875, 930.75}, {196.1875, 930.8125}, {196.125, 
     930.875}, {196.125, 930.9375}, {196.125, 931.}, {196.1875, 931.125}, {
     196.1875, 931.1875}, {196.25, 931.3125}, {196.3125, 931.4375}, {196.3125,
      931.5}, {194.25, 930.9375}, {196.3125, 930.4375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXGQ4gqkG51wGFrw7lP4HytaH8GxA+gx6U
fw7KN4Ty90HVG0H569D489D4fWj6W9DMr0CzvwjNfUVo7ofx5dH0S6OZL4lm
vxia+0TQ3C+C5j8RNP+LoYWPJFr4SaOFrzwaH+h+AB8TQ18=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{196.125, 930.9375}, {189.5, 934.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.375, 934.}, {189.375, 934.0625}, {
     189.375, 934.25}, {189.4375, 934.3125}, {189.4375, 934.4375}, {189.4375, 
     934.5}, {189.5, 934.5625}, {189.5, 934.625}, {189.5625, 934.6875}, {
     189.625, 934.75}, {189.6875, 934.8125}, {189.875, 934.9375}, {189.9375, 
     935.}, {187.8125, 935.4375}, {189.375, 934.}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{196.125, 930.9375}, {195.5625, 917.25}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.0625, 917.375}, {196., 917.375}, {
     195.875, 917.3125}, {195.75, 917.25}, {195.6875, 917.25}, {195.625, 
     917.25}, {195.5625, 917.25}, {195.5, 917.25}, {195.375, 917.25}, {
     195.3125, 917.3125}, {195.1875, 917.3125}, {195.0625, 917.4375}, {195., 
     917.4375}, {195.4375, 915.375}, {196.0625, 917.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJV6Q4gqmF3nwMKfz+UvwTKPwzlz4DwGY5B
+X1Q/kkovw6q/hSUn4fGj0Pj+6Hpd0Ez3wLNfiM09xmhuR/G346mfzOa+RvR
7F+H5r41aO5fg+a/NWj+X4cWPhvRwm8zWvhuR+MD3Q8AeG1L9w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{186.375, 981.875}, {193.625, 969.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{194., 970.375}, {193.9375, 970.3125}, {
     193.875, 970.1875}, {193.8125, 970.125}, {193.75, 970.0625}, {193.6875, 
     970.}, {193.625, 969.9375}, {193.5625, 969.9375}, {193.5, 969.875}, {
     193.375, 969.875}, {193.3125, 969.875}, {193.125, 969.8125}, {193.0625, 
     969.8125}, {194.625, 968.375}, {194., 970.375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{194.625, 968.375}, {194.3125, 932.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{194.8125, 933.}, {194.75, 932.9375}, {
     194.625, 932.875}, {194.5625, 932.875}, {194.4375, 932.8125}, {194.375, 
     932.8125}, {194.3125, 932.8125}, {194.25, 932.8125}, {194.125, 
     932.8125}, {194.0625, 932.875}, {193.9375, 932.875}, {193.8125, 
     932.9375}, {193.75, 933.}, {194.25, 930.9375}, {194.8125, 933.}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{194.625, 968.375}, {196.0625, 932.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.5625, 933.}, {196.5, 933.}, {196.375, 
     932.9375}, {196.3125, 932.875}, {196.1875, 932.875}, {196.125, 
     932.8125}, {196.0625, 932.8125}, {196., 932.8125}, {195.875, 932.8125}, {
     195.8125, 932.875}, {195.6875, 932.875}, {195.5625, 932.9375}, {195.5, 
     933.}, {196.125, 930.9375}, {196.5625, 933.}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{187.8125, 935.4375}, {186.4375, 
     980.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{185.9375, 979.8125}, {186., 979.875}, {
     186.125, 979.9375}, {186.25, 979.9375}, {186.3125, 980.}, {186.375, 
     980.}, {186.4375, 980.0625}, {186.5, 980.}, {186.625, 980.}, {186.6875, 
     980.}, {186.8125, 979.9375}, {186.9375, 979.875}, {187., 979.875}, {
     186.375, 981.875}, {185.9375, 979.8125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{187.8125, 935.4375}, {200.5625, 
     935.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.375, 936.1875}, {200.375, 936.125}, {
     200.4375, 936.}, {200.5, 935.875}, {200.5, 935.8125}, {200.5625, 
     935.75}, {200.5625, 935.6875}, {200.5625, 935.625}, {200.5, 935.5}, {
     200.5, 935.4375}, {200.4375, 935.3125}, {200.375, 935.1875}, {200.375, 
     935.125}, {202.4375, 935.6875}, {200.375, 936.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{195.4375, 915.375}, {194.4375, 
     929.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.875, 928.875}, {193.9375, 928.875}, {
     194.0625, 928.9375}, {194.1875, 929.}, {194.25, 929.0625}, {194.375, 
     929.0625}, {194.4375, 929.0625}, {194.5, 929.0625}, {194.5625, 
     929.0625}, {194.625, 929.0625}, {194.75, 929.}, {194.9375, 928.9375}, {
     195., 928.9375}, {194.25, 930.9375}, {193.875, 928.875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{195.4375, 915.375}, {196.0625, 929.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{195.5, 928.9375}, {195.5625, 928.9375}, {
     195.6875, 929.}, {195.8125, 929.0625}, {195.875, 929.0625}, {196., 
     929.125}, {196.0625, 929.125}, {196.125, 929.125}, {196.1875, 
     929.0625}, {196.3125, 929.0625}, {196.375, 929.}, {196.5625, 928.9375}, {
     196.625, 928.875}, {196.125, 930.9375}, {195.5, 928.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{195.4375, 915.375}, {188.5, 933.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{188.0625, 933.375}, {188.125, 933.375}, {
     188.25, 933.5}, {188.3125, 933.5625}, {188.375, 933.625}, {188.4375, 
     933.6875}, {188.5, 933.6875}, {188.5625, 933.75}, {188.625, 933.75}, {
     188.75, 933.75}, {188.8125, 933.75}, {189., 933.75}, {189.0625, 
     933.75}, {187.8125, 935.4375}, {188.0625, 933.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJTGQ4gqmFxjwMKfzmUfwTKXw3l74DwGdZB
+eug/I1Q/jyo+k1Qfh8avw6Nn4emPwXN/Ag0+4PQ3BeE5n4Yfz6a/tlo5s9E
s38amvumoLl/Cpr/pqD5fxpa+MxEC7/ZaOE7H40PdD8AF6pMpg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.4375, 935.6875}, {195.875, 931.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.3125, 931.5}, {196.25, 931.5625}, {
     196.125, 931.625}, {196.0625, 931.6875}, {196., 931.75}, {195.9375, 
     931.8125}, {195.875, 931.875}, {195.875, 931.9375}, {195.8125, 932.}, {
     195.8125, 932.125}, {195.8125, 932.1875}, {195.75, 932.375}, {195.75, 
     932.4375}, {194.25, 930.9375}, {196.3125, 931.5}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.4375, 935.6875}, {197.625, 
     932.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.0625, 931.75}, {198., 931.8125}, {
     197.875, 931.875}, {197.8125, 931.9375}, {197.75, 932.}, {197.6875, 
     932.}, {197.625, 932.0625}, {197.5625, 932.125}, {197.5625, 932.1875}, {
     197.5, 932.3125}, {197.5, 932.375}, {197.4375, 932.5625}, {197.4375, 
     932.625}, {196.125, 930.9375}, {198.0625, 931.75}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.4375, 935.6875}, {189.6875, 935.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.875, 934.9375}, {189.875, 935.}, {
     189.8125, 935.125}, {189.75, 935.25}, {189.75, 935.3125}, {189.6875, 
     935.4375}, {189.6875, 935.5}, {189.6875, 935.5625}, {189.75, 935.625}, {
     189.75, 935.75}, {189.8125, 935.8125}, {189.875, 936.}, {189.875, 
     936.0625}, {187.8125, 935.4375}, {189.875, 934.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.4375, 935.6875}, {196.0625, 
     917.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.625, 917.125}, {196.5625, 917.125}, {
     196.375, 917.125}, {196.3125, 917.125}, {196.1875, 917.125}, {196.125, 
     917.125}, {196.0625, 917.125}, {196., 917.1875}, {195.9375, 917.1875}, {
     195.875, 917.25}, {195.75, 917.3125}, {195.625, 917.4375}, {195.5625, 
     917.5}, {195.4375, 915.375}, {196.625, 917.125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.375, 982.125}, {188.25, 981.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{188.4375, 981.375}, {188.4375, 
     981.4375}, {188.375, 981.5625}, {188.3125, 981.6875}, {188.3125, 
     981.75}, {188.25, 981.875}, {188.25, 981.9375}, {188.25, 982.}, {
     188.3125, 982.0625}, {188.3125, 982.1875}, {188.375, 982.25}, {188.4375, 
     982.4375}, {188.4375, 982.5}, {186.375, 981.875}, {188.4375, 
     981.375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.375, 982.125}, {195.5, 970.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.0625, 969.875}, {196., 969.875}, {
     195.8125, 969.875}, {195.75, 969.9375}, {195.6875, 969.9375}, {195.5625, 
     969.9375}, {195.5, 970.}, {195.4375, 970.}, {195.375, 970.0625}, {
     195.3125, 970.125}, {195.25, 970.25}, {195.1875, 970.375}, {195.125, 
     970.4375}, {194.625, 968.375}, {196.0625, 969.875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.375, 982.125}, {202.4375, 937.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{202.9375, 937.75}, {202.875, 937.6875}, {
     202.75, 937.625}, {202.625, 937.625}, {202.5625, 937.5625}, {202.5, 
     937.5625}, {202.4375, 937.5625}, {202.375, 937.5625}, {202.25, 
     937.5625}, {202.1875, 937.625}, {202.0625, 937.625}, {201.9375, 
     937.6875}, {201.875, 937.75}, {202.4375, 935.6875}, {202.9375, 
     937.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVmQ4gqmF3nwMKfz+UvwTKPwzlz4DwGY5B
+X1Q/kkovw6q/hSUn4fGj0Pj+6Hpd0Ez3wLNfiM09xmhuR/G346mfzOa+RvR
7F+H5r41aO5fg+a/NWj+X4cWPhvRwm8zWvhuR+MD3Q8An+FMKQ==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.625, 
     931.5625}, {194.875, 931.5625}, {194.875, 930.3125}, {193.625, 
     930.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{195.5, 931.5625}, {
     196.75, 931.5625}, {196.75, 930.3125}, {195.5, 930.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{185.75, 982.5}, {
     187., 982.5}, {187., 981.25}, {185.75, 981.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{194., 969.}, {
     195.25, 969.}, {195.25, 967.75}, {194., 967.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{187.1875, 
     936.0625}, {188.4375, 936.0625}, {188.4375, 934.8125}, {187.1875, 
     934.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{194.8125, 916.}, {
     196.0625, 916.}, {196.0625, 914.75}, {194.8125, 914.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.8125, 
     936.3125}, {203.0625, 936.3125}, {203.0625, 935.0625}, {201.8125, 
     935.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.75, 982.75}, {
     203., 982.75}, {203., 981.5}, {201.75, 981.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"148\"\>", {187.93993749999998, 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKrBQ4gqiG41wGFHw7lX4Lyo6H8MxA+QxyU
fxzKT4Ty90PVJ0H529H469H4y9H0L0Izfw6a/TPR3DcTzf0wvj+afm808z3R
7HdDc58Lmvtd0PznguZ/N7Tw8UQLP2+08PVH4wPdDwDp0Ema
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.5, 937.375}, {267.3125, 943.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.5, 942.9375}, {266.625, 942.9375}, {
     266.8125, 943.}, {266.9375, 943.0625}, {267.0625, 943.0625}, {267.1875, 
     943.0625}, {267.3125, 943.0625}, {267.375, 943.0625}, {267.5, 943.}, {
     267.625, 942.9375}, {267.75, 942.875}, {267.9375, 942.75}, {268.0625, 
     942.6875}, {267.6875, 945.6875}, {266.5, 942.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{267.6875, 945.6875}, {308., 967.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.4375, 967.5625}, {307.5, 967.5}, {
     307.6875, 967.3125}, {307.75, 967.25}, {307.875, 967.1875}, {307.9375, 
     967.0625}, {308., 967.}, {308.0625, 966.9375}, {308.0625, 966.8125}, {
     308.0625, 966.6875}, {308.125, 966.5}, {308.125, 966.25}, {308.125, 
     966.1875}, {310.3125, 968.1875}, {307.4375, 967.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{267.6875, 945.6875}, {273.375, 934.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.9375, 935.125}, {273.875, 935.0625}, {
     273.75, 934.875}, {273.625, 934.75}, {273.5625, 934.6875}, {273.5, 
     934.5625}, {273.375, 934.5}, {273.3125, 934.5}, {273.1875, 934.5}, {
     273.0625, 934.4375}, {272.9375, 934.4375}, {272.6875, 934.4375}, {
     272.5625, 934.375}, {274.5625, 932.1875}, {273.9375, 935.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpxQ4gqsG7zwGF7w/lT4Lyg6H8HgifIQzK
b4fyI6H8eqj6KCi/HI2fj8ZPR9OfhGZ+DJr9kWjui0RzP4zvjqbfGc18RzT7
7dDcZ4Pmfhs0/9mg+d8OLXwc0cLPGS183dH4QPcDAKqNQvY=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{310.3125, 968.1875}, {303., 956.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{303.8125, 956.125}, {303.6875, 956.125}, {
     303.5, 956.1875}, {303.3125, 956.1875}, {303.1875, 956.25}, {303.125, 
     956.25}, {303., 956.3125}, {302.9375, 956.375}, {302.875, 956.4375}, {
     302.75, 956.5625}, {302.6875, 956.6875}, {302.5625, 956.875}, {302.5, 
     956.9375}, {301.625, 954.0625}, {303.8125, 956.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.5625, 932.1875}, {268.75, 936.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5625, 935.1875}, {268.5625, 
     935.3125}, {268.5625, 935.5}, {268.625, 935.625}, {268.625, 935.75}, {
     268.6875, 935.875}, {268.75, 936.}, {268.75, 936.0625}, {268.875, 
     936.125}, {269., 936.1875}, {269.0625, 936.3125}, {269.3125, 936.4375}, {
     269.375, 936.5}, {266.5, 937.375}, {268.5625, 935.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.5625, 932.1875}, {268.875, 
     943.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.3125, 942.75}, {268.375, 942.8125}, {
     268.5, 943.}, {268.625, 943.125}, {268.6875, 943.1875}, {268.8125, 
     943.25}, {268.875, 943.3125}, {268.9375, 943.375}, {269.0625, 943.375}, {
     269.1875, 943.4375}, {269.3125, 943.4375}, {269.5625, 943.4375}, {
     269.6875, 943.4375}, {267.6875, 945.6875}, {268.3125, 942.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.5625, 932.1875}, {269.75, 934.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{269.6875, 933.75}, {269.6875, 933.8125}, {
     269.6875, 934.0625}, {269.6875, 934.1875}, {269.6875, 934.3125}, {
     269.6875, 934.4375}, {269.75, 934.5}, {269.8125, 934.625}, {269.875, 
     934.6875}, {269.9375, 934.8125}, {270.0625, 934.875}, {270.25, 
     935.0625}, {270.3125, 935.125}, {267.375, 935.625}, {269.6875, 
     933.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.5625, 932.1875}, {255.0625, 
     929.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.4375, 928.9375}, {255.375, 
     929.0625}, {255.25, 929.25}, {255.1875, 929.375}, {255.125, 929.5}, {
     255.0625, 929.5625}, {255.0625, 929.6875}, {255.0625, 929.75}, {255.0625,
      929.875}, {255.0625, 930.}, {255.125, 930.1875}, {255.1875, 930.375}, {
     255.1875, 930.5}, {252.4375, 929.375}, {255.4375, 928.9375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJzBQ5g2qrXAZnfYAPln4HK20P5J6DyDlD+
USjfCco/AOU7Q/m70fhb0fgb0PSvRTN/JZr9y9HcB+NbovIZzFH1N5igms9g
jGo/gyGq+xgMUN0P5x9A4x9F038CzfwzaPafQ3PfOYT7AYdmRWY=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{267.125, 934.5}, {267.1875, 934.5625}, {
     267.3125, 934.75}, {267.4375, 934.8125}, {267.5, 934.9375}, {267.625, 
     935.}, {267.6875, 935.0625}, {267.75, 935.0625}, {267.875, 935.125}, {
     268., 935.125}, {268.1875, 935.125}, {268.4375, 935.1875}, {268.5, 
     935.1875}, {266.5, 937.375}, {267.125, 934.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{267.375, 935.625}, {267.625, 943.0625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.8125, 942.8125}, {266.9375, 
     942.8125}, {267.125, 942.9375}, {267.25, 943.}, {267.375, 943.}, {267.5, 
     943.0625}, {267.625, 943.0625}, {267.6875, 943.}, {267.8125, 943.}, {
     267.9375, 942.9375}, {268.0625, 942.875}, {268.3125, 942.8125}, {268.375,
      942.75}, {267.6875, 945.6875}, {266.8125, 942.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnBQ4gqsG51wGF7w7lP4LyvaH8OxA+gx+U
fx3KD4Tyz0PVB0H5x9H4+9H429H0b0Izfw2a/SvR3LcSzf0wvj2afms08y3R
7DdDc58JmvtN0PxnguZ/M7TwsUQLP2u08LVH4wPdDwD2UEma
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{267.375, 935.625}, {254.875, 930.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.4375, 929.75}, {255.3125, 929.8125}, {
     255.1875, 930.}, {255.0625, 930.0625}, {255., 930.1875}, {254.9375, 
     930.25}, {254.875, 930.375}, {254.8125, 930.4375}, {254.8125, 
     930.5625}, {254.8125, 930.6875}, {254.8125, 930.8125}, {254.8125, 
     931.0625}, {254.8125, 931.1875}, {252.4375, 929.375}, {255.4375, 
     929.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 929.375}, {264.25, 936.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{263.625, 936.625}, {263.75, 936.5625}, {
     263.9375, 936.4375}, {264., 936.375}, {264.125, 936.25}, {264.1875, 
     936.1875}, {264.25, 936.0625}, {264.3125, 936.}, {264.3125, 935.875}, {
     264.375, 935.75}, {264.375, 935.625}, {264.375, 935.375}, {264.4375, 
     935.25}, {266.5, 937.375}, {263.625, 936.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 929.375}, {265.875, 943.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.125, 944.0625}, {265.25, 944.0625}, {
     265.4375, 943.9375}, {265.5625, 943.9375}, {265.6875, 943.875}, {
     265.8125, 943.8125}, {265.875, 943.75}, {265.9375, 943.6875}, {266., 
     943.5625}, {266.0625, 943.4375}, {266.125, 943.3125}, {266.25, 
     943.125}, {266.3125, 943.}, {267.6875, 945.6875}, {265.125, 
     944.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 929.375}, {265., 934.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{264.4375, 935.25}, {264.5, 935.1875}, {
     264.6875, 935.}, {264.75, 934.9375}, {264.875, 934.8125}, {264.9375, 
     934.75}, {265., 934.625}, {265., 934.5625}, {265., 934.4375}, {265.0625, 
     934.3125}, {265.0625, 934.125}, {265.0625, 933.9375}, {265.0625, 
     933.8125}, {267.375, 935.625}, {264.4375, 935.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4gqkG41wGFLw7lP4HypaH8GxA+gxyU
fw7KV4Ty90HVK0H569D489D4fWj6W9DMr0CzvwjNfUVo7ofx+dH0c6OZz4lm
Pxua+1jQ3M+C5j8WNP+zoYUPJ1r4caOFLz8aH+h+AHhqQn4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.625, 954.0625}, {268.875, 938.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{269.4375, 937.9375}, {269.375, 938.}, {
     269.1875, 938.125}, {269.125, 938.25}, {269., 938.3125}, {268.9375, 
     938.4375}, {268.875, 938.5}, {268.875, 938.625}, {268.8125, 938.6875}, {
     268.8125, 938.875}, {268.8125, 939.}, {268.8125, 939.25}, {268.8125, 
     939.3125}, {266.5, 937.375}, {269.4375, 937.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{301.625, 954.0625}, {269.6875, 936.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.3125, 936.375}, {270.1875, 936.375}, {
     270., 936.5625}, {269.9375, 936.625}, {269.8125, 936.75}, {269.75, 
     936.8125}, {269.6875, 936.875}, {269.6875, 937.}, {269.625, 937.0625}, {
     269.625, 937.25}, {269.5625, 937.375}, {269.5625, 937.625}, {269.5625, 
     937.6875}, {267.375, 935.625}, {270.3125, 936.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 953.5}, {311.5, 965.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{310.9375, 965.3125}, {311., 965.375}, {
     311.1875, 965.5625}, {311.25, 965.6875}, {311.3125, 965.75}, {311.4375, 
     965.8125}, {311.5, 965.875}, {311.625, 965.9375}, {311.6875, 965.9375}, {
     311.875, 966.}, {312., 966.}, {312.25, 966.}, {312.3125, 966.}, {
     310.3125, 968.1875}, {310.9375, 965.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 953.5}, {276.9375, 933.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{277.5, 932.8125}, {277.4375, 932.875}, {
     277.25, 933.}, {277.125, 933.0625}, {277.0625, 933.1875}, {277., 
     933.25}, {276.9375, 933.375}, {276.875, 933.4375}, {276.875, 933.5625}, {
     276.875, 933.6875}, {276.8125, 933.8125}, {276.8125, 934.0625}, {
     276.8125, 934.1875}, {274.5625, 932.1875}, {277.5, 932.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 953.5}, {304.25, 954.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.5, 953.25}, {304.4375, 953.3125}, {
     304.375, 953.5}, {304.3125, 953.625}, {304.3125, 953.75}, {304.25, 
     953.875}, {304.25, 954.}, {304.25, 954.0625}, {304.3125, 954.1875}, {
     304.375, 954.3125}, {304.375, 954.4375}, {304.5, 954.6875}, {304.5625, 
     954.75}, {301.625, 954.0625}, {304.5, 953.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQ1XC51wGFfx3KF4Lyb0P5PBA+wz0o
nx3Kfwjl/y+GqH8E5X9H479H4z8vRtX/qBjV/DvFqPbfLEZ1H4x/GY1/Hk3/
aTTzT6LZfwzNfUfQ3H8EzX9H0Px/DC18TqKF32m08D2Pxge6HwC5i1Kv
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.625, 938.25}, {
     267.375, 938.25}, {267.375, 936.5}, {265.625, 936.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.8125, 
     946.5625}, {268.5625, 946.5625}, {268.5625, 944.8125}, {266.8125, 
     944.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{309.4375, 
     969.0625}, {311.1875, 969.0625}, {311.1875, 967.3125}, {309.4375, 
     967.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.6875, 
     933.0625}, {275.4375, 933.0625}, {275.4375, 931.3125}, {273.6875, 
     931.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.5, 936.5}, {
     268.25, 936.5}, {268.25, 934.75}, {266.5, 934.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     930.25}, {253.3125, 930.25}, {253.3125, 928.5}, {251.5625, 928.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{300.75, 
     954.9375}, {302.5, 954.9375}, {302.5, 953.1875}, {300.75, 953.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     954.375}, {318.8125, 954.375}, {318.8125, 952.625}, {317.0625, 
     952.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"134\"\>", {278.78125, 976.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.0625, 945.8125}, {378.1875, 
     980.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{377.625, 980.5625}, {377.6875, 
     980.5625}, {377.8125, 980.5625}, {377.9375, 980.5}, {378., 980.5}, {
     378.125, 980.4375}, {378.1875, 980.4375}, {378.25, 980.375}, {378.3125, 
     980.3125}, {378.375, 980.25}, {378.4375, 980.1875}, {378.5, 980.}, {
     378.5625, 979.9375}, {379.25, 982.0625}, {377.625, 980.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.0625, 945.8125}, {340.3125, 
     960.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.0625, 960.1875}, {340.0625, 960.25}, {
     340.125, 960.375}, {340.1875, 960.5}, {340.25, 960.5625}, {340.25, 
     960.625}, {340.3125, 960.6875}, {340.375, 960.75}, {340.4375, 960.75}, {
     340.5625, 960.8125}, {340.625, 960.875}, {340.8125, 960.9375}, {340.875, 
     960.9375}, {338.9375, 962.0625}, {340.0625, 960.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.0625, 945.8125}, {374.5, 937.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{374.5, 938.5}, {374.5, 938.4375}, {374.5, 
     938.25}, {374.5, 938.125}, {374.5, 938.0625}, {374.5, 938.}, {374.5, 
     937.875}, {374.4375, 937.8125}, {374.375, 937.75}, {374.3125, 
     937.6875}, {374.25, 937.625}, {374.125, 937.5}, {374.0625, 937.4375}, {
     376.25, 937.1875}, {374.5, 938.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.0625, 945.8125}, {367.5625, 
     964.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{367., 964.6875}, {367.0625, 964.6875}, {
     367.25, 964.6875}, {367.3125, 964.625}, {367.4375, 964.625}, {367.5, 
     964.5625}, {367.5625, 964.5625}, {367.625, 964.5}, {367.6875, 
     964.4375}, {367.75, 964.375}, {367.8125, 964.25}, {367.9375, 964.125}, {
     367.9375, 964.0625}, {368.625, 966.125}, {367., 964.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333., 932.25}, {353.4375, 944.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{353., 945.1875}, {353., 945.125}, {
     353.1875, 945.0625}, {353.25, 945.}, {353.3125, 944.9375}, {353.375, 
     944.875}, {353.4375, 944.8125}, {353.4375, 944.75}, {353.5, 944.625}, {
     353.5, 944.5625}, {353.5, 944.4375}, {353.5625, 944.25}, {353.5625, 
     944.1875}, {355.0625, 945.8125}, {353., 945.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK2UgcQ1aDd64DC14fymaF8Yyj/bwmEbwbl
f4fyLaH89xA+gzWU/xyNfx+Nfx1N/0U080+XoNp/ogTVfTC+NhpfHU2/Mpr5
Cmj2y6K5TwbN/TJo/pNB878sWvgooIWfMlr4qqPxge4HAP/HRcw=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333., 932.25}, {349.4375, 921.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{349.5625, 921.875}, {349.5625, 
     921.8125}, {349.5625, 921.625}, {349.5, 921.5625}, {349.5, 921.4375}, {
     349.4375, 921.375}, {349.4375, 921.3125}, {349.375, 921.25}, {349.3125, 
     921.1875}, {349.25, 921.125}, {349.1875, 921.0625}, {349., 920.9375}, {
     348.9375, 920.9375}, {351.0625, 920.25}, {349.5625, 921.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333., 932.25}, {334.625, 917.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{335.1875, 917.6875}, {335.125, 917.625}, {
     335., 917.5625}, {334.875, 917.5}, {334.8125, 917.4375}, {334.6875, 
     917.4375}, {334.625, 917.375}, {334.5625, 917.375}, {334.5, 917.4375}, {
     334.375, 917.4375}, {334.3125, 917.4375}, {334.125, 917.5}, {334.0625, 
     917.5625}, {334.875, 915.5}, {335.1875, 917.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJn5Q4gqmF3nwMKfz+U/xjKPwzl34Xyj0H5
16H8k1D+eQif4TSUfxyNvx+Nvx1N/0Y081ej2b8CzX0r0NwP429H078ZzfwN
aPavRXPfGjT3r0Hz3xo0/69FC58NaOG3GS18t6Pxge4HAEfNVxo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.9375, 962.0625}, {353.6875, 
     947.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{354., 947.6875}, {353.9375, 947.625}, {
     353.875, 947.5}, {353.875, 947.375}, {353.8125, 947.3125}, {353.75, 
     947.25}, {353.6875, 947.1875}, {353.6875, 947.125}, {353.5625, 
     947.0625}, {353.5, 947.0625}, {353.375, 947.}, {353.25, 946.9375}, {
     353.1875, 946.875}, {355.0625, 945.8125}, {354., 947.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.9375, 962.0625}, {333.375, 934.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334., 934.25}, {333.9375, 934.1875}, {
     333.75, 934.1875}, {333.625, 934.125}, {333.5625, 934.125}, {333.4375, 
     934.125}, {333.375, 934.125}, {333.3125, 934.1875}, {333.25, 934.1875}, {
     333.1875, 934.25}, {333.0625, 934.3125}, {332.9375, 934.375}, {332.875, 
     934.4375}, {333., 932.25}, {334., 934.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.0625, 920.25}, {354.75, 943.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.1875, 943.8125}, {354.25, 943.8125}, {
     354.4375, 943.875}, {354.5, 943.875}, {354.625, 943.875}, {354.6875, 
     943.875}, {354.75, 943.875}, {354.8125, 943.875}, {354.9375, 943.875}, {
     355., 943.8125}, {355.125, 943.75}, {355.25, 943.625}, {355.3125, 
     943.625}, {355.0625, 945.8125}, {354.1875, 943.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.0625, 920.25}, {334.625, 931.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.5, 930.625}, {334.5, 930.6875}, {
     334.5, 930.8125}, {334.5, 930.9375}, {334.5625, 931.}, {334.5625, 
     931.125}, {334.625, 931.1875}, {334.6875, 931.25}, {334.75, 931.3125}, {
     334.8125, 931.375}, {334.875, 931.4375}, {335.0625, 931.5}, {335.125, 
     931.5625}, {333., 932.25}, {334.5, 930.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK1MgcQ1XC6xwGFfx7KV4byL0P5slD+NShf
HMq/CeXzQ/gMt6F8djT+/1JU/vdSVP0fS1HNf12Kav+LUlT3wfin0fjH0fQf
RjP/AJr9e9HctwfN/XvQ/LcHzf970cLnAFr4HUYL3+NofKD7ARCmUJQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.0625, 920.25}, {336.6875, 916.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.0625, 915.5625}, {337., 915.625}, {
     336.875, 915.75}, {336.8125, 915.8125}, {336.75, 915.875}, {336.75, 
     915.9375}, {336.6875, 916.}, {336.6875, 916.125}, {336.6875, 916.1875}, {
     336.6875, 916.3125}, {336.6875, 916.375}, {336.6875, 916.5625}, {336.75, 
     916.625}, {334.875, 915.5}, {337.0625, 915.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.875, 915.5}, {354., 944.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{353.4375, 944.375}, {353.5, 944.3125}, {
     353.6875, 944.3125}, {353.75, 944.3125}, {353.875, 944.25}, {353.9375, 
     944.25}, {354., 944.1875}, {354.0625, 944.125}, {354.125, 944.0625}, {
     354.1875, 944.}, {354.25, 943.9375}, {354.3125, 943.75}, {354.375, 
     943.6875}, {355.0625, 945.8125}, {353.4375, 944.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.875, 915.5}, {333.25, 930.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.6875, 930.0625}, {332.75, 930.125}, {
     332.875, 930.1875}, {333., 930.25}, {333.0625, 930.3125}, {333.125, 
     930.3125}, {333.25, 930.3125}, {333.3125, 930.3125}, {333.375, 
     930.3125}, {333.5, 930.3125}, {333.5625, 930.25}, {333.75, 930.25}, {
     333.8125, 930.1875}, {333., 932.25}, {332.6875, 930.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.875, 915.5}, {349.1875, 919.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.8125, 920.1875}, {348.875, 920.125}, {
     349., 920.}, {349.0625, 919.9375}, {349.125, 919.8125}, {349.125, 
     919.75}, {349.1875, 919.6875}, {349.1875, 919.625}, {349.1875, 919.5}, {
     349.1875, 919.4375}, {349.1875, 919.3125}, {349.1875, 919.125}, {
     349.1875, 919.0625}, {351.0625, 920.25}, {348.8125, 920.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK1UgcQ1bC4xwGFvxzKV4byV0P5slD+Oihf
HMrfCOXzQ/gMm6F8djT+/xJU/vcSVP0fS1DNf12Cav+LElT3wfiL0fjz0fTP
RjN/Bpr9U9HcNwXN/VPQ/DcFzf9T0cJnBlr4zUYL3/lofKD7AQMHTJM=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{376.25, 937.1875}, {356.875, 945.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.8125, 944.5}, {356.8125, 944.5625}, {
     356.8125, 944.75}, {356.8125, 944.8125}, {356.8125, 944.9375}, {356.8125,
      945.}, {356.875, 945.0625}, {356.875, 945.125}, {356.9375, 945.1875}, {
     357., 945.25}, {357.0625, 945.375}, {357.1875, 945.5}, {357.25, 
     945.5625}, {355.0625, 945.8125}, {356.8125, 944.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{376.25, 937.1875}, {352.625, 921.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{353.125, 920.9375}, {353.0625, 921.}, {
     352.9375, 921.0625}, {352.8125, 921.125}, {352.75, 921.1875}, {352.6875, 
     921.25}, {352.625, 921.3125}, {352.625, 921.375}, {352.5625, 921.4375}, {
     352.5625, 921.5625}, {352.5, 921.625}, {352.5, 921.8125}, {352.5, 
     921.875}, {351.0625, 920.25}, {353.125, 920.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.625, 966.125}, {378.1875, 980.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{377.625, 980.5625}, {377.6875, 
     980.5625}, {377.8125, 980.5625}, {377.9375, 980.5}, {378., 980.5}, {
     378.125, 980.4375}, {378.1875, 980.4375}, {378.25, 980.375}, {378.3125, 
     980.3125}, {378.375, 980.25}, {378.4375, 980.1875}, {378.5, 980.}, {
     378.5625, 979.9375}, {379.25, 982.0625}, {377.625, 980.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.625, 966.125}, {340.875, 962.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.125, 961.8125}, {341.125, 961.875}, {
     341., 962.}, {341., 962.0625}, {340.9375, 962.1875}, {340.875, 962.25}, {
     340.875, 962.3125}, {340.875, 962.375}, {340.875, 962.5}, {340.875, 
     962.5625}, {340.9375, 962.6875}, {340.9375, 962.875}, {341., 962.9375}, {
     338.9375, 962.0625}, {341.125, 961.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{368.625, 966.125}, {375.8125, 939.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{376.25, 939.375}, {376.25, 939.3125}, {
     376.0625, 939.1875}, {376., 939.1875}, {375.9375, 939.125}, {375.875, 
     939.0625}, {375.8125, 939.0625}, {375.6875, 939.}, {375.625, 939.}, {
     375.5, 939.0625}, {375.4375, 939.0625}, {375.25, 939.0625}, {375.1875, 
     939.0625}, {376.25, 937.1875}, {376.25, 939.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK3cgcQ1WDd54DCt4fynaF8ZyjfFsp3g/LN
oXxPKF8fwmfwhvLV0fjyaHxxNP2CaOZzo9nPgeY+DjT3w/jmaPqN0cw3QLNf
F819Omju10Hznw6a/3XRwscALfyM0cLXHI0PdD8AXSM6+g==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.4375, 
     946.4375}, {355.6875, 946.4375}, {355.6875, 945.1875}, {354.4375, 
     945.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.375, 
     932.875}, {333.625, 932.875}, {333.625, 931.625}, {332.375, 931.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{378.625, 
     982.6875}, {379.875, 982.6875}, {379.875, 981.4375}, {378.625, 
     981.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.3125, 
     962.6875}, {339.5625, 962.6875}, {339.5625, 961.4375}, {338.3125, 
     961.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{350.4375, 
     920.875}, {351.6875, 920.875}, {351.6875, 919.625}, {350.4375, 
     919.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.25, 916.125}, {
     335.5, 916.125}, {335.5, 914.875}, {334.25, 914.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{375.625, 
     937.8125}, {376.875, 937.8125}, {376.875, 936.5625}, {375.625, 
     936.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{368., 966.75}, {
     369.25, 966.75}, {369.25, 965.5}, {368., 965.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"133\"\>", {349.6609375, 990.75}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.0625, 981.5625}, {417.8125, 
     980.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{418.0625, 979.4375}, {418.0625, 979.5}, {
     417.9375, 979.6875}, {417.875, 979.8125}, {417.8125, 979.9375}, {
     417.8125, 980.0625}, {417.8125, 980.1875}, {417.8125, 980.25}, {417.8125,
      980.375}, {417.875, 980.5}, {417.875, 980.625}, {418., 980.875}, {418., 
     981.}, {415.1875, 980.0625}, {418.0625, 979.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.0625, 981.5625}, {415.3125, 951.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.0625, 950.6875}, {415.9375, 
     950.6875}, {415.75, 950.75}, {415.625, 950.8125}, {415.5, 950.875}, {
     415.375, 950.9375}, {415.3125, 951.}, {415.25, 951.0625}, {415.1875, 
     951.1875}, {415.125, 951.3125}, {415.0625, 951.4375}, {415., 951.6875}, {
     414.9375, 951.75}, {413.4375, 949.1875}, {416.0625, 950.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.0625, 981.5625}, {476.5625, 950.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.9375, 951.5}, {476.875, 951.4375}, {
     476.8125, 951.1875}, {476.75, 951.0625}, {476.6875, 950.9375}, {476.625, 
     950.875}, {476.5625, 950.75}, {476.5, 950.75}, {476.375, 950.6875}, {
     476.3125, 950.625}, {476.125, 950.5625}, {475.9375, 950.4375}, {475.8125,
      950.4375}, {478.4375, 948.9375}, {476.9375, 951.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.0625, 981.5625}, {475.5625, 
     920.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.125, 921.}, {476.0625, 920.875}, {
     475.9375, 920.75}, {475.8125, 920.625}, {475.75, 920.5625}, {475.625, 
     920.4375}, {475.5625, 920.375}, {475.5, 920.375}, {475.375, 920.375}, {
     475.25, 920.3125}, {475.0625, 920.3125}, {474.8125, 920.3125}, {474.75, 
     920.3125}, {476.6875, 918.0625}, {476.125, 921.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.9375, 979.8125}, {448.6875, 
     981.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.875, 980.625}, {448.875, 980.6875}, {
     448.75, 980.9375}, {448.75, 981.0625}, {448.6875, 981.1875}, {448.6875, 
     981.3125}, {448.6875, 981.375}, {448.6875, 981.5}, {448.75, 981.5625}, {
     448.75, 981.6875}, {448.8125, 981.875}, {448.9375, 982.0625}, {449., 
     982.1875}, {446.0625, 981.5625}, {448.875, 980.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL2OgcQ1bC6zwGFvx7KZ4HwGbZA+f9qIfR2
KP8HlL8Lyn8P4TfshvKfo/Hvo/Gvoem/gGb+qVpU+4/XoroPxl+Nxl+Opn8x
mvkL0Oyfi+a+2Wjun43mv9lo/p+LFj4L0MJvMVr4LkfjA90PAAS+UEo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.9375, 979.8125}, {416.8125, 
     920.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.5, 919.75}, {417.4375, 919.8125}, {
     417.1875, 919.875}, {417.0625, 919.9375}, {417., 920.}, {416.875, 
     920.0625}, {416.8125, 920.125}, {416.75, 920.1875}, {416.6875, 
     920.3125}, {416.625, 920.4375}, {416.5625, 920.5625}, {416.4375, 
     920.75}, {416.4375, 920.875}, {414.9375, 918.3125}, {417.5, 
     919.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.9375, 979.8125}, {446.9375, 
     918.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.75, 918.8125}, {447.6875, 918.8125}, {
     447.4375, 918.8125}, {447.3125, 918.8125}, {447.1875, 918.875}, {
     447.0625, 918.875}, {446.9375, 918.9375}, {446.875, 918.9375}, {446.8125,
      919.0625}, {446.6875, 919.125}, {446.625, 919.25}, {446.4375, 
     919.4375}, {446.375, 919.5}, {445.8125, 916.5625}, {447.75, 918.8125}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL1KgcQ1bC6zwGFvx7KV4HwGbZA+XJQ/nYo
XwLK3wXl80P174by2dH4/ytR+d8qUfV/qEQ1/1Ulqv3PK1HdB+OvRuMvR9O/
GM38BWj2z0Vz32w0989G899sNP/PRQufBWjhtxgtfJej8YHuBwDeO0sO
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.1875, 980.0625}, {413.625, 
     951.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.375, 952.}, {414.3125, 952.}, {
     414.0625, 951.875}, {413.9375, 951.875}, {413.8125, 951.8125}, {413.6875,
      951.8125}, {413.625, 951.8125}, {413.5, 951.8125}, {413.375, 
     951.8125}, {413.25, 951.875}, {413.125, 951.9375}, {412.9375, 
     952.0625}, {412.8125, 952.125}, {413.4375, 949.1875}, {414.375, 
     952.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.1875, 980.0625}, {476.0625, 
     950.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.1875, 950.875}, {476.1875, 950.75}, {
     476.1875, 950.5625}, {476.125, 950.4375}, {476.125, 950.3125}, {476.125, 
     950.1875}, {476.0625, 950.0625}, {476., 950.}, {475.9375, 949.9375}, {
     475.875, 949.8125}, {475.75, 949.6875}, {475.5625, 949.5625}, {475.5, 
     949.5}, {478.4375, 948.9375}, {476.1875, 950.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{415.1875, 980.0625}, {474.875, 919.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.1875, 920.625}, {475.1875, 
     920.5625}, {475.125, 920.3125}, {475.0625, 920.1875}, {475., 920.0625}, {
     474.9375, 920.}, {474.875, 919.875}, {474.8125, 919.875}, {474.6875, 
     919.8125}, {474.5625, 919.75}, {474.4375, 919.6875}, {474.1875, 
     919.5625}, {474.125, 919.5625}, {476.6875, 918.0625}, {475.1875, 
     920.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.4375, 949.1875}, {444.1875, 
     979.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.5, 980.0625}, {443.5625, 980.}, {
     443.8125, 979.9375}, {443.9375, 979.875}, {444., 979.8125}, {444.125, 
     979.75}, {444.1875, 979.6875}, {444.25, 979.625}, {444.3125, 979.5}, {
     444.375, 979.375}, {444.4375, 979.25}, {444.5625, 979.0625}, {444.5625, 
     978.9375}, {446.0625, 981.5625}, {443.5, 980.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.4375, 949.1875}, {474.5625, 
     978.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{474., 979.25}, {474.0625, 979.1875}, {
     474.25, 979.0625}, {474.375, 978.9375}, {474.4375, 978.875}, {474.5, 
     978.75}, {474.5625, 978.6875}, {474.625, 978.5625}, {474.625, 978.5}, {
     474.625, 978.3125}, {474.6875, 978.1875}, {474.6875, 977.9375}, {
     474.6875, 977.875}, {476.9375, 979.8125}, {474., 979.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.4375, 949.1875}, {414.8125, 
     920.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.5625, 921.1875}, {415.5, 921.125}, {
     415.25, 921.0625}, {415.125, 921.}, {415., 920.9375}, {414.9375, 
     920.9375}, {414.8125, 920.875}, {414.75, 920.875}, {414.625, 920.9375}, {
     414.5, 920.9375}, {414.3125, 921.}, {414.125, 921.0625}, {414., 
     921.125}, {414.9375, 918.3125}, {415.5625, 921.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.4375, 949.1875}, {444., 918.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.3125, 919.125}, {444.3125, 
     919.0625}, {444.1875, 918.875}, {444.125, 918.75}, {444.125, 918.625}, {
     444.0625, 918.5}, {444., 918.4375}, {443.875, 918.375}, {443.8125, 
     918.3125}, {443.6875, 918.25}, {443.5625, 918.1875}, {443.3125, 
     918.125}, {443.25, 918.0625}, {445.8125, 916.5625}, {444.3125, 
     919.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.9375, 918.3125}, {444.9375, 
     979.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.125, 979.3125}, {444.1875, 
     979.3125}, {444.4375, 979.25}, {444.5625, 979.25}, {444.6875, 979.25}, {
     444.8125, 979.25}, {444.9375, 979.1875}, {445., 979.125}, {445.0625, 
     979.0625}, {445.1875, 978.9375}, {445.25, 978.875}, {445.4375, 
     978.6875}, {445.5, 978.625}, {446.0625, 981.5625}, {444.125, 
     979.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.9375, 918.3125}, {475.0625, 978.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{474.375, 978.3125}, {474.4375, 
     978.3125}, {474.6875, 978.1875}, {474.8125, 978.125}, {474.875, 
     978.125}, {475., 978.0625}, {475.0625, 978.}, {475.125, 977.875}, {
     475.1875, 977.8125}, {475.25, 977.6875}, {475.3125, 977.5625}, {475.4375,
      977.3125}, {475.4375, 977.25}, {476.9375, 979.8125}, {474.375, 
     978.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL1KgcQ1bC7xwGFvx/KV4HwGY5A+XJQ/nEo
XwLKPwXl80P1n4by2dH4/ytR+d8qUfV/qEQ1/1Ulqv3PK1HdB+PvRuNvR9O/
Gc38DWj2r0Vz32o0969G899qNP+vRQufDWjhtxktfLej8YHuBwDpFkxs
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.9375, 918.3125}, {443.1875, 
     916.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{443., 917.5}, {443., 917.375}, {443.125, 
     917.1875}, {443.125, 917.0625}, {443.1875, 916.9375}, {443.1875, 
     916.8125}, {443.1875, 916.6875}, {443.1875, 916.625}, {443.125, 916.5}, {
     443.125, 916.375}, {443.0625, 916.25}, {442.9375, 916.0625}, {442.875, 
     915.9375}, {445.8125, 916.5625}, {443., 917.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.8125, 916.5625}, {416.3125, 
     977.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.75, 977.125}, {415.8125, 977.1875}, {
     415.9375, 977.375}, {416.0625, 977.5}, {416.125, 977.5625}, {416.25, 
     977.625}, {416.3125, 977.6875}, {416.375, 977.75}, {416.5, 977.75}, {
     416.625, 977.75}, {416.8125, 977.75}, {417.0625, 977.8125}, {417.125, 
     977.8125}, {415.1875, 980.0625}, {415.75, 977.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.8125, 916.5625}, {415.3125, 
     947.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.9375, 946.625}, {415., 946.6875}, {
     415.0625, 946.875}, {415.125, 947.}, {415.1875, 947.125}, {415.25, 
     947.25}, {415.3125, 947.3125}, {415.375, 947.375}, {415.5, 947.4375}, {
     415.5625, 947.5}, {415.75, 947.5625}, {415.9375, 947.625}, {416.0625, 
     947.6875}, {413.4375, 949.1875}, {414.9375, 946.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.8125, 916.5625}, {476.5625, 
     947.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.8125, 947.4375}, {475.9375, 
     947.375}, {476.125, 947.3125}, {476.25, 947.25}, {476.375, 947.1875}, {
     476.5, 947.125}, {476.5625, 947.0625}, {476.625, 947.}, {476.6875, 
     946.9375}, {476.75, 946.8125}, {476.8125, 946.6875}, {476.875, 
     946.4375}, {476.9375, 946.3125}, {478.4375, 948.9375}, {475.8125, 
     947.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.8125, 916.5625}, {474.0625, 
     917.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{473.8125, 918.6875}, {473.8125, 
     918.5625}, {473.9375, 918.375}, {474., 918.25}, {474.0625, 918.125}, {
     474.0625, 918.}, {474.0625, 917.9375}, {474.0625, 917.8125}, {474.0625, 
     917.75}, {474., 917.5625}, {474., 917.4375}, {473.875, 917.25}, {473.875,
      917.125}, {476.6875, 918.0625}, {473.8125, 918.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.4375, 948.9375}, {447.875, 
     979.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{447.5625, 978.9375}, {447.5625, 
     979.0625}, {447.6875, 979.25}, {447.75, 979.375}, {447.75, 979.5}, {
     447.8125, 979.625}, {447.875, 979.6875}, {448., 979.75}, {448.0625, 
     979.8125}, {448.1875, 979.875}, {448.3125, 979.9375}, {448.5625, 980.}, {
     448.625, 980.0625}, {446.0625, 981.5625}, {447.5625, 978.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.4375, 948.9375}, {477.0625, 
     977.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.3125, 976.875}, {476.375, 976.9375}, {
     476.625, 977.0625}, {476.75, 977.125}, {476.875, 977.125}, {476.9375, 
     977.1875}, {477.0625, 977.1875}, {477.125, 977.1875}, {477.25, 
     977.1875}, {477.375, 977.125}, {477.5625, 977.0625}, {477.75, 977.}, {
     477.875, 977.}, {476.9375, 979.8125}, {476.3125, 976.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.4375, 948.9375}, {417.3125, 
     919.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.875, 918.875}, {417.8125, 918.9375}, {
     417.625, 919.0625}, {417.5, 919.125}, {417.4375, 919.25}, {417.375, 
     919.3125}, {417.3125, 919.4375}, {417.25, 919.5}, {417.25, 919.625}, {
     417.25, 919.75}, {417.1875, 919.875}, {417.1875, 920.125}, {417.1875, 
     920.25}, {414.9375, 918.3125}, {417.875, 918.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.4375, 948.9375}, {447.6875, 
     918.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.375, 918.0625}, {448.3125, 
     918.0625}, {448.0625, 918.1875}, {447.9375, 918.25}, {447.875, 
     918.3125}, {447.75, 918.375}, {447.6875, 918.4375}, {447.625, 918.5}, {
     447.5625, 918.5625}, {447.5, 918.6875}, {447.4375, 918.8125}, {447.3125, 
     919.0625}, {447.3125, 919.1875}, {445.8125, 916.5625}, {448.375, 
     918.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.6875, 918.0625}, {417., 978.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.6875, 977.5}, {416.6875, 977.5625}, {
     416.75, 977.75}, {416.8125, 977.875}, {416.875, 978.}, {416.9375, 
     978.125}, {417., 978.1875}, {417.0625, 978.25}, {417.1875, 978.3125}, {
     417.3125, 978.375}, {417.4375, 978.4375}, {417.6875, 978.5}, {417.75, 
     978.5625}, {415.1875, 980.0625}, {416.6875, 977.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.6875, 918.0625}, {415.8125, 948.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.6875, 947.25}, {415.6875, 947.3125}, {
     415.6875, 947.5625}, {415.75, 947.6875}, {415.75, 947.8125}, {415.75, 
     947.9375}, {415.8125, 948.}, {415.875, 948.125}, {415.9375, 948.1875}, {
     416., 948.3125}, {416.125, 948.375}, {416.3125, 948.5625}, {416.375, 
     948.625}, {413.4375, 949.1875}, {415.6875, 947.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{476.6875, 918.0625}, {478.25, 946.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.5, 946.0625}, {477.5625, 946.125}, {
     477.8125, 946.1875}, {477.9375, 946.25}, {478.0625, 946.3125}, {478.1875,
      946.3125}, {478.25, 946.3125}, {478.375, 946.3125}, {478.5, 946.25}, {
     478.625, 946.1875}, {478.75, 946.1875}, {478.9375, 946.0625}, {479.0625, 
     946.}, {478.4375, 948.9375}, {477.5, 946.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL2OgcQ1bC7xwGFvx/KZ4HwGY5A+f9qIfRx
KP8HlH8Kyn8P4TechvKfo/Hvo/Gvoem/gGb+qVpU+4/XoroPxt+Nxt+Opn8z
mvkb0Oxfi+a+1WjuX43mv9Vo/l+LFj4b0MJvM1r4bkfjA90PAA+ZUag=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.1875, 
     982.4375}, {446.9375, 982.4375}, {446.9375, 980.6875}, {445.1875, 
     980.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.0625, 
     980.6875}, {477.8125, 980.6875}, {477.8125, 978.9375}, {476.0625, 
     978.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.3125, 
     980.9375}, {416.0625, 980.9375}, {416.0625, 979.1875}, {414.3125, 
     979.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.5625, 
     950.0625}, {414.3125, 950.0625}, {414.3125, 948.3125}, {412.5625, 
     948.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.0625, 
     919.1875}, {415.8125, 919.1875}, {415.8125, 917.4375}, {414.0625, 
     917.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.9375, 
     917.4375}, {446.6875, 917.4375}, {446.6875, 915.6875}, {444.9375, 
     915.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.5625, 
     949.8125}, {479.3125, 949.8125}, {479.3125, 948.0625}, {477.5625, 
     948.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.8125, 
     918.9375}, {477.5625, 918.9375}, {477.5625, 917.1875}, {475.8125, 
     917.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"165\"\>", {439.53124999999994, 990.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSY0OYLq71wGF3w/hM0yE8idD+X0QPsM0
qPpuKH8mlN8OVT8Lym9G49ej8atR9TNUoprPUIZqf0MJqvvg/G40fjua/mY0
8xvR7K9Dc18Nmvtr0PxXg+b/OrTwaUQLv2a08G1H4wPdDwAahFQc
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 943.8125}, {535.9375, 
     964.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{535.625, 963.625}, {535.6875, 963.75}, {
     535.75, 963.9375}, {535.8125, 964.0625}, {535.8125, 964.1875}, {535.875, 
     964.3125}, {535.9375, 964.375}, {536., 964.4375}, {536.125, 964.5}, {
     536.25, 964.5625}, {536.375, 964.625}, {536.5625, 964.75}, {536.6875, 
     964.8125}, {534., 966.125}, {535.625, 963.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 943.8125}, {521.125, 
     931.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.625, 931.0625}, {521.5625, 931.125}, {
     521.375, 931.3125}, {521.3125, 931.375}, {521.25, 931.5}, {521.1875, 
     931.625}, {521.125, 931.6875}, {521.125, 931.8125}, {521.125, 931.875}, {
     521.125, 932.0625}, {521.125, 932.1875}, {521.125, 932.4375}, {521.125, 
     932.5625}, {518.625, 930.875}, {521.625, 931.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 943.8125}, {558.875, 
     943.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{559.6875, 943.1875}, {559.5625, 
     943.125}, {559.375, 943.0625}, {559.25, 943.0625}, {559.125, 943.0625}, {
     559., 943.0625}, {558.875, 943.0625}, {558.8125, 943.0625}, {558.6875, 
     943.125}, {558.5625, 943.1875}, {558.4375, 943.25}, {558.25, 943.375}, {
     558.1875, 943.4375}, {558.375, 940.5}, {559.6875, 943.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534., 966.125}, {496.8125, 957.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{497.25, 956.5}, {497.1875, 956.5625}, {
     497., 956.75}, {496.9375, 956.8125}, {496.875, 956.9375}, {496.8125, 
     957.0625}, {496.8125, 957.125}, {496.75, 957.25}, {496.75, 957.375}, {
     496.8125, 957.5}, {496.8125, 957.625}, {496.8125, 957.875}, {496.875, 
     958.}, {494.25, 956.5625}, {497.25, 956.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534., 966.125}, {528.4375, 967.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{528.5, 966.4375}, {528.5, 966.5}, {
     528.4375, 966.75}, {528.4375, 966.875}, {528.4375, 967.}, {528.375, 
     967.125}, {528.4375, 967.1875}, {528.4375, 967.3125}, {528.5, 967.375}, {
     528.5625, 967.5}, {528.625, 967.625}, {528.75, 967.875}, {528.8125, 
     967.9375}, {525.875, 967.6875}, {528.5, 966.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534., 966.125}, {527.3125, 931.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{528.0625, 932.}, {528., 931.9375}, {
     527.75, 931.9375}, {527.625, 931.875}, {527.5, 931.875}, {527.375, 
     931.875}, {527.3125, 931.875}, {527.1875, 931.875}, {527.0625, 
     931.9375}, {527., 932.}, {526.875, 932.0625}, {526.625, 932.25}, {
     526.5625, 932.3125}, {526.75, 929.3125}, {528.0625, 932.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534., 966.125}, {496.0625, 954.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.5625, 953.3125}, {496.5, 953.375}, {
     496.3125, 953.5625}, {496.25, 953.6875}, {496.1875, 953.8125}, {496.125, 
     953.875}, {496.0625, 954.}, {496.0625, 954.0625}, {496.0625, 954.1875}, {
     496.0625, 954.3125}, {496.0625, 954.4375}, {496.0625, 954.6875}, {
     496.0625, 954.8125}, {493.5625, 953.1875}, {496.5625, 953.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRegcQ1fC61wGF/x7KF4LyP0P5PBA+wzco
nx3K/wnl/6+DqP8F5X9H479H4z+vQ9X/qA7V/Dt1qPbfrEN1H4z/Go3/HE3/
YzTzH6LZfw/NfXfQ3H8HzX930Px/Dy18HqKF32O08H2Oxge6HwBbvlYa
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.25, 956.5625}, {523.375, 966.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.875, 967.5}, {522.9375, 967.375}, {
     523.125, 967.25}, {523.1875, 967.125}, {523.25, 967.0625}, {523.3125, 
     966.9375}, {523.375, 966.8125}, {523.375, 966.75}, {523.4375, 966.625}, {
     523.4375, 966.5}, {523.4375, 966.375}, {523.375, 966.125}, {523.375, 
     966.}, {525.875, 967.6875}, {522.875, 967.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.25, 956.5625}, {524.75, 931.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.0625, 931.75}, {525.0625, 931.625}, {
     525., 931.4375}, {524.9375, 931.3125}, {524.875, 931.1875}, {524.8125, 
     931.0625}, {524.75, 931.}, {524.6875, 930.9375}, {524.625, 930.875}, {
     524.5, 930.75}, {524.375, 930.6875}, {524.1875, 930.625}, {524.0625, 
     930.5625}, {526.75, 929.3125}, {525.0625, 931.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.25, 956.5625}, {494.0625, 955.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.875, 955.875}, {494.8125, 955.8125}, {
     494.5625, 955.8125}, {494.4375, 955.75}, {494.3125, 955.75}, {494.1875, 
     955.75}, {494.0625, 955.75}, {494., 955.75}, {493.875, 955.8125}, {
     493.75, 955.875}, {493.625, 955.9375}, {493.4375, 956.125}, {493.375, 
     956.125}, {493.5625, 953.1875}, {494.875, 955.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.875, 967.6875}, {556.9375, 945.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.125, 946.125}, {557.125, 946.0625}, {
     557.0625, 945.8125}, {557.0625, 945.6875}, {557., 945.5625}, {556.9375, 
     945.4375}, {556.9375, 945.375}, {556.875, 945.3125}, {556.75, 945.25}, {
     556.625, 945.125}, {556.5625, 945.0625}, {556.3125, 944.9375}, {556.25, 
     944.875}, {559.0625, 943.8125}, {557.125, 946.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.875, 967.6875}, {531.4375, 966.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.3125, 967.4375}, {531.3125, 
     967.3125}, {531.375, 967.125}, {531.4375, 967.}, {531.4375, 966.8125}, {
     531.4375, 966.75}, {531.4375, 966.625}, {531.375, 966.5625}, {531.375, 
     966.4375}, {531.3125, 966.3125}, {531.1875, 966.1875}, {531.0625, 
     966.}, {531., 965.875}, {534., 966.125}, {531.3125, 967.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.875, 967.6875}, {519.125, 933.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.9375, 933.5625}, {519.8125, 
     933.5625}, {519.625, 933.5}, {519.5, 933.5}, {519.375, 933.4375}, {
     519.25, 933.4375}, {519.125, 933.4375}, {519.0625, 933.5}, {518.9375, 
     933.5625}, {518.8125, 933.625}, {518.6875, 933.6875}, {518.5, 
     933.8125}, {518.4375, 933.875}, {518.625, 930.875}, {519.9375, 
     933.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.875, 967.6875}, {556.375, 942.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.6875, 942.9375}, {556.625, 
     942.8125}, {556.5625, 942.625}, {556.5625, 942.5}, {556.5, 942.375}, {
     556.4375, 942.25}, {556.375, 942.1875}, {556.3125, 942.125}, {556.1875, 
     942.}, {556.125, 941.9375}, {556., 941.875}, {555.75, 941.75}, {555.6875,
      941.75}, {558.375, 940.5}, {556.6875, 942.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{518.625, 930.875}, {496.0625, 954.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.6875, 953.9375}, {495.6875, 954.}, {
     495.8125, 954.25}, {495.875, 954.375}, {495.9375, 954.4375}, {496., 
     954.5625}, {496.0625, 954.625}, {496.125, 954.6875}, {496.25, 954.75}, {
     496.375, 954.8125}, {496.5, 954.875}, {496.6875, 954.9375}, {496.8125, 
     955.}, {494.25, 956.5625}, {495.6875, 953.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{518.625, 930.875}, {525.3125, 965.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.5625, 965.0625}, {524.625, 
     965.0625}, {524.875, 965.125}, {525., 965.125}, {525.125, 965.125}, {
     525.25, 965.1875}, {525.3125, 965.125}, {525.4375, 965.125}, {525.5625, 
     965.0625}, {525.625, 965.}, {525.75, 964.9375}, {526., 964.8125}, {
     526.0625, 964.75}, {525.875, 967.6875}, {524.5625, 965.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{518.625, 930.875}, {524.1875, 929.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.125, 930.625}, {524.125, 930.5}, {
     524.1875, 930.3125}, {524.1875, 930.1875}, {524.1875, 930.}, {524.25, 
     929.9375}, {524.1875, 929.8125}, {524.1875, 929.75}, {524.125, 
     929.625}, {524.0625, 929.5}, {524., 929.375}, {523.875, 929.1875}, {
     523.8125, 929.0625}, {526.75, 929.3125}, {524.125, 930.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{518.625, 930.875}, {495.5625, 951.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.25, 950.6875}, {495.25, 950.8125}, {
     495.3125, 951.}, {495.375, 951.125}, {495.4375, 951.25}, {495.5, 
     951.375}, {495.5625, 951.4375}, {495.625, 951.5}, {495.6875, 951.5625}, {
     495.8125, 951.625}, {495.9375, 951.6875}, {496.1875, 951.8125}, {496.25, 
     951.875}, {493.5625, 953.1875}, {495.25, 950.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.375, 940.5}, {558.5625, 941.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.75, 941.1875}, {557.8125, 941.1875}, {
     558.0625, 941.25}, {558.1875, 941.25}, {558.3125, 941.25}, {558.4375, 
     941.3125}, {558.5625, 941.25}, {558.625, 941.25}, {558.75, 941.1875}, {
     558.875, 941.125}, {559., 941.0625}, {559.1875, 940.9375}, {559.25, 
     940.875}, {559.0625, 943.8125}, {557.75, 941.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.375, 940.5}, {535.8125, 964.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{535.4375, 963.5}, {535.4375, 963.625}, {
     535.5625, 963.8125}, {535.625, 963.9375}, {535.6875, 964.0625}, {535.75, 
     964.125}, {535.8125, 964.25}, {535.875, 964.25}, {536., 964.3125}, {
     536.125, 964.375}, {536.25, 964.4375}, {536.4375, 964.5625}, {536.5625, 
     964.5625}, {534., 966.125}, {535.4375, 963.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.375, 940.5}, {521.1875, 931.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.625, 930.8125}, {521.5625, 
     930.9375}, {521.4375, 931.0625}, {521.3125, 931.1875}, {521.25, 
     931.3125}, {521.1875, 931.4375}, {521.1875, 931.5}, {521.1875, 
     931.625}, {521.1875, 931.75}, {521.1875, 931.875}, {521.1875, 932.}, {
     521.25, 932.25}, {521.25, 932.3125}, {518.625, 930.875}, {521.625, 
     930.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrkYHMJ3d64DCz4fwGTqh/GIovw3CZyiD
qm+G8iuh/Hqo+ioovxqNX47GL0bVz1CIaj5DHqr9DTmo7oPzs9H46Wj6k9HM
T0SzPw7NfTFo7o9B818Mmv/j0MInES38ktHCNx2ND3Q/ABpfUDQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.75, 929.3125}, {556.6875, 942.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.125, 943.375}, {556.1875, 943.3125}, {
     556.375, 943.125}, {556.4375, 943.0625}, {556.5625, 942.9375}, {556.625, 
     942.875}, {556.6875, 942.75}, {556.6875, 942.6875}, {556.6875, 
     942.5625}, {556.6875, 942.4375}, {556.75, 942.3125}, {556.75, 
     942.0625}, {556.75, 941.9375}, {559.0625, 943.8125}, {556.125, 
     943.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.75, 929.3125}, {533.5, 963.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.6875, 963.4375}, {532.8125, 
     963.4375}, {533., 963.5}, {533.125, 963.5625}, {533.25, 963.5625}, {
     533.375, 963.5625}, {533.5, 963.5625}, {533.5625, 963.5}, {533.6875, 
     963.5}, {533.8125, 963.4375}, {533.9375, 963.3125}, {534.125, 
     963.1875}, {534.1875, 963.125}, {534., 966.125}, {532.6875, 
     963.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.75, 929.3125}, {521.1875, 930.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.3125, 929.625}, {521.3125, 
     929.6875}, {521.25, 929.9375}, {521.1875, 930.0625}, {521.1875, 
     930.1875}, {521.1875, 930.3125}, {521.1875, 930.375}, {521.25, 930.5}, {
     521.25, 930.5625}, {521.3125, 930.6875}, {521.4375, 930.8125}, {521.5625,
      931.0625}, {521.625, 931.125}, {518.625, 930.875}, {521.3125, 
     929.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526.75, 929.3125}, {555.9375, 939.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{555.4375, 940.25}, {555.5, 940.1875}, {
     555.625, 940.}, {555.75, 939.875}, {555.8125, 939.8125}, {555.875, 
     939.6875}, {555.9375, 939.625}, {555.9375, 939.5}, {555.9375, 939.375}, {
     555.9375, 939.25}, {555.9375, 939.125}, {555.9375, 938.875}, {555.9375, 
     938.75}, {558.375, 940.5}, {555.4375, 940.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 953.1875}, {493.75, 954.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.9375, 953.875}, {493.0625, 953.875}, {
     493.25, 953.9375}, {493.375, 953.9375}, {493.5, 954.}, {493.625, 954.}, {
     493.75, 954.}, {493.8125, 953.9375}, {493.9375, 953.875}, {494.0625, 
     953.8125}, {494.1875, 953.75}, {494.375, 953.625}, {494.4375, 
     953.5625}, {494.25, 956.5625}, {492.9375, 953.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 953.1875}, {523.4375, 
     966.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.9375, 967.25}, {523., 967.1875}, {
     523.125, 967.}, {523.25, 966.9375}, {523.3125, 966.8125}, {523.4375, 
     966.75}, {523.4375, 966.625}, {523.5, 966.5625}, {523.5, 966.4375}, {
     523.5, 966.3125}, {523.5625, 966.1875}, {523.5625, 965.9375}, {523.5625, 
     965.8125}, {525.875, 967.6875}, {522.9375, 967.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 953.1875}, {524.6875, 
     930.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.875, 931.625}, {524.875, 931.5}, {
     524.8125, 931.3125}, {524.8125, 931.125}, {524.75, 931.}, {524.6875, 
     930.9375}, {524.6875, 930.8125}, {524.625, 930.75}, {524.5, 930.6875}, {
     524.375, 930.625}, {524.25, 930.5}, {524.0625, 930.375}, {524., 
     930.375}, {526.75, 929.3125}, {524.875, 931.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWegcQ1XC51wGFfx3KZ4Lyb0P5f+og9D0o
/zuU/xDKfw/hNzyC8p+j8e+j8a+j6b+EZv6ZOlT7T9ahug/Gv4zGP4+m/zSa
+SfR7D+G5r4jaO4/gua/I2j+P4YWPifRwu80WvieR+MD3Q8Afl5WLg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.1875, 
     944.6875}, {559.9375, 944.6875}, {559.9375, 942.9375}, {558.1875, 
     942.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{533.125, 967.}, {
     534.875, 967.}, {534.875, 965.25}, {533.125, 965.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.375, 
     957.4375}, {495.125, 957.4375}, {495.125, 955.6875}, {493.375, 
     955.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525., 968.5625}, {
     526.75, 968.5625}, {526.75, 966.8125}, {525., 966.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{517.75, 931.75}, {
     519.5, 931.75}, {519.5, 930.}, {517.75, 930.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.5, 941.375}, {
     559.25, 941.375}, {559.25, 939.625}, {557.5, 939.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.875, 
     930.1875}, {527.625, 930.1875}, {527.625, 928.4375}, {525.875, 
     928.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.6875, 
     954.0625}, {494.4375, 954.0625}, {494.4375, 952.3125}, {492.6875, 
     952.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"150\"\>", {519.90625, 976.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{614.5, 927.0625}, {596.0625, 925.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{596.25, 925.0625}, {596.25, 925.125}, {
     596.125, 925.25}, {596.125, 925.3125}, {596.0625, 925.375}, {596.0625, 
     925.4375}, {596.0625, 925.5}, {596.0625, 925.5625}, {596.0625, 
     925.6875}, {596.0625, 925.75}, {596.125, 925.8125}, {596.125, 926.}, {
     596.1875, 926.0625}, {594.3125, 925.375}, {596.25, 925.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{614.5, 927.0625}, {611.3125, 953.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{610.8125, 953.25}, {610.875, 953.3125}, {
     611., 953.375}, {611.125, 953.4375}, {611.1875, 953.4375}, {611.25, 
     953.5}, {611.3125, 953.5}, {611.375, 953.5}, {611.4375, 953.5}, {
     611.5625, 953.4375}, {611.625, 953.4375}, {611.75, 953.375}, {611.8125, 
     953.375}, {611.125, 955.1875}, {610.8125, 953.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.5, 949.625}, {604.875, 980.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{604.375, 980.6875}, {604.4375, 
     980.6875}, {604.5625, 980.6875}, {604.625, 980.6875}, {604.75, 
     980.625}, {604.8125, 980.625}, {604.875, 980.625}, {604.9375, 
     980.5625}, {605., 980.5625}, {605.0625, 980.5}, {605.125, 980.375}, {
     605.1875, 980.3125}, {605.25, 980.25}, {605.625, 982.125}, {604.375, 
     980.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.5, 949.625}, {594., 927.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.4375, 927.3125}, {594.375, 
     927.3125}, {594.25, 927.1875}, {594.1875, 927.125}, {594.125, 927.125}, {
     594.0625, 927.0625}, {594., 927.0625}, {593.9375, 927.0625}, {593.875, 
     927.0625}, {593.75, 927.0625}, {593.6875, 927.0625}, {593.5, 927.125}, {
     593.4375, 927.125}, {594.3125, 925.375}, {594.4375, 927.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.5, 949.625}, {599.375, 959.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.875, 959.3125}, {598.9375, 
     959.3125}, {599.0625, 959.25}, {599.125, 959.1875}, {599.25, 959.1875}, {
     599.3125, 959.125}, {599.375, 959.0625}, {599.375, 959.}, {599.4375, 
     958.9375}, {599.4375, 958.875}, {599.5, 958.8125}, {599.5625, 958.625}, {
     599.5625, 958.5625}, {600.5625, 960.25}, {598.875, 959.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{589.5, 949.625}, {609.4375, 954.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{609.1875, 955.1875}, {609.1875, 
     955.125}, {609.3125, 955.0625}, {609.3125, 954.9375}, {609.375, 
     954.875}, {609.4375, 954.8125}, {609.4375, 954.75}, {609.4375, 
     954.6875}, {609.4375, 954.625}, {609.4375, 954.5625}, {609.4375, 
     954.4375}, {609.4375, 954.3125}, {609.4375, 954.25}, {611.125, 
     955.1875}, {609.1875, 955.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrmYHML27zwGFvx/CZ+CE8g9D+WwQPsMx
qHpmKP8klP+/CUKfgvJ/o/G/o/E/N6HoZ/jYhGI+w7smFPsb3jShuA/O343G
346mfzOa+RvR7F+H5r41aO5fg+a/NWj+X4cWPhvRwm8zWvhuR+MD3Q8AOFda
wA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{605.625, 982.125}, {600.9375, 961.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{601.5, 962.}, {601.4375, 962.}, {601.3125, 
     961.9375}, {601.1875, 961.9375}, {601.125, 961.9375}, {601., 961.9375}, {
     600.9375, 961.9375}, {600.8125, 962.}, {600.75, 962.}, {600.6875, 
     962.0625}, {600.5625, 962.1875}, {600.5, 962.1875}, {600.5625, 960.25}, {
     601.5, 962.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.3125, 925.375}, {612.75, 926.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{612.5625, 927.4375}, {612.5625, 
     927.375}, {612.6875, 927.25}, {612.6875, 927.125}, {612.75, 927.0625}, {
     612.75, 927.}, {612.75, 926.9375}, {612.75, 926.875}, {612.75, 
     926.8125}, {612.75, 926.6875}, {612.6875, 926.625}, {612.6875, 
     926.4375}, {612.625, 926.375}, {614.5, 927.0625}, {612.5625, 
     927.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.3125, 925.375}, {589.8125, 
     947.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.375, 947.6875}, {589.4375, 
     947.6875}, {589.5625, 947.8125}, {589.625, 947.875}, {589.6875, 
     947.875}, {589.75, 947.9375}, {589.8125, 947.9375}, {589.875, 
     947.9375}, {590., 947.9375}, {590.0625, 947.9375}, {590.125, 947.9375}, {
     590.3125, 947.875}, {590.375, 947.875}, {589.5, 949.625}, {589.375, 
     947.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.3125, 925.375}, {575.625, 932.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.625, 931.5}, {575.625, 931.5625}, {
     575.625, 931.6875}, {575.625, 931.8125}, {575.625, 931.875}, {575.625, 
     932.}, {575.625, 932.0625}, {575.6875, 932.0625}, {575.6875, 932.125}, {
     575.75, 932.25}, {575.8125, 932.3125}, {575.9375, 932.4375}, {576., 
     932.4375}, {574., 932.625}, {575.625, 931.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.3125, 925.375}, {586.9375, 
     916.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.4375, 916.5}, {587.375, 916.5}, {
     587.25, 916.5625}, {587.125, 916.5625}, {587.0625, 916.625}, {587., 
     916.625}, {586.9375, 916.6875}, {586.875, 916.75}, {586.875, 916.8125}, {
     586.8125, 916.875}, {586.75, 916.9375}, {586.6875, 917.0625}, {586.6875, 
     917.125}, {585.8125, 915.375}, {587.4375, 916.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 932.625}, {588.375, 948.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.875, 948.5625}, {587.9375, 
     948.5625}, {588.0625, 948.5}, {588.125, 948.4375}, {588.25, 948.4375}, {
     588.3125, 948.375}, {588.375, 948.375}, {588.375, 948.3125}, {588.4375, 
     948.25}, {588.5, 948.1875}, {588.5, 948.0625}, {588.5625, 947.9375}, {
     588.625, 947.875}, {589.5, 949.625}, {587.875, 948.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 932.625}, {584.875, 916.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{585.1875, 917.1875}, {585.125, 
     917.1875}, {585.0625, 917.}, {585., 916.9375}, {585., 916.875}, {
     584.9375, 916.8125}, {584.875, 916.8125}, {584.8125, 916.75}, {584.75, 
     916.75}, {584.6875, 916.6875}, {584.5625, 916.6875}, {584.4375, 
     916.625}, {584.375, 916.625}, {585.8125, 915.375}, {585.1875, 
     917.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 915.375}, {612.875, 926.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{612.5625, 926.8125}, {612.5625, 926.75}, {
     612.6875, 926.6875}, {612.75, 926.625}, {612.8125, 926.5625}, {612.875, 
     926.5}, {612.875, 926.4375}, {612.9375, 926.375}, {612.9375, 926.3125}, {
     612.9375, 926.1875}, {612.9375, 926.125}, {612.9375, 925.9375}, {
     612.9375, 925.875}, {614.5, 927.0625}, {612.5625, 926.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 915.375}, {589.3125, 
     947.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.8125, 947.8125}, {588.875, 
     947.8125}, {589., 947.875}, {589.125, 947.875}, {589.1875, 947.9375}, {
     589.25, 947.9375}, {589.3125, 947.9375}, {589.375, 947.875}, {589.4375, 
     947.875}, {589.5625, 947.8125}, {589.625, 947.8125}, {589.75, 947.75}, {
     589.8125, 947.6875}, {589.5, 949.625}, {588.8125, 947.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 915.375}, {575., 931.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.6875, 930.75}, {574.6875, 930.8125}, {
     574.8125, 930.9375}, {574.8125, 931.}, {574.875, 931.0625}, {574.9375, 
     931.125}, {575., 931.1875}, {575.0625, 931.25}, {575.125, 931.25}, {
     575.1875, 931.25}, {575.3125, 931.3125}, {575.4375, 931.3125}, {575.5, 
     931.3125}, {574., 932.625}, {574.6875, 930.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrCYHML24xwGFvxzCZ8iE8ldD+WkQPsM6
qPpkKH8jlB8PVb8Jyo9G44ej8YNR9TMEoprP4Idqf4MPqvvg/MVo/Plo+mej
mT8Tzf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0Ayz5SjA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.5625, 960.25}, {613.8125, 928.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.1875, 929.}, {614.1875, 928.9375}, {
     614.0625, 928.875}, {614., 928.8125}, {613.9375, 928.75}, {613.875, 
     928.6875}, {613.8125, 928.625}, {613.75, 928.625}, {613.6875, 928.625}, {
     613.5625, 928.625}, {613.5, 928.625}, {613.3125, 928.625}, {613.25, 
     928.625}, {614.5, 927.0625}, {614.1875, 929.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.5625, 960.25}, {575.1875, 933.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.6875, 933.625}, {575.625, 933.625}, {
     575.5, 933.6875}, {575.4375, 933.75}, {575.3125, 933.75}, {575.25, 
     933.8125}, {575.1875, 933.8125}, {575.1875, 933.875}, {575.125, 
     933.9375}, {575.0625, 934.}, {575.0625, 934.125}, {575., 934.25}, {
     574.9375, 934.3125}, {574., 932.625}, {575.6875, 933.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{611.125, 955.1875}, {606., 980.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{605.5, 980.1875}, {605.5625, 980.25}, {605.6875, 
     980.3125}, {605.75, 980.375}, {605.8125, 980.4375}, {605.9375, 
     980.4375}, {606., 980.5}, {606.125, 980.5}, {606.1875, 980.4375}, {
     606.3125, 980.4375}, {606.4375, 980.4375}, {606.5, 980.375}, {605.625, 
     982.125}, {605.5, 980.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{611.125, 955.1875}, {595.1875, 926.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{595.6875, 926.75}, {595.625, 926.8125}, {
     595.5, 926.8125}, {595.375, 926.8125}, {595.3125, 926.8125}, {595.25, 
     926.875}, {595.1875, 926.875}, {595.125, 926.9375}, {595.0625, 
     926.9375}, {595., 927.}, {594.9375, 927.125}, {594.875, 927.25}, {
     594.8125, 927.25}, {594.3125, 925.375}, {595.6875, 926.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{611.125, 955.1875}, {602.125, 959.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{602.0625, 959.}, {602.0625, 959.0625}, {
     602.0625, 959.1875}, {602.0625, 959.3125}, {602.0625, 959.375}, {602.125,
      959.4375}, {602.125, 959.5}, {602.125, 959.5625}, {602.1875, 959.625}, {
     602.25, 959.6875}, {602.3125, 959.75}, {602.4375, 959.875}, {602.5, 
     959.875}, {600.5625, 960.25}, {602.0625, 959.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGo2YHMP241wGF/xzCZzCE8l9D+XoQPsM7
qHptKP8jlK8OVf8JyldG48uj8aVR9TNIoprPIIZqf4MIqvvg/Mdo/Pto+m+j
mX8Tzf5raO67gub+K2j+u4Lm/2to4XMTLfxuo4XvfTQ+0P0AXpFThg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{613.9375, 
     927.625}, {615.0625, 927.625}, {615.0625, 926.5}, {613.9375, 926.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.9375, 
     950.1875}, {590.0625, 950.1875}, {590.0625, 949.0625}, {588.9375, 
     949.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{605.0625, 
     982.6875}, {606.1875, 982.6875}, {606.1875, 981.5625}, {605.0625, 
     981.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.75, 
     925.9375}, {594.875, 925.9375}, {594.875, 924.8125}, {593.75, 
     924.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.4375, 
     933.1875}, {574.5625, 933.1875}, {574.5625, 932.0625}, {573.4375, 
     932.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{585.25, 
     915.9375}, {586.375, 915.9375}, {586.375, 914.8125}, {585.25, 
     914.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{600., 960.8125}, {
     601.125, 960.8125}, {601.125, 959.6875}, {600., 959.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{610.5625, 
     955.75}, {611.6875, 955.75}, {611.6875, 954.625}, {610.5625, 
     954.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"135\"\>", {587.7826874999998, 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{695.375, 930.3125}, {705.5625, 944.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.8125, 944.25}, {704.875, 944.25}, {
     705.125, 944.1875}, {705.25, 944.1875}, {705.375, 944.125}, {705.5, 
     944.0625}, {705.5625, 944.}, {705.625, 943.9375}, {705.6875, 943.875}, {
     705.8125, 943.75}, {705.875, 943.625}, {706., 943.4375}, {706.0625, 
     943.375}, {707.125, 946.125}, {704.8125, 944.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{695.375, 930.3125}, {675.875, 945.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.625, 945.1875}, {675.625, 945.3125}, {
     675.6875, 945.5}, {675.75, 945.625}, {675.75, 945.75}, {675.8125, 
     945.875}, {675.875, 945.9375}, {675.9375, 946.}, {676., 946.0625}, {
     676.125, 946.1875}, {676.25, 946.25}, {676.5, 946.375}, {676.5625, 
     946.375}, {673.8125, 947.5625}, {675.625, 945.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{711.625, 966.625}, {692.125, 963.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{692.5, 962.375}, {692.5, 962.4375}, {
     692.3125, 962.625}, {692.25, 962.75}, {692.1875, 962.875}, {692.1875, 
     963.}, {692.125, 963.0625}, {692.125, 963.1875}, {692.125, 963.25}, {
     692.125, 963.4375}, {692.1875, 963.5625}, {692.25, 963.8125}, {692.25, 
     963.875}, {689.5625, 962.625}, {692.5, 962.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{711.625, 966.625}, {718.75, 950.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{719.3125, 950.9375}, {719.25, 950.875}, {
     719.125, 950.6875}, {719., 950.625}, {718.9375, 950.5}, {718.8125, 
     950.4375}, {718.75, 950.375}, {718.625, 950.375}, {718.5625, 950.375}, {
     718.375, 950.375}, {718.25, 950.3125}, {718., 950.3125}, {717.9375, 
     950.3125}, {719.8125, 948.}, {719.3125, 950.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHMG3d54DCt4fwGTqhfGcovw3CZ3CD
qm+G8j2h/Hqoei8ovxqNX47GL0bVz1CIaj5DHqr9DTmo7oPzrdH45mj6jdHM
N0SzXw/NfTpo7tdB858Omv/10MLHEC38jNHC1xyND3Q/ANYzS+g=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.3125, 966.}, {672.5625, 959.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.5625, 960.5625}, {672.5625, 
     960.4375}, {672.625, 960.25}, {672.625, 960.125}, {672.625, 960.}, {
     672.625, 959.875}, {672.5625, 959.75}, {672.5625, 959.6875}, {672.5, 
     959.5625}, {672.375, 959.4375}, {672.3125, 959.375}, {672.125, 
     959.1875}, {672.0625, 959.125}, {675.0625, 958.9375}, {672.5625, 
     960.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.0625, 958.9375}, {693.875, 
     932.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.3125, 933.125}, {694.25, 933.}, {
     694.1875, 932.8125}, {694.0625, 932.6875}, {694., 932.625}, {693.9375, 
     932.5}, {693.875, 932.4375}, {693.75, 932.4375}, {693.6875, 932.375}, {
     693.5625, 932.3125}, {693.375, 932.3125}, {693.1875, 932.25}, {693.0625, 
     932.1875}, {695.375, 930.3125}, {694.3125, 933.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.0625, 958.9375}, {709.0625, 
     966.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.625, 966.8125}, {708.6875, 966.75}, {
     708.8125, 966.5625}, {708.875, 966.4375}, {708.9375, 966.3125}, {709., 
     966.1875}, {709.0625, 966.125}, {709.0625, 966.}, {709.0625, 965.875}, {
     709.0625, 965.75}, {709., 965.625}, {709., 965.375}, {708.9375, 
     965.3125}, {711.625, 966.625}, {708.625, 966.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.5625, 962.625}, {656.9375, 965.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.125, 964.9375}, {657.125, 965.0625}, {
     657., 965.25}, {657., 965.375}, {656.9375, 965.5}, {656.9375, 965.625}, {
     656.9375, 965.75}, {656.9375, 965.8125}, {657., 965.9375}, {657.0625, 
     966.0625}, {657.125, 966.1875}, {657.25, 966.4375}, {657.25, 966.5}, {
     654.3125, 966.}, {657.125, 964.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.5625, 962.625}, {677.5625, 
     959.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{678., 958.875}, {677.9375, 958.9375}, {
     677.8125, 959.125}, {677.75, 959.25}, {677.6875, 959.375}, {677.625, 
     959.4375}, {677.5625, 959.5625}, {677.5625, 959.625}, {677.5625, 
     959.75}, {677.5625, 959.875}, {677.625, 960.0625}, {677.625, 960.25}, {
     677.625, 960.375}, {675.0625, 958.9375}, {678., 958.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.5625, 962.625}, {705.25, 947.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.5625, 948.625}, {705.5, 948.5625}, {
     705.4375, 948.3125}, {705.375, 948.1875}, {705.375, 948.125}, {705.3125, 
     948.}, {705.25, 947.9375}, {705.1875, 947.875}, {705.0625, 947.8125}, {
     704.9375, 947.75}, {704.8125, 947.6875}, {704.5625, 947.5625}, {704.5, 
     947.5}, {707.125, 946.125}, {705.5625, 948.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.5625, 962.625}, {675.75, 949.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{676.4375, 949.}, {676.375, 949.0625}, {
     676.125, 949.125}, {676., 949.1875}, {675.875, 949.25}, {675.8125, 
     949.3125}, {675.75, 949.375}, {675.6875, 949.4375}, {675.625, 
     949.5625}, {675.5625, 949.6875}, {675.5, 949.8125}, {675.375, 
     950.0625}, {675.375, 950.125}, {673.8125, 947.5625}, {676.4375, 
     949.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 948.}, {697.5, 931.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{698.125, 931.375}, {698.0625, 931.4375}, {
     697.875, 931.5625}, {697.75, 931.625}, {697.625, 931.6875}, {697.5625, 
     931.8125}, {697.5, 931.875}, {697.4375, 931.9375}, {697.375, 932.0625}, {
     697.375, 932.1875}, {697.3125, 932.3125}, {697.25, 932.5625}, {697.25, 
     932.625}, {695.375, 930.3125}, {698.125, 931.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 948.}, {712.6875, 964.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{712.0625, 963.6875}, {712.125, 
     963.8125}, {712.3125, 963.9375}, {712.375, 964.0625}, {712.5, 964.125}, {
     712.5625, 964.1875}, {712.6875, 964.25}, {712.75, 964.3125}, {712.875, 
     964.3125}, {713., 964.3125}, {713.125, 964.3125}, {713.375, 964.3125}, {
     713.5, 964.3125}, {711.625, 966.625}, {712.0625, 963.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 948.}, {691.9375, 961.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.8125, 960.6875}, {691.8125, 960.75}, {
     691.8125, 961.}, {691.8125, 961.125}, {691.875, 961.25}, {691.875, 
     961.375}, {691.9375, 961.4375}, {691.9375, 961.5625}, {692.0625, 
     961.625}, {692.125, 961.75}, {692.25, 961.8125}, {692.4375, 962.}, {
     692.5, 962.0625}, {689.5625, 962.625}, {691.8125, 960.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWW0OYHp1rwMKfz2EzzATyt8M5U+D8Bm2
QdVPhvJ3Qvn9UPW7oPxuNH47Gr8ZVT9DI6r5DHWo9jfUoLoPzl+Nxl+Opn8x
mvkL0eyfh+a+OWjun4Pmvzlo/p+HFj4L0cJvMVr4LkfjA90PAH1LWIE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 946.125}, {696.9375, 932.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{697.6875, 932.1875}, {697.625, 
     932.1875}, {697.375, 932.25}, {697.25, 932.3125}, {697.125, 932.3125}, {
     697., 932.375}, {696.9375, 932.4375}, {696.875, 932.5}, {696.8125, 
     932.5625}, {696.6875, 932.6875}, {696.625, 932.8125}, {696.5, 933.}, {
     696.4375, 933.125}, {695.375, 930.3125}, {697.6875, 932.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 946.125}, {711.0625, 964.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{710.25, 964.}, {710.375, 964.}, {710.5625,
      964.0625}, {710.6875, 964.0625}, {710.8125, 964.125}, {710.9375, 
     964.125}, {711.0625, 964.125}, {711.125, 964.0625}, {711.25, 964.}, {
     711.375, 963.9375}, {711.5, 963.875}, {711.6875, 963.75}, {711.75, 
     963.6875}, {711.625, 966.625}, {710.25, 964.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 946.125}, {691.4375, 960.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.125, 960.0625}, {691.1875, 
     960.1875}, {691.25, 960.375}, {691.3125, 960.5}, {691.375, 960.625}, {
     691.375, 960.75}, {691.4375, 960.8125}, {691.5625, 960.875}, {691.625, 
     960.9375}, {691.75, 961.}, {691.875, 961.0625}, {692.125, 961.1875}, {
     692.1875, 961.1875}, {689.5625, 962.625}, {691.125, 960.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 946.125}, {717.1875, 947.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.8125, 948.3125}, {716.875, 948.25}, {
     717., 948.0625}, {717.0625, 947.9375}, {717.125, 947.8125}, {717.1875, 
     947.75}, {717.1875, 947.625}, {717.1875, 947.5625}, {717.1875, 
     947.4375}, {717.1875, 947.3125}, {717.125, 947.125}, {717.0625, 
     946.9375}, {717.0625, 946.8125}, {719.8125, 948.}, {716.8125, 
     948.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 947.5625}, {656.25, 964.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.9375, 963.4375}, {655.9375, 
     963.5625}, {656., 963.75}, {656.0625, 963.875}, {656.125, 964.}, {
     656.1875, 964.125}, {656.25, 964.1875}, {656.3125, 964.25}, {656.375, 
     964.3125}, {656.5, 964.375}, {656.625, 964.4375}, {656.875, 964.5625}, {
     657., 964.5625}, {654.3125, 966.}, {655.9375, 963.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 947.5625}, {674.75, 956.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{674., 956.125}, {674.0625, 956.1875}, {
     674.3125, 956.25}, {674.4375, 956.25}, {674.5625, 956.3125}, {674.6875, 
     956.3125}, {674.75, 956.3125}, {674.875, 956.3125}, {675., 956.25}, {
     675.125, 956.1875}, {675.25, 956.125}, {675.4375, 956.}, {675.5, 
     955.9375}, {675.0625, 958.9375}, {674., 956.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 947.5625}, {704.5, 946.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.3125, 947.}, {704.3125, 946.9375}, {
     704.4375, 946.6875}, {704.4375, 946.5625}, {704.5, 946.4375}, {704.5, 
     946.3125}, {704.5, 946.25}, {704.5, 946.125}, {704.5, 946.0625}, {
     704.4375, 945.9375}, {704.375, 945.75}, {704.25, 945.5625}, {704.25, 
     945.4375}, {707.125, 946.125}, {704.3125, 947.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrVYHML241wGFvxzCZ9CE8ldD+WoQPsM6
qHplKH8jlC8PVb8JypdG44uj8YVR9TMIoprPwIdqfwMPqvvg/MVo/Plo+mej
mT8Tzf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0AJGJMsA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.5, 931.1875}, {
     696.25, 931.1875}, {696.25, 929.4375}, {694.5, 929.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{710.75, 967.5}, {
     712.5, 967.5}, {712.5, 965.75}, {710.75, 965.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.4375, 
     966.875}, {655.1875, 966.875}, {655.1875, 965.125}, {653.4375, 
     965.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.1875, 
     959.8125}, {675.9375, 959.8125}, {675.9375, 958.0625}, {674.1875, 
     958.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.6875, 963.5}, {
     690.4375, 963.5}, {690.4375, 961.75}, {688.6875, 961.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.9375, 
     948.875}, {720.6875, 948.875}, {720.6875, 947.125}, {718.9375, 
     947.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.25, 947.}, {
     708., 947.}, {708., 945.25}, {706.25, 945.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.9375, 
     948.4375}, {674.6875, 948.4375}, {674.6875, 946.6875}, {672.9375, 
     946.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"149\"\>", {680.65625, 975.1875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrnYHML27zwGFvx/CZ+iE8g9D+W0QPsMx
qPpmKP8klF8PVX8Kyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/N1o/O1o+jej
mb8Rzf51aO5bg+b+NWj+W4Pm/3Vo4bMRLfw2o4XvdjQ+0P0Al3dYsw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{749.5625, 982.125}, {751.0625, 
     962.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{751.5625, 962.5}, {751.5, 962.5}, {
     751.375, 962.4375}, {751.3125, 962.375}, {751.1875, 962.375}, {751.125, 
     962.3125}, {751.0625, 962.3125}, {751., 962.3125}, {750.9375, 
     962.3125}, {750.875, 962.375}, {750.75, 962.375}, {750.625, 962.4375}, {
     750.5625, 962.4375}, {751.1875, 960.6875}, {751.5625, 962.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{762.25, 959.0625}, {750.375, 980.6875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750., 980.3125}, {750.0625, 980.375}, {
     750.125, 980.5}, {750.1875, 980.5625}, {750.25, 980.625}, {750.3125, 
     980.6875}, {750.375, 980.6875}, {750.4375, 980.75}, {750.5, 980.75}, {
     750.5625, 980.75}, {750.6875, 980.75}, {750.8125, 980.8125}, {750.875, 
     980.8125}, {749.5625, 982.125}, {750., 980.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGV+0OYJq5zwGFzw7hM7yE8rmh/GcQPgMf
VP1jKF8Qyr8PVS8E5d9G419H419G1c9wEdV8hnOo9jecQXUfnM+Mxv/fi6r/
dy+q+T97Ue3/1ovqvi+9qO6H8e+j8R+j6oeHD9R8ePhB7YeH7380PtD9AJNb
WxA=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{762.25, 959.0625}, {752.8125, 960.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.9375, 959.9375}, {752.875, 960.}, {
     752.875, 960.125}, {752.8125, 960.1875}, {752.8125, 960.3125}, {752.8125,
      960.375}, {752.8125, 960.4375}, {752.8125, 960.5}, {752.875, 
     960.5625}, {752.875, 960.625}, {752.9375, 960.6875}, {753., 960.8125}, {
     753.0625, 960.875}, {751.1875, 960.6875}, {752.9375, 959.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{762.25, 959.0625}, {755.75, 928.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.25, 928.625}, {756.1875, 928.625}, {
     756.0625, 928.5625}, {756., 928.5625}, {755.9375, 928.5625}, {755.8125, 
     928.5625}, {755.75, 928.5625}, {755.6875, 928.5625}, {755.625, 
     928.625}, {755.5625, 928.6875}, {755.5, 928.6875}, {755.375, 928.8125}, {
     755.3125, 928.8125}, {755.4375, 926.9375}, {756.25, 928.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 927.75}, {743.375, 946.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.875, 946.3125}, {742.9375, 
     946.3125}, {743.125, 946.3125}, {743.1875, 946.3125}, {743.25, 
     946.3125}, {743.3125, 946.3125}, {743.375, 946.25}, {743.4375, 946.25}, {
     743.5, 946.1875}, {743.5625, 946.125}, {743.625, 946.0625}, {743.75, 
     946.}, {743.75, 945.9375}, {744.0625, 947.75}, {742.875, 946.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 927.75}, {749.1875, 916.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{749.375, 916.875}, {749.375, 916.8125}, {749.3125, 
     916.6875}, {749.3125, 916.625}, {749.25, 916.5}, {749.25, 916.4375}, {
     749.1875, 916.375}, {749.125, 916.3125}, {749.0625, 916.25}, {748.9375, 
     916.1875}, {748.8125, 916.125}, {748.75, 916.125}, {750.5, 915.375}, {
     749.375, 916.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.0625, 947.75}, {749.3125, 980.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{748.8125, 980.4375}, {748.875, 980.4375}, {749., 
     980.5}, {749.125, 980.5}, {749.1875, 980.5}, {749.25, 980.5}, {749.3125, 
     980.5}, {749.375, 980.5}, {749.4375, 980.5}, {749.5, 980.4375}, {
     749.5625, 980.375}, {749.75, 980.3125}, {749.5625, 982.125}, {748.8125, 
     980.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.0625, 947.75}, {760.875, 958.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.5, 958.5}, {760.5625, 958.4375}, {
     760.625, 958.375}, {760.75, 958.3125}, {760.8125, 958.25}, {760.8125, 
     958.1875}, {760.875, 958.1875}, {760.875, 958.125}, {760.9375, 
     958.0625}, {760.9375, 957.9375}, {760.9375, 957.875}, {761., 957.75}, {
     761., 957.6875}, {762.25, 959.0625}, {760.5, 958.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.0625, 947.75}, {750.375, 959.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{749.875, 959.3125}, {749.9375, 959.3125}, {750.125, 
     959.3125}, {750.1875, 959.3125}, {750.25, 959.25}, {750.375, 959.25}, {
     750.4375, 959.1875}, {750.5, 959.125}, {750.5625, 959.0625}, {750.625, 
     959.}, {750.6875, 958.875}, {750.75, 958.8125}, {751.1875, 960.6875}, {
     749.875, 959.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.0625, 947.75}, {754.625, 928.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{755., 928.75}, {754.9375, 928.75}, {
     754.875, 928.625}, {754.8125, 928.5625}, {754.75, 928.5}, {754.6875, 
     928.4375}, {754.625, 928.375}, {754.5625, 928.375}, {754.5, 928.375}, {
     754.4375, 928.375}, {754.3125, 928.3125}, {754.1875, 928.3125}, {754.125,
      928.3125}, {755.4375, 926.9375}, {755., 928.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{751.1875, 960.6875}, {735.5, 929.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{736., 929.1875}, {735.9375, 929.1875}, {735.8125, 
     929.1875}, {735.75, 929.1875}, {735.625, 929.1875}, {735.5625, 929.25}, {
     735.5, 929.25}, {735.4375, 929.3125}, {735.375, 929.375}, {735.3125, 
     929.4375}, {735.1875, 929.5625}, {735.125, 929.625}, {734.75, 927.75}, {
     736., 929.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{751.1875, 960.6875}, {772.3125, 935.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{772.5625, 935.9375}, {772.5625, 
     935.875}, {772.5, 935.75}, {772.4375, 935.6875}, {772.4375, 935.625}, {
     772.375, 935.5625}, {772.3125, 935.5}, {772.25, 935.5}, {772.1875, 
     935.4375}, {772.125, 935.4375}, {772.0625, 935.375}, {771.875, 
     935.3125}, {771.8125, 935.3125}, {773.375, 934.25}, {772.5625, 
     935.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.4375, 926.9375}, {736.4375, 
     927.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.5625, 927.25}, {736.5625, 927.3125}, {
     736.5, 927.4375}, {736.4375, 927.5}, {736.4375, 927.5625}, {736.4375, 
     927.625}, {736.4375, 927.6875}, {736.4375, 927.75}, {736.4375, 
     927.8125}, {736.5, 927.9375}, {736.5, 928.}, {736.5625, 928.125}, {
     736.625, 928.1875}, {734.75, 927.75}, {736.5625, 927.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.4375, 926.9375}, {744.875, 
     946.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{744.5625, 945.9375}, {744.5625, 946.}, {
     744.6875, 946.125}, {744.6875, 946.1875}, {744.75, 946.25}, {744.8125, 
     946.3125}, {744.875, 946.3125}, {744.9375, 946.375}, {745., 946.375}, {
     745.0625, 946.375}, {745.1875, 946.375}, {745.3125, 946.4375}, {745.375, 
     946.4375}, {744.0625, 947.75}, {744.5625, 945.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.4375, 926.9375}, {771.875, 933.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.5, 934.}, {771.5625, 934.}, {771.6875,
      933.875}, {771.75, 933.8125}, {771.8125, 933.75}, {771.8125, 
     933.6875}, {771.875, 933.625}, {771.875, 933.5625}, {771.875, 933.5}, {
     771.875, 933.4375}, {771.875, 933.3125}, {771.875, 933.1875}, {771.875, 
     933.125}, {773.375, 934.25}, {771.5, 934.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.4375, 926.9375}, {751.125, 916.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{751.625, 916.875}, {751.5625, 916.875}, {
     751.4375, 916.875}, {751.375, 916.875}, {751.25, 916.875}, {751.1875, 
     916.875}, {751.125, 916.875}, {751.125, 916.9375}, {751.0625, 
     916.9375}, {751., 917.}, {750.9375, 917.0625}, {750.8125, 917.1875}, {
     750.75, 917.25}, {750.5, 915.375}, {751.625, 916.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.375, 934.25}, {762.9375, 957.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{762.5625, 957.1875}, {762.625, 957.25}, {
     762.6875, 957.3125}, {762.75, 957.375}, {762.8125, 957.4375}, {762.875, 
     957.5}, {762.9375, 957.5625}, {763., 957.5625}, {763.0625, 957.5625}, {
     763.1875, 957.5625}, {763.25, 957.5625}, {763.375, 957.5625}, {763.5, 
     957.5625}, {762.25, 959.0625}, {762.5625, 957.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.375, 934.25}, {756.9375, 927.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.3125, 927.1875}, {757.25, 927.25}, {
     757.125, 927.3125}, {757.0625, 927.375}, {757., 927.4375}, {757., 
     927.5}, {756.9375, 927.5625}, {756.9375, 927.625}, {756.9375, 
     927.6875}, {756.9375, 927.8125}, {756.9375, 927.875}, {756.9375, 
     928.0625}, {756.9375, 928.125}, {755.4375, 926.9375}, {757.3125, 
     927.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.5, 915.375}, {736.0625, 926.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{735.875, 926.3125}, {735.9375, 
     926.3125}, {735.9375, 926.5}, {736., 926.5625}, {736., 926.625}, {
     736.0625, 926.6875}, {736.0625, 926.75}, {736.125, 926.8125}, {736.1875, 
     926.875}, {736.25, 926.875}, {736.3125, 926.9375}, {736.4375, 927.}, {
     736.5, 927.0625}, {734.75, 927.75}, {735.875, 926.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.5, 915.375}, {744.4375, 946.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{744., 945.875}, {744., 945.9375}, {744.125, 946.}, {
     744.1875, 946.0625}, {744.3125, 946.125}, {744.375, 946.125}, {744.4375, 
     946.1875}, {744.5625, 946.1875}, {744.625, 946.125}, {744.6875, 
     946.125}, {744.875, 946.125}, {744.9375, 946.0625}, {744.0625, 947.75}, {
     744., 945.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.5, 915.375}, {772.125, 933.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{771.6875, 933.4375}, {771.75, 933.4375}, {771.875, 
     933.375}, {771.9375, 933.3125}, {772., 933.3125}, {772.0625, 933.25}, {
     772.125, 933.1875}, {772.1875, 933.0625}, {772.1875, 933.}, {772.25, 
     932.9375}, {772.3125, 932.75}, {772.3125, 932.6875}, {773.375, 934.25}, {
     771.6875, 933.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrnYHML24xwGFvxzCZ+iE8ldD+W0QPsM6
qPpmKH8jlF8PVb8Jyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/MVo/Plo+mej
mT8Tzf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0AqG1WKQ==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749., 982.6875}, {
     750.125, 982.6875}, {750.125, 981.5625}, {749., 981.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.6875, 
     959.625}, {762.8125, 959.625}, {762.8125, 958.5}, {761.6875, 958.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.1875, 
     928.3125}, {735.3125, 928.3125}, {735.3125, 927.1875}, {734.1875, 
     927.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.5, 948.3125}, {
     744.625, 948.3125}, {744.625, 947.1875}, {743.5, 947.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.625, 961.25}, {
     751.75, 961.25}, {751.75, 960.125}, {750.625, 960.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.875, 927.5}, {
     756., 927.5}, {756., 926.375}, {754.875, 926.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{772.8125, 
     934.8125}, {773.9375, 934.8125}, {773.9375, 933.6875}, {772.8125, 
     933.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.9375, 
     915.9375}, {751.0625, 915.9375}, {751.0625, 914.8125}, {749.9375, 
     914.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"180\"\>", {747.6116874999999, 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrS4HML27zwGFvx/CZ9CE8g9D+WoQPsMx
qHplKP8klC8PVX8KypdG44uj8YVR9TMIoprPwIdqfwMPqvvg/N1o/O1o+jej
mb8Rzf51aO5bg+b+NWj+W4Pm/3Vo4bMRLfw2o4XvdjQ+0P0AYxxPng==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.375, 982.125}, {834.75, 962.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{835.25, 962.375}, {835.1875, 962.375}, {835.0625, 
     962.3125}, {835., 962.25}, {834.9375, 962.25}, {834.8125, 962.1875}, {
     834.75, 962.1875}, {834.625, 962.25}, {834.5625, 962.25}, {834.5, 
     962.3125}, {834.3125, 962.3125}, {834.25, 962.375}, {834.8125, 
     960.5625}, {835.25, 962.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.8125, 960.5625}, {853.4375, 
     930.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{853.75, 931.0625}, {853.75, 931.}, {
     853.625, 930.875}, {853.625, 930.8125}, {853.5625, 930.75}, {853.5, 
     930.6875}, {853.4375, 930.6875}, {853.375, 930.625}, {853.3125, 
     930.625}, {853.25, 930.625}, {853.125, 930.5625}, {853., 930.5625}, {
     852.9375, 930.5625}, {854.3125, 929.25}, {853.75, 931.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.8125, 960.5625}, {816.125, 
     933.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{816.5625, 933.3125}, {816.5, 933.3125}, {
     816.375, 933.3125}, {816.3125, 933.375}, {816.25, 933.375}, {816.125, 
     933.375}, {816.125, 933.4375}, {816.0625, 933.5}, {816., 933.5}, {
     815.9375, 933.625}, {815.875, 933.6875}, {815.8125, 933.8125}, {815.75, 
     933.875}, {815.125, 932.0625}, {816.5625, 933.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{854.3125, 929.25}, {843.9375, 946.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{843.625, 946.5}, {843.6875, 946.5625}, {843.75, 
     946.6875}, {843.8125, 946.75}, {843.875, 946.8125}, {843.9375, 
     946.875}, {844., 946.9375}, {844.0625, 946.9375}, {844.1875, 946.9375}, {
     844.25, 947.}, {844.4375, 947.}, {844.5, 947.}, {843.125, 948.3125}, {
     843.625, 946.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{854.3125, 929.25}, {841., 916.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.4375, 916.3125}, {841.375, 
     916.3125}, {841.25, 916.375}, {841.1875, 916.375}, {841.125, 916.4375}, {
     841.0625, 916.5}, {841., 916.5}, {840.9375, 916.5625}, {840.9375, 
     916.625}, {840.875, 916.6875}, {840.875, 916.8125}, {840.8125, 
     916.9375}, {840.75, 917.}, {839.8125, 915.375}, {841.4375, 916.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 932.0625}, {823.375, 956.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{822.875, 956.25}, {822.9375, 956.3125}, {
     823.0625, 956.3125}, {823.125, 956.3125}, {823.25, 956.3125}, {823.3125, 
     956.3125}, {823.375, 956.3125}, {823.4375, 956.25}, {823.5, 956.1875}, {
     823.5625, 956.1875}, {823.625, 956.125}, {823.75, 956.}, {823.8125, 
     955.9375}, {823.875, 957.875}, {822.875, 956.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 932.0625}, {832.1875, 
     926.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.1875, 927.4375}, {832.1875, 
     927.4375}, {832.1875, 927.25}, {832.1875, 927.1875}, {832.1875, 
     927.125}, {832.1875, 927.}, {832.1875, 926.9375}, {832.1875, 926.875}, {
     832.125, 926.8125}, {832.0625, 926.75}, {832., 926.6875}, {831.9375, 
     926.5625}, {831.875, 926.5}, {833.75, 926.5}, {832.1875, 927.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{823.875, 957.875}, {833.75, 980.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{833.25, 980.6875}, {833.3125, 980.6875}, {
     833.4375, 980.6875}, {833.5, 980.6875}, {833.625, 980.625}, {833.6875, 
     980.625}, {833.75, 980.625}, {833.8125, 980.5625}, {833.875, 980.5625}, {
     833.9375, 980.5}, {834., 980.4375}, {834.0625, 980.3125}, {834.125, 
     980.25}, {834.375, 982.125}, {833.25, 980.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{823.875, 957.875}, {833.1875, 960.125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.9375, 960.5625}, {832.9375, 960.5}, {
     833.0625, 960.4375}, {833.0625, 960.375}, {833.125, 960.25}, {833.1875, 
     960.1875}, {833.1875, 960.125}, {833.1875, 960.0625}, {833.1875, 960.}, {
     833.1875, 959.9375}, {833.1875, 959.8125}, {833.1875, 959.6875}, {
     833.125, 959.625}, {834.8125, 960.5625}, {832.9375, 960.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGW50OYPp3rwMK/z+Ez3ATymfug/CvQfgM
bBB+w2UonxPKPw9VzwXln0bjH0fjH0bVz3AQ1XyGfaj2N+xBdR+c/xuN/70X
Vf/nXlTzP/ai2v+uF9V9b3pR3Q/jn0fjX0bVDw+fj2jh9xktfL+j8YHuBwBv
6l3l
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{823.875, 957.875}, {833.25, 928.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{833.6875, 928.375}, {833.625, 928.3125}, {833.5625, 
     928.25}, {833.4375, 928.1875}, {833.375, 928.125}, {833.3125, 
     928.0625}, {833.25, 928.0625}, {833.125, 928.0625}, {833.0625, 
     928.0625}, {832.9375, 928.0625}, {832.8125, 928.0625}, {832.75, 
     928.0625}, {833.75, 926.5}, {833.6875, 928.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.75, 926.5}, {852.6875, 929.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{852.4375, 929.5}, {852.5, 929.4375}, {852.5625, 
     929.3125}, {852.5625, 929.25}, {852.625, 929.1875}, {852.6875, 
     929.0625}, {852.6875, 929.}, {852.6875, 928.875}, {852.625, 928.8125}, {
     852.625, 928.75}, {852.5625, 928.5625}, {852.5625, 928.5}, {854.3125, 
     929.25}, {852.4375, 929.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.75, 926.5}, {816.75, 931.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{816.75, 931.0625}, {816.75, 931.125}, {
     816.75, 931.25}, {816.75, 931.375}, {816.75, 931.4375}, {816.75, 
     931.5}, {816.75, 931.5625}, {816.75, 931.625}, {816.8125, 931.6875}, {
     816.875, 931.75}, {816.9375, 931.875}, {817., 931.9375}, {817.0625, 
     932.}, {815.125, 932.0625}, {816.75, 931.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.75, 926.5}, {842.5, 946.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.9375, 946.8125}, {842., 946.8125}, {
     842.1875, 946.875}, {842.25, 946.8125}, {842.3125, 946.8125}, {842.4375, 
     946.8125}, {842.5, 946.8125}, {842.5, 946.75}, {842.5625, 946.75}, {
     842.625, 946.6875}, {842.6875, 946.625}, {842.8125, 946.5}, {842.875, 
     946.4375}, {843.125, 948.3125}, {841.9375, 946.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.75, 926.5}, {839., 916.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.3125, 917.1875}, {839.3125, 
     917.1875}, {839.1875, 917.0625}, {839.1875, 917.}, {839.125, 916.9375}, {
     839.0625, 916.875}, {839., 916.8125}, {838.9375, 916.8125}, {838.875, 
     916.8125}, {838.8125, 916.8125}, {838.6875, 916.75}, {838.5625, 
     916.75}, {838.5, 916.75}, {839.8125, 915.375}, {839.3125, 
     917.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.125, 948.3125}, {834.8125, 
     980.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.375, 980.25}, {834.4375, 980.3125}, {
     834.5625, 980.375}, {834.625, 980.4375}, {834.6875, 980.5}, {834.75, 
     980.5}, {834.8125, 980.5625}, {834.875, 980.5625}, {834.9375, 
     980.5625}, {835.0625, 980.5625}, {835.125, 980.5}, {835.25, 980.5}, {
     835.3125, 980.5}, {834.375, 982.125}, {834.375, 980.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.125, 948.3125}, {835.75, 959.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.4375, 958.75}, {835.5, 958.8125}, {
     835.5625, 958.9375}, {835.625, 959.}, {835.625, 959.0625}, {835.6875, 
     959.125}, {835.75, 959.1875}, {835.8125, 959.1875}, {835.875, 959.25}, {
     835.9375, 959.25}, {836.0625, 959.25}, {836.1875, 959.3125}, {836.25, 
     959.3125}, {834.8125, 960.5625}, {835.4375, 958.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.125, 948.3125}, {825.375, 957.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.3125, 956.625}, {825.3125, 
     956.6875}, {825.3125, 956.8125}, {825.3125, 956.875}, {825.375, 957.}, {
     825.375, 957.0625}, {825.375, 957.125}, {825.4375, 957.1875}, {825.5, 
     957.25}, {825.5625, 957.3125}, {825.625, 957.375}, {825.6875, 
     957.4375}, {825.75, 957.5}, {823.875, 957.875}, {825.3125, 
     956.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.125, 948.3125}, {834.4375, 928.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.9375, 928.}, {834.875, 928.}, {834.75,
      928.}, {834.625, 928.}, {834.5625, 928.}, {834.5, 928.}, {834.4375, 
     928.}, {834.375, 928.0625}, {834.3125, 928.0625}, {834.25, 928.125}, {
     834.1875, 928.1875}, {834.0625, 928.3125}, {834.0625, 928.375}, {833.75, 
     926.5}, {834.9375, 928.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.8125, 915.375}, {853.125, 928.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{852.6875, 928.3125}, {852.75, 928.3125}, {
     852.875, 928.25}, {852.9375, 928.25}, {853., 928.1875}, {853.0625, 
     928.125}, {853.125, 928.125}, {853.125, 928.0625}, {853.1875, 928.}, {
     853.25, 927.9375}, {853.25, 927.8125}, {853.3125, 927.6875}, {853.3125, 
     927.625}, {854.3125, 929.25}, {852.6875, 928.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.8125, 915.375}, {816.5, 931.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{816.375, 930.625}, {816.4375, 930.6875}, {
     816.4375, 930.8125}, {816.4375, 930.9375}, {816.5, 931.}, {816.5, 
     931.0625}, {816.5, 931.125}, {816.5625, 931.1875}, {816.625, 931.25}, {
     816.6875, 931.25}, {816.75, 931.3125}, {816.875, 931.4375}, {816.9375, 
     931.4375}, {815.125, 932.0625}, {816.375, 930.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.8125, 915.375}, {842.9375, 
     946.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.4375, 946.5625}, {842.5, 946.5625}, {
     842.625, 946.625}, {842.75, 946.625}, {842.8125, 946.6875}, {842.875, 
     946.6875}, {842.9375, 946.6875}, {843., 946.6875}, {843.0625, 946.625}, {
     843.1875, 946.625}, {843.25, 946.5625}, {843.375, 946.5}, {843.4375, 
     946.4375}, {843.125, 948.3125}, {842.4375, 946.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqC4HML24xwGFvxzCZ4iE8ldD+WEQPsM6
qPpgKH8jlO8PVb8JyvdG47uj8Z1R9TM4oprPYIdqf4MNqvvg/MVo/Plo+mej
mT8Tzf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0AK95RxA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{833.8125, 
     982.6875}, {834.9375, 982.6875}, {834.9375, 981.5625}, {833.8125, 
     981.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.25, 961.125}, {
     835.375, 961.125}, {835.375, 960.}, {834.25, 960.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{853.75, 
     929.8125}, {854.875, 929.8125}, {854.875, 928.6875}, {853.75, 
     928.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.5625, 
     932.625}, {815.6875, 932.625}, {815.6875, 931.5}, {814.5625, 931.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{823.3125, 
     958.4375}, {824.4375, 958.4375}, {824.4375, 957.3125}, {823.3125, 
     957.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{833.1875, 
     927.0625}, {834.3125, 927.0625}, {834.3125, 925.9375}, {833.1875, 
     925.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.5625, 
     948.875}, {843.6875, 948.875}, {843.6875, 947.75}, {842.5625, 947.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.25, 
     915.9375}, {840.375, 915.9375}, {840.375, 914.8125}, {839.25, 
     914.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"166\"\>", {828.2675, 990.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK5PgcQ1XAaQsP5F6B8GSh9FSouAaVvQMVF
ofQdqLgAlH8PyudG47Oh8hmY0PT/60U1/3cviv0MP3tR3Qfjn0bjH0PTfwjN
/H1o9u9Gc99ONPfvRPPfTjT/70YLH5j5sPA7hBa+x9D4QPcDADLDUIU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.125, 983.4375}, {941.5, 964.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{942.25, 963.8125}, {942.1875, 963.8125}, {
     941.9375, 963.875}, {941.8125, 963.9375}, {941.6875, 964.}, {941.625, 
     964.0625}, {941.5, 964.125}, {941.4375, 964.1875}, {941.375, 964.3125}, {
     941.3125, 964.4375}, {941.25, 964.5625}, {941.1875, 964.75}, {941.125, 
     964.875}, {939.6875, 962.25}, {942.25, 963.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.125, 983.4375}, {901.3125, 
     951.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{901.875, 951.125}, {901.8125, 951.1875}, {
     901.625, 951.3125}, {901.5625, 951.4375}, {901.4375, 951.5}, {901.375, 
     951.625}, {901.3125, 951.6875}, {901.25, 951.75}, {901.25, 951.875}, {
     901.1875, 952.}, {901.1875, 952.1875}, {901.1875, 952.375}, {901.1875, 
     952.5}, {899., 950.4375}, {901.875, 951.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.125, 983.4375}, {935.25, 922.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{936.0625, 922.5}, {936., 922.5}, {935.75, 
     922.5}, {935.625, 922.5}, {935.5, 922.5}, {935.375, 922.5}, {935.25, 
     922.5625}, {935.1875, 922.5625}, {935.125, 922.6875}, {935., 922.75}, {
     934.875, 922.875}, {934.6875, 923.}, {934.625, 923.0625}, {934.3125, 
     920.125}, {936.0625, 922.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.6875, 962.25}, {900.6875, 966.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.875, 965.75}, {900.8125, 965.875}, {
     900.75, 966.0625}, {900.6875, 966.1875}, {900.6875, 966.3125}, {900.6875,
      966.4375}, {900.6875, 966.5625}, {900.6875, 966.625}, {900.75, 
     966.75}, {900.8125, 966.875}, {900.875, 967.}, {900.9375, 967.25}, {901.,
      967.3125}, {898.0625, 966.875}, {900.875, 965.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.6875, 962.25}, {898., 915.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.75, 914.8125}, {898.625, 914.875}, {
     898.4375, 914.9375}, {898.3125, 914.9375}, {898.1875, 915.}, {898.0625, 
     915.0625}, {898., 915.125}, {897.9375, 915.1875}, {897.875, 915.3125}, {
     897.8125, 915.4375}, {897.75, 915.5625}, {897.625, 915.75}, {897.5625, 
     915.875}, {896.25, 913.1875}, {898.75, 914.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.6875, 962.25}, {948.75, 922.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{949.4375, 923.25}, {949.375, 923.1875}, {
     949.1875, 923.0625}, {949.0625, 923.}, {949., 922.9375}, {948.875, 
     922.875}, {948.75, 922.8125}, {948.6875, 922.8125}, {948.5625, 
     922.8125}, {948.4375, 922.875}, {948.3125, 922.875}, {948.0625, 
     922.875}, {947.9375, 922.9375}, {949.375, 920.3125}, {949.4375, 
     923.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.6875, 962.25}, {914.875, 933.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.625, 933.5}, {915.5, 933.5625}, {
     915.3125, 933.625}, {915.1875, 933.625}, {915.0625, 933.6875}, {914.9375,
      933.75}, {914.875, 933.8125}, {914.8125, 933.875}, {914.75, 934.}, {
     914.6875, 934.125}, {914.625, 934.1875}, {914.5, 934.4375}, {914.4375, 
     934.5625}, {913.125, 931.875}, {915.625, 933.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{898.0625, 966.875}, {912.125, 934.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.6875, 934.8125}, {912.625, 
     934.6875}, {912.5, 934.5625}, {912.375, 934.4375}, {912.3125, 934.375}, {
     912.1875, 934.3125}, {912.125, 934.25}, {912.0625, 934.25}, {911.9375, 
     934.1875}, {911.8125, 934.1875}, {911.625, 934.1875}, {911.375, 
     934.1875}, {911.3125, 934.1875}, {913.125, 931.875}, {912.6875, 
     934.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.25, 913.1875}, {898.8125, 947.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.0625, 947.625}, {898.125, 947.6875}, {
     898.3125, 947.75}, {898.4375, 947.75}, {898.5625, 947.8125}, {898.6875, 
     947.8125}, {898.8125, 947.8125}, {898.875, 947.8125}, {899., 947.8125}, {
     899.125, 947.75}, {899.25, 947.6875}, {899.5, 947.5625}, {899.5625, 
     947.5}, {899., 950.4375}, {898.0625, 947.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{896.25, 913.1875}, {931.6875, 919.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.3125, 920.375}, {931.375, 920.25}, {
     931.5, 920.0625}, {931.5625, 920.}, {931.625, 919.875}, {931.6875, 
     919.75}, {931.6875, 919.625}, {931.75, 919.5625}, {931.6875, 919.4375}, {
     931.6875, 919.3125}, {931.6875, 919.1875}, {931.625, 918.9375}, {931.625,
      918.8125}, {934.3125, 920.125}, {931.3125, 920.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899., 950.4375}, {898.1875, 964.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.5, 963.9375}, {897.5625, 964.}, {
     897.75, 964.0625}, {897.875, 964.125}, {898., 964.1875}, {898.125, 
     964.25}, {898.1875, 964.25}, {898.3125, 964.25}, {898.4375, 964.1875}, {
     898.5625, 964.1875}, {898.6875, 964.125}, {898.9375, 964.0625}, {899., 
     964.}, {898.0625, 966.875}, {897.5, 963.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899., 950.4375}, {896.4375, 915.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.25, 916.}, {897.125, 915.9375}, {
     896.9375, 915.875}, {896.8125, 915.8125}, {896.6875, 915.8125}, {
     896.5625, 915.75}, {896.4375, 915.75}, {896.375, 915.8125}, {896.25, 
     915.8125}, {896.125, 915.875}, {896., 915.9375}, {895.8125, 916.0625}, {
     895.6875, 916.125}, {896.25, 913.1875}, {897.25, 916.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899., 950.4375}, {947.125, 921.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.3125, 922.4375}, {947.25, 922.3125}, {
     947.25, 922.125}, {947.25, 922.}, {947.1875, 921.8125}, {947.1875, 
     921.75}, {947.125, 921.625}, {947.0625, 921.5625}, {947., 921.5}, {
     946.875, 921.375}, {946.75, 921.3125}, {946.5625, 921.1875}, {946.5, 
     921.125}, {949.375, 920.3125}, {947.3125, 922.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899., 950.4375}, {911.5625, 933.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912., 934.625}, {912., 934.5}, {911.875, 
     934.3125}, {911.8125, 934.1875}, {911.75, 934.0625}, {911.625, 934.}, {
     911.5625, 933.9375}, {911.5, 933.875}, {911.375, 933.8125}, {911.25, 
     933.8125}, {911.125, 933.75}, {910.875, 933.6875}, {910.8125, 
     933.6875}, {913.125, 931.875}, {912., 934.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.3125, 920.125}, {899.6875, 
     964.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.25, 964.125}, {899.25, 964.1875}, {
     899.375, 964.375}, {899.4375, 964.5}, {899.5, 964.625}, {899.625, 
     964.6875}, {899.6875, 964.8125}, {899.75, 964.8125}, {899.875, 
     964.875}, {900., 964.9375}, {900.125, 964.9375}, {900.375, 965.}, {
     900.4375, 965.0625}, {898.0625, 966.875}, {899.25, 964.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.3125, 920.125}, {898.8125, 913.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.25, 912.9375}, {899.1875, 913.}, {
     899.0625, 913.1875}, {899., 913.3125}, {898.9375, 913.4375}, {898.875, 
     913.5625}, {898.8125, 913.625}, {898.8125, 913.75}, {898.875, 913.875}, {
     898.875, 914.}, {898.875, 914.125}, {898.9375, 914.375}, {898.9375, 
     914.4375}, {896.25, 913.1875}, {899.25, 912.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.3125, 920.125}, {946.75, 920.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.5, 921.}, {946.5, 920.9375}, {946.625,
      920.75}, {946.6875, 920.625}, {946.6875, 920.5}, {946.75, 920.375}, {
     946.75, 920.25}, {946.75, 920.1875}, {946.6875, 920.0625}, {946.6875, 
     919.9375}, {946.625, 919.8125}, {946.5625, 919.5625}, {946.5, 919.5}, {
     949.375, 920.3125}, {946.5, 921.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.3125, 920.125}, {915.4375, 
     930.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.3125, 929.8125}, {915.3125, 
     929.875}, {915.3125, 930.125}, {915.375, 930.25}, {915.375, 930.375}, {
     915.375, 930.5}, {915.4375, 930.5625}, {915.5, 930.625}, {915.5625, 
     930.75}, {915.6875, 930.8125}, {915.8125, 930.9375}, {916., 931.0625}, {
     916.0625, 931.125}, {913.125, 931.875}, {915.3125, 929.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.375, 920.3125}, {940.3125, 
     959.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{939.625, 959.25}, {939.6875, 959.3125}, {
     939.875, 959.4375}, {940., 959.5625}, {940.125, 959.625}, {940.1875, 
     959.6875}, {940.3125, 959.6875}, {940.375, 959.6875}, {940.5, 
     959.6875}, {940.625, 959.6875}, {940.8125, 959.6875}, {941., 959.625}, {
     941.125, 959.625}, {939.6875, 962.25}, {939.625, 959.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.375, 920.3125}, {936.875, 920.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.1875, 919.375}, {937.125, 919.5}, {
     937.0625, 919.6875}, {937., 919.8125}, {936.9375, 919.9375}, {936.9375, 
     920.0625}, {936.875, 920.125}, {936.9375, 920.25}, {936.9375, 920.375}, {
     937., 920.5}, {937., 920.625}, {937.125, 920.875}, {937.1875, 
     920.9375}, {934.3125, 920.125}, {937.1875, 919.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.125, 931.875}, {899.125, 964.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.5, 963.875}, {898.5625, 964.}, {
     898.75, 964.125}, {898.8125, 964.25}, {898.9375, 964.3125}, {899., 
     964.375}, {899.125, 964.4375}, {899.1875, 964.5}, {899.3125, 964.5}, {
     899.4375, 964.5}, {899.5625, 964.5}, {899.8125, 964.5}, {899.9375, 
     964.5}, {898.0625, 966.875}, {898.5, 963.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.125, 931.875}, {898., 915.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.75, 914.8125}, {898.6875, 914.8125}, {
     898.4375, 914.875}, {898.3125, 914.9375}, {898.1875, 915.}, {898.125, 
     915.0625}, {898., 915.125}, {897.9375, 915.1875}, {897.875, 915.25}, {
     897.8125, 915.375}, {897.75, 915.5}, {897.6875, 915.75}, {897.625, 
     915.8125}, {896.25, 913.1875}, {898.75, 914.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.125, 931.875}, {946.875, 921.0625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.875, 921.875}, {946.875, 921.8125}, {
     946.875, 921.5625}, {946.875, 921.4375}, {946.875, 921.3125}, {946.875, 
     921.1875}, {946.875, 921.0625}, {946.8125, 921.}, {946.75, 920.9375}, {
     946.6875, 920.8125}, {946.625, 920.6875}, {946.4375, 920.5}, {946.375, 
     920.4375}, {949.375, 920.3125}, {946.875, 921.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJlPQ4gqkG71wGFbwDlL4HwGUwh/IYFUHkL
qPxcqLwNVH4GlG8H5U9G4/eh8hm60PS3oZnfjGo/QyOa+xrR3A/jq6HpV0Iz
Xw7Nfmk090miuV8SzX+SaP6XRgsfObTwU0ILXzU0PtD9ABGyRuk=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.25, 
     984.3125}, {961., 984.3125}, {961., 982.5625}, {959.25, 982.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{938.8125, 
     963.125}, {940.5625, 963.125}, {940.5625, 961.375}, {938.8125, 
     961.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.1875, 
     967.75}, {898.9375, 967.75}, {898.9375, 966.}, {897.1875, 966.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.375, 
     914.0625}, {897.125, 914.0625}, {897.125, 912.3125}, {895.375, 
     912.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.125, 
     951.3125}, {899.875, 951.3125}, {899.875, 949.5625}, {898.125, 
     949.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.4375, 921.}, {
     935.1875, 921.}, {935.1875, 919.25}, {933.4375, 919.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.5, 921.1875}, {
     950.25, 921.1875}, {950.25, 919.4375}, {948.5, 919.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.25, 932.75}, {
     914., 932.75}, {914., 931.}, {912.25, 931.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"182\"\>", {921.78125, 992.8125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 933.8125}, {1009.375, 
     924.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1009.8125, 923.4375}, {1009.75, 923.5}, {
     1009.625, 923.6875}, {1009.5, 923.75}, {1009.4375, 923.875}, {1009.375, 
     924.}, {1009.375, 924.0625}, {1009.3125, 924.1875}, {1009.3125, 
     924.25}, {1009.3125, 924.4375}, {1009.3125, 924.5625}, {1009.375, 
     924.8125}, {1009.375, 924.875}, {1006.875, 923.3125}, {1009.8125, 
     923.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 933.8125}, {1015.875, 
     948.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.75, 948.125}, {1015.75, 948.1875}, {
     1015.75, 948.4375}, {1015.8125, 948.5625}, {1015.8125, 948.6875}, {
     1015.875, 948.8125}, {1015.875, 948.875}, {1015.9375, 949.}, {1016., 
     949.0625}, {1016.125, 949.125}, {1016.25, 949.25}, {1016.4375, 
     949.375}, {1016.5, 949.4375}, {1013.625, 950.25}, {1015.75, 948.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{987.875, 960.25}, {994.125, 972.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{993.3125, 972.1875}, {993.4375, 
     972.1875}, {993.6875, 972.1875}, {993.8125, 972.1875}, {993.9375, 
     972.125}, {994.0625, 972.125}, {994.125, 972.0625}, {994.1875, 
     972.0625}, {994.3125, 971.9375}, {994.375, 971.875}, {994.5, 971.75}, {
     994.625, 971.5625}, {994.6875, 971.5}, {995.375, 974.375}, {993.3125, 
     972.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{987.875, 960.25}, {1005.625, 925.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.1875, 926.1875}, {1006.125, 
     926.125}, {1006., 925.9375}, {1005.9375, 925.875}, {1005.8125, 925.75}, {
     1005.75, 925.6875}, {1005.625, 925.625}, {1005.5625, 925.625}, {
     1005.4375, 925.5625}, {1005.3125, 925.5625}, {1005.1875, 925.5625}, {
     1004.9375, 925.5}, {1004.8125, 925.5}, {1006.875, 923.3125}, {1006.1875, 
     926.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{987.875, 960.25}, {999.4375, 955.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.5, 956.625}, {999.5, 956.5}, {999.5, 
     956.25}, {999.5, 956.125}, {999.5, 956.}, {999.5, 955.875}, {999.4375, 
     955.8125}, {999.4375, 955.6875}, {999.375, 955.625}, {999.25, 955.5}, {
     999.1875, 955.375}, {999., 955.25}, {998.9375, 955.125}, {1001.875, 
     954.875}, {999.5, 956.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{987.875, 960.25}, {1011.1875, 951.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.25, 952.}, {1011.25, 951.875}, {
     1011.25, 951.6875}, {1011.25, 951.5}, {1011.25, 951.375}, {1011.25, 
     951.25}, {1011.1875, 951.1875}, {1011.1875, 951.125}, {1011.0625, 
     951.}, {1011., 950.875}, {1010.9375, 950.8125}, {1010.75, 950.625}, {
     1010.6875, 950.5625}, {1013.625, 950.25}, {1011.25, 952.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.375, 974.375}, {1001.0625, 
     957.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.6875, 957.8125}, {1001.625, 
     957.75}, {1001.4375, 957.625}, {1001.375, 957.5}, {1001.25, 957.4375}, {
     1001.1875, 957.375}, {1001.0625, 957.3125}, {1001., 957.3125}, {1000.875,
      957.3125}, {1000.75, 957.3125}, {1000.5625, 957.3125}, {1000.3125, 
     957.3125}, {1000.25, 957.3125}, {1001.875, 954.875}, {1001.6875, 
     957.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.375, 974.375}, {1012.0625, 
     952.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1012.5, 953.}, {1012.4375, 952.875}, {
     1012.375, 952.6875}, {1012.3125, 952.5625}, {1012.1875, 952.5}, {
     1012.125, 952.375}, {1012.0625, 952.3125}, {1012., 952.25}, {1011.875, 
     952.25}, {1011.75, 952.1875}, {1011.625, 952.125}, {1011.375, 
     952.0625}, {1011.25, 952.0625}, {1013.625, 950.25}, {1012.5, 953.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1006.875, 923.3125}, {978.375, 928.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.5, 927.9375}, {978.5, 928.}, {
     978.4375, 928.25}, {978.4375, 928.375}, {978.375, 928.5}, {978.375, 
     928.625}, {978.375, 928.75}, {978.4375, 928.8125}, {978.5, 928.9375}, {
     978.5625, 929.0625}, {978.625, 929.1875}, {978.75, 929.375}, {978.8125, 
     929.4375}, {975.8125, 929.1875}, {978.5, 927.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1006.875, 923.3125}, {994.875, 
     932.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.625, 931.8125}, {994.625, 931.9375}, {
     994.6875, 932.125}, {994.75, 932.25}, {994.8125, 932.375}, {994.8125, 
     932.5}, {994.875, 932.5625}, {994.9375, 932.625}, {995.0625, 932.75}, {
     995.1875, 932.8125}, {995.25, 932.875}, {995.5, 933.}, {995.5625, 
     933.0625}, {992.8125, 934.1875}, {994.625, 931.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 929.1875}, {986.9375, 
     957.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986.125, 957.8125}, {986.25, 957.8125}, {
     986.4375, 957.8125}, {986.625, 957.8125}, {986.75, 957.8125}, {986.875, 
     957.8125}, {986.9375, 957.8125}, {987., 957.75}, {987.125, 957.6875}, {
     987.25, 957.5625}, {987.3125, 957.5}, {987.5, 957.3125}, {987.5625, 
     957.25}, {987.875, 960.25}, {986.125, 957.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 929.1875}, {990.3125, 
     933.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.875, 934.125}, {989.9375, 934.0625}, {
     990.0625, 933.875}, {990.125, 933.75}, {990.1875, 933.625}, {990.25, 
     933.5625}, {990.3125, 933.4375}, {990.3125, 933.375}, {990.3125, 
     933.25}, {990.3125, 933.125}, {990.3125, 933.}, {990.3125, 932.75}, {
     990.25, 932.625}, {992.8125, 934.1875}, {989.875, 934.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.8125, 934.1875}, {995.1875, 
     971.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.4375, 971.5625}, {994.5, 971.625}, {
     994.6875, 971.6875}, {994.8125, 971.75}, {995., 971.75}, {995.0625, 
     971.8125}, {995.1875, 971.8125}, {995.25, 971.75}, {995.375, 971.75}, {
     995.5, 971.6875}, {995.625, 971.625}, {995.875, 971.5}, {995.9375, 
     971.5}, {995.375, 974.375}, {994.4375, 971.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.8125, 934.1875}, {1004.8125, 
     924.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.0625, 925.6875}, {1005., 925.5625}, {
     1004.9375, 925.375}, {1004.9375, 925.25}, {1004.875, 925.125}, {
     1004.8125, 925.}, {1004.8125, 924.9375}, {1004.75, 924.8125}, {1004.625, 
     924.75}, {1004.5, 924.6875}, {1004.375, 924.625}, {1004.1875, 924.5}, {
     1004.0625, 924.4375}, {1006.875, 923.3125}, {1005.0625, 925.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.8125, 934.1875}, {1000.875, 
     952.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000.0625, 952.5}, {1000.125, 952.5}, {
     1000.375, 952.5}, {1000.5, 952.5}, {1000.625, 952.5}, {1000.75, 952.5}, {
     1000.875, 952.4375}, {1000.9375, 952.4375}, {1001., 952.375}, {1001.125, 
     952.25}, {1001.25, 952.125}, {1001.375, 952.}, {1001.4375, 951.875}, {
     1001.875, 954.875}, {1000.0625, 952.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{992.8125, 934.1875}, {1011.5625, 
     948.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1010.875, 949.0625}, {1011., 949.0625}, {
     1011.1875, 948.9375}, {1011.3125, 948.875}, {1011.4375, 948.8125}, {
     1011.5, 948.6875}, {1011.5625, 948.625}, {1011.625, 948.5625}, {
     1011.6875, 948.4375}, {1011.6875, 948.3125}, {1011.75, 948.1875}, {
     1011.8125, 947.9375}, {1011.8125, 947.875}, {1013.625, 950.25}, {
     1010.875, 949.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.875, 954.875}, {1039., 935.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1039.125, 935.875}, {1039.125, 935.75}, {
     1039.0625, 935.5625}, {1039.0625, 935.375}, {1039.0625, 935.25}, {1039., 
     935.125}, {1039., 935.0625}, {1038.9375, 935.}, {1038.875, 934.875}, {
     1038.75, 934.8125}, {1038.625, 934.6875}, {1038.4375, 934.5625}, {
     1038.375, 934.5}, {1041.3125, 933.8125}, {1039.125, 935.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.875, 954.875}, {990.3125, 
     959.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.3125, 958.5}, {990.3125, 958.5625}, {
     990.3125, 958.8125}, {990.3125, 958.9375}, {990.3125, 959.0625}, {
     990.3125, 959.1875}, {990.3125, 959.3125}, {990.375, 959.375}, {990.4375,
      959.4375}, {990.5, 959.5625}, {990.625, 959.6875}, {990.8125, 
     959.875}, {990.875, 959.9375}, {987.875, 960.25}, {990.3125, 
     958.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.875, 954.875}, {977.6875, 
     931.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.4375, 930.6875}, {978.3125, 930.75}, {
     978.125, 930.8125}, {978., 930.875}, {977.875, 930.9375}, {977.75, 
     931.}, {977.6875, 931.0625}, {977.625, 931.125}, {977.5625, 931.25}, {
     977.5, 931.375}, {977.4375, 931.5}, {977.375, 931.6875}, {977.3125, 
     931.8125}, {975.8125, 929.1875}, {978.4375, 930.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.875, 954.875}, {993.875, 936.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.6875, 936.5}, {994.5625, 936.5}, {
     994.375, 936.5}, {994.25, 936.5}, {994.0625, 936.5625}, {993.9375, 
     936.5625}, {993.875, 936.5625}, {993.8125, 936.625}, {993.6875, 
     936.6875}, {993.625, 936.8125}, {993.5, 936.875}, {993.3125, 937.0625}, {
     993.25, 937.125}, {992.8125, 934.1875}, {994.6875, 936.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1013.625, 950.25}, {996.9375, 972.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.5, 971.625}, {996.5, 971.75}, {
     996.625, 971.9375}, {996.6875, 972.0625}, {996.8125, 972.1875}, {996.875,
      972.25}, {996.9375, 972.3125}, {997., 972.375}, {997.125, 972.4375}, {
     997.25, 972.4375}, {997.375, 972.5}, {997.625, 972.5625}, {997.6875, 
     972.5625}, {995.375, 974.375}, {996.5, 971.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1013.625, 950.25}, {1007.5, 925.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.3125, 925.9375}, {1008.1875, 
     925.875}, {1008., 925.875}, {1007.8125, 925.8125}, {1007.6875, 
     925.8125}, {1007.5625, 925.8125}, {1007.5, 925.8125}, {1007.375, 
     925.875}, {1007.3125, 925.9375}, {1007.1875, 926.}, {1007.0625, 
     926.0625}, {1006.875, 926.25}, {1006.8125, 926.3125}, {1006.875, 
     923.3125}, {1008.3125, 925.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1013.625, 950.25}, {1004.3125, 953.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.3125, 953.125}, {1004.3125, 
     953.1875}, {1004.3125, 953.4375}, {1004.3125, 953.5625}, {1004.3125, 
     953.6875}, {1004.3125, 953.8125}, {1004.3125, 953.875}, {1004.375, 
     954.}, {1004.4375, 954.0625}, {1004.5, 954.1875}, {1004.625, 954.3125}, {
     1004.8125, 954.4375}, {1004.875, 954.5625}, {1001.875, 954.875}, {
     1004.3125, 953.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGU/0OYHp3rwMKfz+Ez3ASyj8M5R/rh9JQ
9Yeh/JNQ/n6o+lNQ/m40/nY0/mZU/QwbUc1nWIdqf8MaVPfB+bvR+NvR9G9G
M38jmv3r0Ny3Bs39a9D8twbN/+vQwmcjWvhtRgvf7Wh8oPsBF29fog==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     934.6875}, {1042.1875, 934.6875}, {1042.1875, 932.9375}, {1040.4375, 
     932.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{987., 961.125}, {
     988.75, 961.125}, {988.75, 959.375}, {987., 959.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.5, 975.25}, {
     996.25, 975.25}, {996.25, 973.5}, {994.5, 973.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006., 924.1875}, {
     1007.75, 924.1875}, {1007.75, 922.4375}, {1006., 922.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     930.0625}, {976.6875, 930.0625}, {976.6875, 928.3125}, {974.9375, 
     928.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.9375, 
     935.0625}, {993.6875, 935.0625}, {993.6875, 933.3125}, {991.9375, 
     933.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001., 955.75}, {
     1002.75, 955.75}, {1002.75, 954.}, {1001., 954.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1012.75, 
     951.125}, {1014.5, 951.125}, {1014.5, 949.375}, {1012.75, 949.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"167\"\>", {1002.15625, 982.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 930.1875}, {1099.9375, 
     958.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1099.5, 957.5}, {1099.5625, 957.5625}, {
     1099.625, 957.75}, {1099.6875, 957.875}, {1099.8125, 958.}, {1099.875, 
     958.0625}, {1099.9375, 958.1875}, {1100., 958.1875}, {1100.125, 
     958.25}, {1100.25, 958.3125}, {1100.375, 958.3125}, {1100.625, 
     958.4375}, {1100.6875, 958.4375}, {1098.3125, 960.25}, {1099.5, 
     957.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 930.1875}, {1090.0625, 
     932.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.25, 931.875}, {1090.1875, 
     931.9375}, {1090.125, 932.1875}, {1090.0625, 932.3125}, {1090.0625, 
     932.4375}, {1090.0625, 932.5625}, {1090.0625, 932.625}, {1090.0625, 
     932.75}, {1090.0625, 932.875}, {1090.125, 933.}, {1090.1875, 933.125}, {
     1090.3125, 933.3125}, {1090.375, 933.4375}, {1087.4375, 932.875}, {
     1090.25, 931.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1067.625, 974.375}, {1076.8125, 
     962.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.25, 963.}, {1077.25, 962.9375}, {
     1077.125, 962.75}, {1077.0625, 962.625}, {1077., 962.5}, {1076.875, 
     962.4375}, {1076.8125, 962.3125}, {1076.75, 962.3125}, {1076.625, 
     962.25}, {1076.5, 962.1875}, {1076.375, 962.1875}, {1076.125, 962.125}, {
     1076.0625, 962.0625}, {1078.4375, 960.25}, {1077.25, 963.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1067.625, 974.375}, {1060.1875, 
     941.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1061., 941.75}, {1060.875, 941.75}, {
     1060.6875, 941.6875}, {1060.5625, 941.6875}, {1060.4375, 941.6875}, {
     1060.3125, 941.6875}, {1060.1875, 941.6875}, {1060.125, 941.6875}, {
     1060., 941.75}, {1059.875, 941.8125}, {1059.75, 941.9375}, {1059.5625, 
     942.0625}, {1059.5, 942.125}, {1059.625, 939.125}, {1061., 941.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 923.3125}, {1072.1875, 
     934.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1071.5, 935.1875}, {1071.625, 935.125}, {
     1071.8125, 935.}, {1071.9375, 934.9375}, {1072., 934.875}, {1072.125, 
     934.8125}, {1072.1875, 934.6875}, {1072.25, 934.625}, {1072.25, 934.5}, {
     1072.3125, 934.375}, {1072.375, 934.25}, {1072.375, 934.}, {1072.4375, 
     933.9375}, {1074.3125, 936.25}, {1071.5, 935.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 923.3125}, {1084.9375, 
     932.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.4375, 932.75}, {1084.5, 932.6875}, {
     1084.6875, 932.5}, {1084.75, 932.375}, {1084.8125, 932.25}, {1084.875, 
     932.1875}, {1084.9375, 932.0625}, {1084.9375, 932.}, {1084.9375, 
     931.875}, {1084.9375, 931.75}, {1084.9375, 931.625}, {1084.9375, 
     931.375}, {1084.875, 931.25}, {1087.4375, 932.875}, {1084.4375, 
     932.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.3125, 936.25}, {1119.0625, 
     930.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.875, 931.3125}, {1118.9375, 
     931.25}, {1119., 931.}, {1119.0625, 930.875}, {1119.0625, 930.75}, {
     1119.0625, 930.625}, {1119.0625, 930.5625}, {1119.0625, 930.4375}, {
     1119., 930.375}, {1118.9375, 930.25}, {1118.875, 930.125}, {1118.75, 
     929.875}, {1118.6875, 929.8125}, {1121.6875, 930.1875}, {1118.875, 
     931.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.3125, 936.25}, {1068.0625, 
     971.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.375, 971.4375}, {1067.4375, 971.5}, {
     1067.625, 971.625}, {1067.75, 971.6875}, {1067.875, 971.75}, {1068., 
     971.8125}, {1068.0625, 971.8125}, {1068.1875, 971.8125}, {1068.3125, 
     971.8125}, {1068.4375, 971.8125}, {1068.5625, 971.75}, {1068.8125, 
     971.75}, {1068.9375, 971.6875}, {1067.625, 974.375}, {1067.375, 
     971.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.3125, 936.25}, {1078., 957.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.1875, 957.5625}, {1077.25, 
     957.5625}, {1077.5, 957.625}, {1077.625, 957.6875}, {1077.75, 
     957.6875}, {1077.875, 957.6875}, {1078., 957.6875}, {1078.0625, 
     957.6875}, {1078.1875, 957.625}, {1078.3125, 957.5625}, {1078.4375, 
     957.5}, {1078.625, 957.375}, {1078.6875, 957.3125}, {1078.4375, 
     960.25}, {1077.1875, 957.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.3125, 936.25}, {1062.1875, 
     938.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.3125, 937.8125}, {1062.25, 
     937.9375}, {1062.1875, 938.125}, {1062.1875, 938.25}, {1062.1875, 
     938.375}, {1062.1875, 938.5}, {1062.1875, 938.625}, {1062.1875, 
     938.6875}, {1062.25, 938.8125}, {1062.3125, 938.9375}, {1062.375, 
     939.0625}, {1062.5, 939.25}, {1062.5625, 939.3125}, {1059.625, 
     939.125}, {1062.3125, 937.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.4375, 960.25}, {1057.5625, 
     925.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.3125, 925.375}, {1058.25, 925.375}, {
     1058., 925.4375}, {1057.875, 925.4375}, {1057.75, 925.5}, {1057.625, 
     925.5}, {1057.5625, 925.5625}, {1057.5, 925.625}, {1057.375, 925.6875}, {
     1057.3125, 925.8125}, {1057.25, 925.9375}, {1057.0625, 926.125}, {1057., 
     926.1875}, {1056.1875, 923.3125}, {1058.3125, 925.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.4375, 960.25}, {1074.75, 938.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.5625, 938.9375}, {1075.4375, 
     938.9375}, {1075.25, 938.875}, {1075.125, 938.8125}, {1075., 938.8125}, {
     1074.875, 938.8125}, {1074.75, 938.8125}, {1074.6875, 938.8125}, {
     1074.5625, 938.875}, {1074.4375, 938.9375}, {1074.3125, 939.}, {1074.125,
      939.125}, {1074., 939.1875}, {1074.3125, 936.25}, {1075.5625, 
     938.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.4375, 960.25}, {1095.6875, 960.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.4375, 961.}, {1095.5, 960.875}, {
     1095.5625, 960.6875}, {1095.625, 960.5625}, {1095.6875, 960.4375}, {
     1095.6875, 960.3125}, {1095.6875, 960.25}, {1095.6875, 960.125}, {
     1095.6875, 960.}, {1095.625, 959.875}, {1095.5625, 959.75}, {1095.5, 
     959.5625}, {1095.4375, 959.4375}, {1098.3125, 960.25}, {1095.4375, 
     961.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.4375, 960.25}, {1086.625, 
     935.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1087.25, 935.8125}, {1087.1875, 935.75}, {
     1087., 935.625}, {1086.9375, 935.5}, {1086.8125, 935.4375}, {1086.6875, 
     935.375}, {1086.625, 935.3125}, {1086.5, 935.3125}, {1086.4375, 
     935.3125}, {1086.25, 935.3125}, {1086.125, 935.3125}, {1085.875, 
     935.3125}, {1085.75, 935.3125}, {1087.4375, 932.875}, {1087.25, 
     935.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1059.625, 939.125}, {1056.75, 925.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.5625, 926.}, {1057.4375, 925.9375}, {
     1057.25, 925.875}, {1057.125, 925.875}, {1057., 925.875}, {1056.875, 
     925.875}, {1056.75, 925.875}, {1056.6875, 925.875}, {1056.5625, 
     925.9375}, {1056.4375, 926.}, {1056.3125, 926.125}, {1056.125, 926.25}, {
     1056.0625, 926.3125}, {1056.1875, 923.3125}, {1057.5625, 926.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1059.625, 939.125}, {1071.75, 936.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1071.625, 937.5}, {1071.6875, 937.4375}, {
     1071.6875, 937.1875}, {1071.75, 937.0625}, {1071.75, 936.9375}, {1071.75,
      936.8125}, {1071.75, 936.75}, {1071.75, 936.625}, {1071.6875, 
     936.5625}, {1071.625, 936.4375}, {1071.5, 936.3125}, {1071.375, 
     936.125}, {1071.3125, 936.}, {1074.3125, 936.25}, {1071.625, 
     937.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1059.625, 939.125}, {1096., 959.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.4375, 959.5}, {1095.5, 959.4375}, {
     1095.6875, 959.3125}, {1095.8125, 959.25}, {1095.875, 959.125}, {1096., 
     959.0625}, {1096., 959.}, {1096.0625, 958.875}, {1096.0625, 958.75}, {
     1096.125, 958.625}, {1096.125, 958.5}, {1096.1875, 958.25}, {1096.1875, 
     958.125}, {1098.3125, 960.25}, {1095.4375, 959.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1059.625, 939.125}, {1084.875, 
     933.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.8125, 934.25}, {1084.8125, 
     934.125}, {1084.875, 933.9375}, {1084.875, 933.75}, {1084.875, 
     933.625}, {1084.875, 933.5}, {1084.875, 933.4375}, {1084.875, 
     933.3125}, {1084.8125, 933.25}, {1084.75, 933.125}, {1084.625, 933.}, {
     1084.5, 932.8125}, {1084.4375, 932.6875}, {1087.4375, 932.875}, {
     1084.8125, 934.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1098.3125, 960.25}, {1070., 973.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.9375, 972.5}, {1069.9375, 972.625}, {
     1069.9375, 972.8125}, {1069.9375, 972.9375}, {1069.9375, 973.125}, {
     1070., 973.1875}, {1070., 973.3125}, {1070.0625, 973.375}, {1070.125, 
     973.5}, {1070.25, 973.5625}, {1070.3125, 973.6875}, {1070.5, 973.8125}, {
     1070.5625, 973.9375}, {1067.625, 974.375}, {1069.9375, 972.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1098.3125, 960.25}, {1061.875, 940.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.5, 939.8125}, {1062.4375, 939.875}, {
     1062.25, 940.0625}, {1062.125, 940.125}, {1062.0625, 940.1875}, {
     1061.9375, 940.3125}, {1061.875, 940.375}, {1061.875, 940.4375}, {
     1061.8125, 940.5625}, {1061.8125, 940.6875}, {1061.8125, 940.875}, {
     1061.75, 941.0625}, {1061.75, 941.1875}, {1059.625, 939.125}, {1062.5, 
     939.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1087.4375, 932.875}, {1058.6875, 
     924.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.1875, 923.4375}, {1059.125, 923.5}, {
     1059., 923.6875}, {1058.875, 923.75}, {1058.8125, 923.875}, {1058.75, 
     924.}, {1058.6875, 924.0625}, {1058.6875, 924.1875}, {1058.6875, 
     924.3125}, {1058.6875, 924.4375}, {1058.6875, 924.5625}, {1058.75, 
     924.8125}, {1058.75, 924.9375}, {1056.1875, 923.3125}, {1059.1875, 
     923.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1087.4375, 932.875}, {1076.875, 
     935.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.9375, 934.75}, {1076.875, 934.875}, {
     1076.875, 935.0625}, {1076.8125, 935.25}, {1076.8125, 935.375}, {
     1076.8125, 935.5}, {1076.875, 935.5625}, {1076.875, 935.6875}, {
     1076.9375, 935.75}, {1077., 935.875}, {1077.0625, 936.}, {1077.25, 
     936.1875}, {1077.3125, 936.25}, {1074.3125, 936.25}, {1076.9375, 
     934.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1087.4375, 932.875}, {1097.375, 
     957.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1096.5625, 957.8125}, {1096.625, 
     957.8125}, {1096.875, 957.8125}, {1097., 957.8125}, {1097.125, 
     957.8125}, {1097.25, 957.8125}, {1097.375, 957.8125}, {1097.4375, 
     957.75}, {1097.5625, 957.6875}, {1097.625, 957.5625}, {1097.75, 957.5}, {
     1097.9375, 957.3125}, {1098., 957.25}, {1098.3125, 960.25}, {1096.5625, 
     957.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHzokOILrBuNcBhW8O4TdwQPnWED4DO4TP
YAfhH2CF8h2hfGaoeiconxGN/38CKv/vBBT9DX8moJjP8HsCiv0OvyaguA/O
N0bj66Pp10YzXxPNfjU096mguV8FzX8qaP5XQwsfTbTw00YLX300PtD9AJcR
ThM=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     931.0625}, {1122.5625, 931.0625}, {1122.5625, 929.3125}, {1120.8125, 
     929.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.75, 975.25}, {
     1068.5, 975.25}, {1068.5, 973.5}, {1066.75, 973.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     924.1875}, {1057.0625, 924.1875}, {1057.0625, 922.4375}, {1055.3125, 
     922.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1073.4375, 
     937.125}, {1075.1875, 937.125}, {1075.1875, 935.375}, {1073.4375, 
     935.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.5625, 
     961.125}, {1079.3125, 961.125}, {1079.3125, 959.375}, {1077.5625, 
     959.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.75, 940.}, {
     1060.5, 940.}, {1060.5, 938.25}, {1058.75, 938.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1097.4375, 
     961.125}, {1099.1875, 961.125}, {1099.1875, 959.375}, {1097.4375, 
     959.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.5625, 
     933.75}, {1088.3125, 933.75}, {1088.3125, 932.}, {1086.5625, 932.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"181\"\>", {1082.53125, 982.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.375, 914.}, {1165.875, 952.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1165.5, 952.}, {1165.5, 952.0625}, {
     1165.625, 952.25}, {1165.6875, 952.375}, {1165.75, 952.5}, {1165.8125, 
     952.625}, {1165.875, 952.6875}, {1165.9375, 952.75}, {1166.0625, 
     952.8125}, {1166.1875, 952.875}, {1166.3125, 952.875}, {1166.5, 953.}, {
     1166.625, 953.}, {1164.0625, 954.625}, {1165.5, 952.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.4375, 963.75}, {1188.6875, 954.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1189.375, 954.3125}, {1189.25, 
     954.3125}, {1189.0625, 954.4375}, {1188.9375, 954.5}, {1188.875, 
     954.625}, {1188.75, 954.6875}, {1188.6875, 954.75}, {1188.6875, 
     954.8125}, {1188.625, 954.9375}, {1188.5625, 955.0625}, {1188.5625, 
     955.1875}, {1188.5, 955.4375}, {1188.4375, 955.5625}, {1186.5625, 
     953.25}, {1189.375, 954.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.4375, 963.75}, {1166.625, 955.25}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1167.0625, 954.5625}, {1167., 954.625}, {
     1166.875, 954.8125}, {1166.8125, 954.9375}, {1166.75, 955.}, {1166.6875, 
     955.125}, {1166.625, 955.25}, {1166.625, 955.3125}, {1166.625, 
     955.4375}, {1166.625, 955.5625}, {1166.625, 955.6875}, {1166.6875, 
     955.9375}, {1166.6875, 956.0625}, {1164.0625, 954.625}, {1167.0625, 
     954.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSxMdwPTpPgdkPsMFKP8iVP5KH1QcKn8D
wnc4B+XfhsqfgfLvQvgHTqLyG46j8h2OoupvOIxqPsMhNPsPoroPxoe5Hy5/
HE3/ITTz96PZvwfNfbvQ3L8LzX+70Py/By189qOF3yG08D2Oyge5HwAKa1zh

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.1875, 983.875}, {1159.5625, 
     935.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.125, 936.125}, {1160.0625, 
     936.0625}, {1159.875, 935.875}, {1159.8125, 935.75}, {1159.6875, 
     935.6875}, {1159.625, 935.625}, {1159.5625, 935.5625}, {1159.4375, 
     935.5}, {1159.3125, 935.5}, {1159.1875, 935.5}, {1159.0625, 935.5}, {
     1158.8125, 935.4375}, {1158.6875, 935.4375}, {1160.625, 933.1875}, {
     1160.125, 936.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.1875, 983.875}, {1184.3125, 
     954.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1184.5, 955.4375}, {1184.5, 955.3125}, {
     1184.5, 955.125}, {1184.4375, 954.9375}, {1184.4375, 954.8125}, {
     1184.375, 954.6875}, {1184.3125, 954.625}, {1184.3125, 954.5625}, {
     1184.1875, 954.5}, {1184.125, 954.375}, {1184., 954.3125}, {1183.8125, 
     954.1875}, {1183.6875, 954.125}, {1186.5625, 953.25}, {1184.5, 
     955.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.1875, 983.875}, {1162.3125, 
     956.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.6875, 957.25}, {1162.6875, 
     957.125}, {1162.5625, 956.9375}, {1162.5, 956.8125}, {1162.4375, 
     956.6875}, {1162.375, 956.625}, {1162.3125, 956.5625}, {1162.25, 
     956.5}, {1162.125, 956.4375}, {1162., 956.375}, {1161.875, 956.3125}, {
     1161.6875, 956.25}, {1161.5625, 956.1875}, {1164.0625, 954.625}, {
     1162.6875, 957.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.625, 933.1875}, {1199., 915.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.0625, 915.875}, {1199.0625, 
     915.8125}, {1199.0625, 915.5625}, {1199.0625, 915.4375}, {1199.0625, 
     915.3125}, {1199.0625, 915.1875}, {1199., 915.125}, {1198.9375, 915.}, {
     1198.875, 914.9375}, {1198.8125, 914.8125}, {1198.6875, 914.75}, {1198.5,
      914.5625}, {1198.4375, 914.5}, {1201.375, 914.}, {1199.0625, 
     915.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.625, 933.1875}, {1199.3125, 
     962.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.625, 962.625}, {1198.75, 962.5625}, {
     1198.9375, 962.4375}, {1199.0625, 962.375}, {1199.1875, 962.3125}, {
     1199.25, 962.25}, {1199.3125, 962.1875}, {1199.375, 962.0625}, {
     1199.4375, 962.}, {1199.4375, 961.8125}, {1199.5, 961.6875}, {1199.5625, 
     961.5}, {1199.5625, 961.375}, {1201.4375, 963.75}, {1198.625, 
     962.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.625, 933.1875}, {1152.25, 
     918.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.0625, 918.5}, {1152.9375, 918.5}, {
     1152.75, 918.5625}, {1152.625, 918.5625}, {1152.5, 918.625}, {1152.375, 
     918.625}, {1152.25, 918.6875}, {1152.1875, 918.75}, {1152.125, 
     918.8125}, {1152., 918.9375}, {1151.9375, 919.}, {1151.75, 919.1875}, {
     1151.6875, 919.3125}, {1150.9375, 916.375}, {1153.0625, 918.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.625, 933.1875}, {1192.375, 
     919.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1192.4375, 920.125}, {1192.4375, 920.}, {
     1192.4375, 919.75}, {1192.4375, 919.625}, {1192.375, 919.5}, {1192.375, 
     919.375}, {1192.375, 919.3125}, {1192.3125, 919.25}, {1192.25, 
     919.125}, {1192.125, 919.}, {1192.0625, 918.9375}, {1191.875, 918.75}, {
     1191.8125, 918.6875}, {1194.75, 918.25}, {1192.4375, 920.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150.9375, 916.375}, {1159.3125, 
     930.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158.5625, 931.0625}, {1158.625, 
     931.0625}, {1158.875, 931.0625}, {1159., 931.}, {1159.125, 931.}, {
     1159.25, 930.9375}, {1159.3125, 930.9375}, {1159.375, 930.875}, {1159.5, 
     930.75}, {1159.5625, 930.6875}, {1159.6875, 930.5625}, {1159.8125, 
     930.375}, {1159.875, 930.3125}, {1160.625, 933.1875}, {1158.5625, 
     931.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150.9375, 916.375}, {1163.25, 952.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.4375, 952.125}, {1162.5625, 
     952.125}, {1162.75, 952.1875}, {1162.875, 952.1875}, {1163., 952.1875}, {
     1163.125, 952.1875}, {1163.25, 952.125}, {1163.3125, 952.125}, {
     1163.4375, 952.0625}, {1163.5, 951.9375}, {1163.625, 951.875}, {
     1163.8125, 951.6875}, {1163.875, 951.625}, {1164.0625, 954.625}, {
     1162.4375, 952.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1194.75, 918.25}, {1199.1875, 915.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.375, 916.1875}, {1199.375, 
     916.0625}, {1199.3125, 915.875}, {1199.3125, 915.75}, {1199.25, 
     915.625}, {1199.1875, 915.5}, {1199.1875, 915.375}, {1199.125, 
     915.3125}, {1199., 915.25}, {1198.9375, 915.1875}, {1198.8125, 
     915.0625}, {1198.625, 914.9375}, {1198.5, 914.875}, {1201.375, 914.}, {
     1199.375, 916.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1194.75, 918.25}, {1201., 961.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.25, 961.}, {1200.3125, 961.}, {
     1200.5625, 961.0625}, {1200.6875, 961.125}, {1200.8125, 961.125}, {
     1200.9375, 961.125}, {1201., 961.125}, {1201.125, 961.125}, {1201.25, 
     961.0625}, {1201.375, 961.}, {1201.5, 960.9375}, {1201.6875, 960.8125}, {
     1201.75, 960.75}, {1201.4375, 963.75}, {1200.25, 961.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1194.75, 918.25}, {1153.5625, 916.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.875, 915.75}, {1153.8125, 915.875}, {
     1153.75, 916.0625}, {1153.6875, 916.1875}, {1153.625, 916.3125}, {
     1153.5625, 916.4375}, {1153.5625, 916.5}, {1153.5625, 916.625}, {
     1153.625, 916.75}, {1153.625, 916.875}, {1153.6875, 917.}, {1153.75, 
     917.1875}, {1153.8125, 917.3125}, {1150.9375, 916.375}, {1153.875, 
     915.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGXZMcwPTuHgdkPsMBKH8nVP4IhM+wAyp/
AsJ32Abln4bKb4Hyz0L4Bzai8hvWo/Id1qLqb1iNaj7DKjT7V6K6D8aHuR8u
vx1N/yY089ej2b8GzX2r0Ny/Cs1/q9D8vwYtfNajhd8mtPDdjsoHuR8A641Y
4A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1186.5625, 953.25}, {1200.4375, 
     916.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1201.0625, 916.9375}, {1201., 916.875}, {
     1200.8125, 916.6875}, {1200.75, 916.625}, {1200.625, 916.5625}, {
     1200.5625, 916.5}, {1200.4375, 916.4375}, {1200.375, 916.4375}, {1200.25,
      916.375}, {1200.125, 916.375}, {1199.9375, 916.375}, {1199.6875, 
     916.375}, {1199.625, 916.375}, {1201.375, 914.}, {1201.0625, 
     916.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1186.5625, 953.25}, {1199.25, 962.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.625, 962.6875}, {1198.6875, 
     962.625}, {1198.875, 962.5}, {1199., 962.4375}, {1199.125, 962.375}, {
     1199.1875, 962.3125}, {1199.25, 962.25}, {1199.3125, 962.125}, {1199.375,
      962.}, {1199.375, 961.875}, {1199.4375, 961.75}, {1199.5, 961.5}, {
     1199.5, 961.4375}, {1201.4375, 963.75}, {1198.625, 962.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1186.5625, 953.25}, {1152.75, 918.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.5, 917.9375}, {1153.4375, 918.}, {
     1153.1875, 918.0625}, {1153.0625, 918.125}, {1152.9375, 918.1875}, {
     1152.875, 918.25}, {1152.75, 918.3125}, {1152.75, 918.375}, {1152.6875, 
     918.4375}, {1152.5625, 918.5625}, {1152.5625, 918.6875}, {1152.4375, 
     918.9375}, {1152.375, 919.}, {1150.9375, 916.375}, {1153.5, 
     917.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1186.5625, 953.25}, {1194.125, 
     920.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.8125, 921.25}, {1194.75, 921.1875}, {
     1194.5625, 921.0625}, {1194.4375, 920.9375}, {1194.375, 920.875}, {
     1194.25, 920.8125}, {1194.125, 920.8125}, {1194.0625, 920.8125}, {
     1193.9375, 920.8125}, {1193.8125, 920.8125}, {1193.6875, 920.8125}, {
     1193.4375, 920.875}, {1193.3125, 920.875}, {1194.75, 918.25}, {1194.8125,
      921.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1164.0625, 954.625}, {1139., 982.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.625, 981.25}, {1138.625, 981.375}, {
     1138.75, 981.5625}, {1138.8125, 981.6875}, {1138.875, 981.8125}, {
     1138.9375, 981.875}, {1139., 982.}, {1139.0625, 982.}, {1139.1875, 
     982.0625}, {1139.3125, 982.125}, {1139.4375, 982.1875}, {1139.625, 
     982.25}, {1139.75, 982.3125}, {1137.1875, 983.875}, {1138.625, 
     981.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1164.0625, 954.625}, {1161.0625, 
     935.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.8125, 935.875}, {1161.75, 935.875}, {
     1161.5, 935.8125}, {1161.375, 935.8125}, {1161.25, 935.75}, {1161.125, 
     935.75}, {1161.0625, 935.75}, {1160.9375, 935.8125}, {1160.875, 
     935.8125}, {1160.75, 935.875}, {1160.625, 935.9375}, {1160.375, 
     936.0625}, {1160.3125, 936.125}, {1160.625, 933.1875}, {1161.8125, 
     935.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1164.0625, 954.625}, {1183.9375, 
     953.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1183.75, 954.1875}, {1183.75, 954.0625}, {
     1183.875, 953.875}, {1183.875, 953.75}, {1183.9375, 953.625}, {1183.9375,
      953.5}, {1183.9375, 953.4375}, {1183.9375, 953.3125}, {1183.875, 
     953.1875}, {1183.875, 953.0625}, {1183.8125, 952.9375}, {1183.6875, 
     952.75}, {1183.625, 952.625}, {1186.5625, 953.25}, {1183.75, 
     954.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGu0kOYPpxrwMyn+EFlG8LlX8D4TPYQOU/
QPgOVlD+Z6i8BZT/FcI/YIrKbzBG5TsYoupv0Ec1n0EPzX5dVPfB+DD3w+Xv
o+m/hWb+dTT7r6C57xKa+y+h+e8Smv+voIXPdbTwu4UWvvdR+SD3AwBdqVDF

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.5, 914.875}, {
     1202.25, 914.875}, {1202.25, 913.125}, {1200.5, 913.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.5625, 
     964.625}, {1202.3125, 964.625}, {1202.3125, 962.875}, {1200.5625, 
     962.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.3125, 
     984.75}, {1138.0625, 984.75}, {1138.0625, 983.}, {1136.3125, 983.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1159.75, 
     934.0625}, {1161.5, 934.0625}, {1161.5, 932.3125}, {1159.75, 
     932.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.0625, 
     917.25}, {1151.8125, 917.25}, {1151.8125, 915.5}, {1150.0625, 915.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1193.875, 
     919.125}, {1195.625, 919.125}, {1195.625, 917.375}, {1193.875, 
     917.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1185.6875, 
     954.125}, {1187.4375, 954.125}, {1187.4375, 952.375}, {1185.6875, 
     952.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1163.1875, 
     955.5}, {1164.9375, 955.5}, {1164.9375, 953.75}, {1163.1875, 953.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"151\"\>", {1162.90625, 993.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.4375, 925.4375}, {1248.375, 
     949.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.1875, 948.8125}, {1248.1875, 
     948.9375}, {1248.25, 949.125}, {1248.25, 949.3125}, {1248.3125, 
     949.4375}, {1248.375, 949.5}, {1248.375, 949.625}, {1248.4375, 
     949.6875}, {1248.5625, 949.75}, {1248.6875, 949.8125}, {1248.8125, 
     949.9375}, {1249., 950.0625}, {1249.0625, 950.125}, {1246.25, 951.125}, {
     1248.1875, 948.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1270.3125, 978.625}, {1258., 975.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1258.4375, 974.8125}, {1258.375, 
     974.875}, {1258.25, 975.0625}, {1258.125, 975.1875}, {1258.0625, 
     975.3125}, {1258., 975.375}, {1258., 975.5}, {1258., 975.5625}, {1258., 
     975.6875}, {1258., 975.8125}, {1258., 976.}, {1258.0625, 976.25}, {
     1258.0625, 976.3125}, {1255.4375, 974.875}, {1258.4375, 974.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1270.3125, 978.625}, {1248., 953.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.75, 952.8125}, {1248.625, 
     952.8125}, {1248.4375, 952.875}, {1248.3125, 952.9375}, {1248.1875, 
     953.}, {1248.0625, 953.0625}, {1248., 953.0625}, {1247.9375, 953.1875}, {
     1247.875, 953.25}, {1247.8125, 953.375}, {1247.75, 953.5}, {1247.625, 
     953.6875}, {1247.5625, 953.8125}, {1246.25, 951.125}, {1248.75, 
     952.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1216.9375, 971.9375}, {1244.125, 
     952.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.375, 953.4375}, {1244.375, 
     953.3125}, {1244.3125, 953.0625}, {1244.25, 952.9375}, {1244.25, 
     952.8125}, {1244.1875, 952.75}, {1244.125, 952.625}, {1244.0625, 
     952.5625}, {1244., 952.5}, {1243.875, 952.4375}, {1243.75, 952.3125}, {
     1243.5625, 952.1875}, {1243.5, 952.125}, {1246.25, 951.125}, {1244.375, 
     953.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1226.875, 934.625}, {1227.9375, 
     921.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1228.6875, 922.3125}, {1228.625, 
     922.25}, {1228.375, 922.125}, {1228.3125, 922.0625}, {1228.1875, 922.}, {
     1228.0625, 922.}, {1227.9375, 921.9375}, {1227.875, 921.9375}, {1227.75, 
     922.}, {1227.625, 922.}, {1227.5, 922.0625}, {1227.25, 922.125}, {
     1227.125, 922.1875}, {1228.1875, 919.375}, {1228.6875, 922.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1226.875, 934.625}, {1230.5625, 
     959.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1229.75, 959.3125}, {1229.875, 
     959.3125}, {1230.0625, 959.375}, {1230.1875, 959.375}, {1230.375, 
     959.4375}, {1230.4375, 959.4375}, {1230.5625, 959.4375}, {1230.625, 
     959.4375}, {1230.75, 959.375}, {1230.875, 959.3125}, {1231., 959.25}, {
     1231.1875, 959.125}, {1231.3125, 959.0625}, {1230.9375, 962.}, {1229.75, 
     959.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1228.1875, 919.375}, {1227.125, 
     932.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1226.375, 931.75}, {1226.4375, 931.75}, {
     1226.625, 931.875}, {1226.75, 931.9375}, {1226.875, 932.}, {1227., 
     932.0625}, {1227.125, 932.0625}, {1227.1875, 932.0625}, {1227.3125, 
     932.}, {1227.4375, 932.}, {1227.5625, 931.9375}, {1227.8125, 931.875}, {
     1227.9375, 931.875}, {1226.875, 934.625}, {1226.375, 931.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1228.1875, 919.375}, {1245., 948.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.1875, 949.}, {1244.3125, 949.}, {
     1244.5, 948.9375}, {1244.625, 948.9375}, {1244.75, 948.9375}, {1244.875, 
     948.875}, {1245., 948.875}, {1245.0625, 948.8125}, {1245.125, 
     948.6875}, {1245.25, 948.625}, {1245.3125, 948.5}, {1245.5, 948.3125}, {
     1245.5625, 948.25}, {1246.25, 951.125}, {1244.1875, 949.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.9375, 962.}, {1219.0625, 970.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1218.875, 969.6875}, {1218.875, 969.75}, {
     1218.9375, 970.}, {1218.9375, 970.125}, {1219., 970.25}, {1219.0625, 
     970.375}, {1219.0625, 970.4375}, {1219.125, 970.5}, {1219.25, 970.625}, {
     1219.375, 970.6875}, {1219.4375, 970.75}, {1219.6875, 970.875}, {1219.75,
      970.9375}, {1216.9375, 971.9375}, {1218.875, 969.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.9375, 962.}, {1227.25, 937.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1228.0625, 937.375}, {1227.9375, 
     937.375}, {1227.75, 937.3125}, {1227.625, 937.25}, {1227.5, 937.25}, {
     1227.375, 937.25}, {1227.25, 937.25}, {1227.1875, 937.25}, {1227.0625, 
     937.3125}, {1226.9375, 937.375}, {1226.8125, 937.4375}, {1226.625, 
     937.5625}, {1226.5, 937.625}, {1226.875, 934.625}, {1228.0625, 
     937.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.9375, 962.}, {1253.125, 973.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.5625, 974.1875}, {1252.625, 
     974.125}, {1252.8125, 974.}, {1252.9375, 973.875}, {1253., 973.8125}, {
     1253.0625, 973.6875}, {1253.125, 973.625}, {1253.1875, 973.5625}, {
     1253.1875, 973.4375}, {1253.25, 973.3125}, {1253.25, 973.1875}, {1253.25,
      972.9375}, {1253.25, 972.8125}, {1255.4375, 974.875}, {1252.5625, 
     974.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.9375, 962.}, {1244.125, 952.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.375, 953.4375}, {1244.375, 
     953.3125}, {1244.3125, 953.0625}, {1244.25, 952.9375}, {1244.25, 
     952.8125}, {1244.1875, 952.75}, {1244.125, 952.625}, {1244.0625, 
     952.5625}, {1244., 952.5}, {1243.875, 952.4375}, {1243.75, 952.3125}, {
     1243.5625, 952.1875}, {1243.5, 952.125}, {1246.25, 951.125}, {1244.375, 
     953.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.4375, 974.875}, {1267.8125, 978.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1267.375, 978.6875}, {1267.4375, 
     978.625}, {1267.5625, 978.4375}, {1267.625, 978.3125}, {1267.6875, 
     978.1875}, {1267.75, 978.125}, {1267.8125, 978.}, {1267.8125, 
     977.9375}, {1267.8125, 977.8125}, {1267.8125, 977.6875}, {1267.8125, 
     977.5}, {1267.75, 977.25}, {1267.75, 977.1875}, {1270.3125, 978.625}, {
     1267.375, 978.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.4375, 974.875}, {1233.25, 963.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.875, 962.6875}, {1233.75, 962.75}, {
     1233.625, 962.875}, {1233.5, 962.9375}, {1233.375, 963.0625}, {1233.3125,
      963.125}, {1233.25, 963.25}, {1233.25, 963.3125}, {1233.1875, 
     963.4375}, {1233.1875, 963.5625}, {1233.1875, 963.6875}, {1233.125, 
     963.9375}, {1233.125, 964.0625}, {1230.9375, 962.}, {1233.875, 
     962.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1246.25, 951.125}, {1219.0625, 
     970.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1218.875, 969.6875}, {1218.875, 969.75}, {
     1218.9375, 970.}, {1218.9375, 970.125}, {1219., 970.25}, {1219.0625, 
     970.375}, {1219.0625, 970.4375}, {1219.125, 970.5}, {1219.25, 970.625}, {
     1219.375, 970.6875}, {1219.4375, 970.75}, {1219.6875, 970.875}, {1219.75,
      970.9375}, {1216.9375, 971.9375}, {1218.875, 969.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1246.25, 951.125}, {1228.875, 936.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1229.5625, 935.9375}, {1229.5, 936.}, {
     1229.25, 936.0625}, {1229.125, 936.125}, {1229.0625, 936.1875}, {
     1228.9375, 936.25}, {1228.875, 936.375}, {1228.8125, 936.4375}, {1228.75,
      936.5}, {1228.75, 936.625}, {1228.6875, 936.8125}, {1228.625, 937.}, {
     1228.5625, 937.125}, {1226.875, 934.625}, {1229.5625, 935.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1246.25, 951.125}, {1254.5, 972.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.6875, 972.4375}, {1253.8125, 
     972.4375}, {1254.0625, 972.4375}, {1254.1875, 972.4375}, {1254.3125, 
     972.4375}, {1254.4375, 972.4375}, {1254.5, 972.4375}, {1254.5625, 
     972.375}, {1254.6875, 972.3125}, {1254.8125, 972.1875}, {1254.875, 
     972.125}, {1255.0625, 971.9375}, {1255.125, 971.875}, {1255.4375, 
     974.875}, {1253.6875, 972.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACH1skOILrhcK8DCv84hN/QAuWfhvAZmiF8
hnMQ/oFGKP8ilF8PVX8Jyq9F41ej8StR9TdUoJrPUI5qv0MZqvvg/MNo/P1o
+nejmb8Tzf5taO7bgub+LWj+24Lm/21o4bMTLfx2o4XvfjQ+0P0AX0tdfA==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     926.3125}, {1283.3125, 926.3125}, {1283.3125, 924.5625}, {1281.5625, 
     924.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1269.4375, 
     979.5}, {1271.1875, 979.5}, {1271.1875, 977.75}, {1269.4375, 977.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 
     972.8125}, {1217.8125, 972.8125}, {1217.8125, 971.0625}, {1216.0625, 
     971.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1226., 935.5}, {
     1227.75, 935.5}, {1227.75, 933.75}, {1226., 933.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1227.3125, 
     920.25}, {1229.0625, 920.25}, {1229.0625, 918.5}, {1227.3125, 918.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1230.0625, 
     962.875}, {1231.8125, 962.875}, {1231.8125, 961.125}, {1230.0625, 
     961.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.5625, 
     975.75}, {1256.3125, 975.75}, {1256.3125, 974.}, {1254.5625, 974.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.375, 952.}, {
     1247.125, 952.}, {1247.125, 950.25}, {1245.375, 950.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"183\"\>", {1243.2812499999998, 987.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrwQ4gqkG4ywGFLw7ln4DypaH8DRA+gxyU
PwfKV4Tya6DqlaD8GDS+DRpfBk0/B5r5H4JQ7X8ShOo+GF8Yjc+Ppp8bzXxO
NPvZ0NzHguZ+FjT/saD5nw0tfDjRwo8bLXz50fhA9wMA3/08rA==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVbg4gquF3lwMK/z+UPwHKZ+6G8BMgfAY2
KN8CyueE8n+4QtRzQfk70PgVaHwLV1T9Aq6o5j9wQbX/hAuq+2D832j8712o
+j93oZr/sQvV/nddqO5704Xqfhj/Bxof5n+Yflj4fEQLv89o4fsdjQ90PwB2
NUh9
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFeg4gqiG72wGFnw/lO0D5xVB+gy6ELoPy
H+hA6EoYXxuivgrG10Lja6LxNVD1O2igmt+gjmq/gjqq+2D8bDR+Opr+ZDTz
E9Hsj0NzXwya+2PQ/BeD5v84tPBJRAu/ZLTwTUfjA90PAIWtQZg=
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDmg5gOqrbAZnfEAPlN0Dl46F8Bqh8ApS/
QAPCT4LJQ/nJUH6COip/gRoqn0ENVf8CVVTzFVRR7X+gguo+GD8Slc8Qjqq/
IQTVfIZgVPsZAlHdxxCA6n44H+o/OB/qf7h+aPjAzYeGH9x+WHiHo4U30P0A
pS46Rw==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{9.75, 873.9375}, {9.875, 873.9375}, {
     10.0625, 873.875}, {10.1875, 873.8125}, {10.3125, 873.8125}, {10.4375, 
     873.75}, {10.5, 873.6875}, {10.5625, 873.625}, {10.6875, 873.5625}, {
     10.75, 873.4375}, {10.8125, 873.3125}, {10.9375, 873.125}, {11., 
     873.0625}, {12.0625, 875.8125}, {9.75, 873.9375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKLYAcwzdXlgMxv4IHyDaDy/FC+AlReAMoX
gfKFoHwGKF8Yyn8ThMq/gsY/EISqf0sQqvlLglDtnxOE6j4YnxOVz8COqr+B
BdV8BmZU+xkYUd3HwIDqfjgf6j84H+p/uH5o+MDNh4Yf3H5YeLOjhTfQ/QDP
4zZq
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5625, 834.6875}, {73.5625, 834.5625}, {
     73.5625, 834.375}, {73.5, 834.25}, {73.5, 834.0625}, {73.5, 834.}, {
     73.4375, 833.875}, {73.4375, 833.8125}, {73.3125, 833.6875}, {73.25, 
     833.625}, {73.125, 833.5}, {72.9375, 833.3125}, {72.875, 833.25}, {
     75.8125, 832.75}, {73.5625, 834.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIpwQ4gqkG4ywGFLw7ld0D50lB+AYTPIAfl
x0D5ilC+DVS9EpQvg8b/E4TKvxOEqv9EEKr5G4JQ7V8ShOo+GF8Yjc+Ppp8b
zXxONPvZ0NzHguZ+FjT/saD5nw0tfDjRwo8bLXz50fhA9wMAqIE8Zg==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIICVwcw/arLAZnf8AbKT4DKv4fyHaDyH6B8
DSj/E5TPAOV/hvJvuKDyV6DxG1xQ9We4oJrv4YJqv4ULqvtg/JeofIbnqPob
nqCaz/AY1X6Gh6juY3iA6n44H+o/OB/qf7h+aPjAzYeGH9x+WHg/RwtvoPsB
8w1JGA==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{40.1875, 860.0625}, {40.3125, 860.}, {
     40.5, 859.9375}, {40.625, 859.9375}, {40.75, 859.875}, {40.875, 
     859.8125}, {41., 859.8125}, {41.0625, 859.75}, {41.125, 859.625}, {
     41.1875, 859.5}, {41.25, 859.375}, {41.375, 859.1875}, {41.4375, 
     859.125}, {42.5625, 861.875}, {40.1875, 860.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVbg4gquFzlwMK/zuUPwHK/w3lJ0D4DP+g
fAson7EbQv9whahngvJ3oPEr0PgWrqj6BVxRzX/ggmr/CRdU98H4n9H479H0
v+5CNf8lzP1Q/rMuVPc96UJ1P4z/A40P8/8ztPB5iRZ+r9HC9z0aH+h+AGWR
S7E=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{74.5, 830.25}, {74.625, 830.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.8125, 830.5625}, {73.9375, 830.5625}, {
     74.125, 830.5625}, {74.3125, 830.5625}, {74.4375, 830.5}, {74.5625, 
     830.5}, {74.625, 830.4375}, {74.6875, 830.375}, {74.8125, 830.3125}, {
     74.875, 830.25}, {75., 830.125}, {75.125, 829.9375}, {75.1875, 
     829.875}, {75.8125, 832.75}, {73.8125, 830.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{74.5, 830.25}, {74.625, 830.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.8125, 830.4375}, {73.875, 830.5}, {
     74.125, 830.5}, {74.25, 830.5}, {74.375, 830.5}, {74.5, 830.5}, {74.625, 
     830.5}, {74.6875, 830.4375}, {74.8125, 830.375}, {74.875, 830.3125}, {
     75., 830.1875}, {75.1875, 830.0625}, {75.25, 830.}, {75.4375, 
     832.9375}, {73.8125, 830.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.8125, 835.375}, {76.75, 835.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{77.5, 835.25}, {77.4375, 835.1875}, {
     77.1875, 835.1875}, {77.0625, 835.1875}, {76.9375, 835.1875}, {76.8125, 
     835.1875}, {76.75, 835.25}, {76.625, 835.25}, {76.5625, 835.3125}, {
     76.4375, 835.4375}, {76.3125, 835.5}, {76.125, 835.6875}, {76.0625, 
     835.75}, {75.8125, 832.75}, {77.5, 835.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.8125, 835.375}, {76.6875, 835.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{77.5, 835.125}, {77.375, 835.125}, {
     77.1875, 835.125}, {77.0625, 835.125}, {76.9375, 835.1875}, {76.8125, 
     835.1875}, {76.6875, 835.25}, {76.625, 835.3125}, {76.5625, 835.375}, {
     76.4375, 835.5}, {76.375, 835.5625}, {76.1875, 835.75}, {76.125, 
     835.875}, {75.4375, 832.9375}, {77.5, 835.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{74.9375, 
     833.625}, {76.6875, 833.625}, {76.6875, 831.875}, {74.9375, 831.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{41.6875, 862.75}, {
     43.4375, 862.75}, {43.4375, 861.}, {41.6875, 861.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.1875, 
     876.6875}, {12.9375, 876.6875}, {12.9375, 874.9375}, {11.1875, 
     874.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.4375, 875.75}, {
     12.1875, 875.75}, {12.1875, 874.}, {10.4375, 874.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{74.5625, 
     833.8125}, {76.3125, 833.8125}, {76.3125, 832.0625}, {74.5625, 
     832.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{40.9375, 861.75}, {
     42.6875, 861.75}, {42.6875, 860.}, {40.9375, 860.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.625, 831.125}, {
     75.375, 831.125}, {75.375, 829.375}, {73.625, 829.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.9375, 836.25}, {
     77.6875, 836.25}, {77.6875, 834.5}, {75.9375, 834.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"12\"\>", {39.75, 884.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQJAcQ1fC60wGZz/AByveByn+B8h2g8j+g
fCMo/zeUrwDl/4Xy+dD4fxJR+a8SUfXfSUQ1/0Iiqv0nElHdB+XD3Q+Tf46m
/xGa+ffR7L+D5r5baO6/hea/W2j+v4MWPvfRwu8RWvg+R+WD3A8Az/BMUQ==

     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRBAcQ1bC72wGZz3AAyueByh+B8hmg8ieg
/CfxEPo0lH8Ayj8L5c9B41eg8UPQ9FvEo5qvEI9qv0A8qvugfLj7YfLb0fRv
QjN/PZr9a9DctwrN/avQ/LcKzf9r0MJnPVr4bUIL3+2ofJD7AQo/Qlc=
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIXUQ4gqiG6ywGZz5AA5d+AyqdA+Qeg8hlQ
/hIoPxvKb4Dyc6H8GDS+BRpfBE3/j0hU8x9Eotp/IRLVfVA+3P0w+XA0/UFo
5vuj2e+D5j4vNPd7ofnPC83/Pmjh448WfkFo4RuOyge5HwCnXkF6
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{103.75, 842.375}, {94.25, 838.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.6875, 838.0625}, {94.625, 838.125}, {
     94.5, 838.25}, {94.375, 838.3125}, {94.3125, 838.375}, {94.25, 838.5}, {
     94.25, 838.5625}, {94.1875, 838.625}, {94.1875, 838.6875}, {94.1875, 
     838.8125}, {94.1875, 838.9375}, {94.1875, 839.125}, {94.1875, 839.25}, {
     92.25, 837.75}, {94.6875, 838.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{103.75, 842.375}, {116.875, 844.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.5625, 845.1875}, {116.5625, 
     845.125}, {116.6875, 845.}, {116.75, 844.875}, {116.8125, 844.8125}, {
     116.8125, 844.6875}, {116.875, 844.625}, {116.875, 844.5625}, {116.875, 
     844.4375}, {116.8125, 844.375}, {116.8125, 844.25}, {116.75, 844.0625}, {
     116.75, 843.9375}, {118.9375, 845.}, {116.5625, 845.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{103.75, 842.375}, {124., 821.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.3125, 821.9375}, {124.25, 821.8125}, {
     124.1875, 821.6875}, {124.125, 821.5625}, {124.125, 821.5}, {124.0625, 
     821.375}, {124., 821.3125}, {123.9375, 821.3125}, {123.875, 821.25}, {
     123.75, 821.1875}, {123.625, 821.125}, {123.4375, 821.0625}, {123.375, 
     821.0625}, {125.5, 819.8125}, {124.3125, 821.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.25, 837.75}, {101.8125, 841.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{101.375, 842.0625}, {101.4375, 842.}, {
     101.5625, 841.875}, {101.625, 841.8125}, {101.6875, 841.6875}, {101.75, 
     841.625}, {101.8125, 841.5625}, {101.8125, 841.5}, {101.8125, 841.375}, {
     101.8125, 841.3125}, {101.8125, 841.1875}, {101.8125, 840.9375}, {
     101.8125, 840.875}, {103.75, 842.375}, {101.375, 842.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.25, 837.75}, {116.875, 844.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.5, 845.}, {116.5625, 844.9375}, {
     116.6875, 844.75}, {116.75, 844.6875}, {116.8125, 844.625}, {116.875, 
     844.5}, {116.875, 844.4375}, {116.9375, 844.375}, {116.9375, 844.25}, {
     116.875, 844.1875}, {116.875, 844.0625}, {116.875, 843.875}, {116.875, 
     843.75}, {118.9375, 845.}, {116.5, 845.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{142.875, 825.875}, {142.875, 825.9375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{142.1875, 825.8125}, {142.3125, 
     825.875}, {142.4375, 825.875}, {142.5625, 825.9375}, {142.6875, 
     825.9375}, {142.75, 825.9375}, {142.875, 825.9375}, {142.9375, 
     825.9375}, {143., 825.875}, {143.125, 825.8125}, {143.1875, 825.75}, {
     143.375, 825.625}, {143.4375, 825.625}, {143.25, 828.0625}, {142.1875, 
     825.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQJAcQ1XC70wGZz/AAyveByj+B8h2g8i+g
fCMo/zWUrwDlv4Xy+dD4fxJR+a8SUfXfSUQ1/0Iiqv0nElHdB+XD3Q+Tv46m
/xKa+efR7D+D5r5TaO4/hea/U2j+P4MWPufRwu8SWvheR+WD3A8AnzFKwQ==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{101.9375, 820.875}, {93.3125, 835.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.875, 835.4375}, {92.9375, 835.5}, {
     93.0625, 835.625}, {93.125, 835.6875}, {93.1875, 835.8125}, {93.25, 
     835.875}, {93.3125, 835.9375}, {93.375, 835.9375}, {93.5, 835.9375}, {
     93.5625, 836.}, {93.6875, 836.}, {93.875, 836.0625}, {94., 836.0625}, {
     92.25, 837.75}, {92.875, 835.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{101.9375, 820.875}, {123.375, 819.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.1875, 820.5}, {123.1875, 820.4375}, {
     123.25, 820.25}, {123.3125, 820.1875}, {123.3125, 820.0625}, {123.3125, 
     819.9375}, {123.375, 819.875}, {123.3125, 819.8125}, {123.3125, 
     819.75}, {123.25, 819.625}, {123.25, 819.5}, {123.125, 819.3125}, {
     123.125, 819.25}, {125.5, 819.8125}, {123.1875, 820.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.9375, 845.}, {141.5, 829.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.6875, 829.875}, {141.6875, 
     829.8125}, {141.625, 829.625}, {141.625, 829.5}, {141.5625, 829.4375}, {
     141.5625, 829.3125}, {141.5, 829.25}, {141.4375, 829.1875}, {141.375, 
     829.125}, {141.3125, 829.0625}, {141.1875, 829.}, {141.0625, 828.875}, {
     140.9375, 828.875}, {143.25, 828.0625}, {141.6875, 829.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.9375, 845.}, {124.875, 883.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.25, 883.375}, {124.3125, 883.375}, {
     124.5, 883.4375}, {124.625, 883.5}, {124.6875, 883.5}, {124.8125, 
     883.5}, {124.875, 883.5}, {124.9375, 883.5}, {125.0625, 883.4375}, {
     125.125, 883.375}, {125.25, 883.3125}, {125.4375, 883.25}, {125.5, 
     883.1875}, {125.1875, 885.625}, {124.25, 883.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.9375, 845.}, {141.1875, 827.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.375, 827.875}, {141.375, 827.75}, {
     141.3125, 827.5625}, {141.3125, 827.5}, {141.25, 827.375}, {141.25, 
     827.3125}, {141.1875, 827.25}, {141.125, 827.1875}, {141.0625, 
     827.125}, {140.9375, 827.0625}, {140.875, 827.}, {140.6875, 826.875}, {
     140.625, 826.875}, {142.875, 825.875}, {141.375, 827.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.9375, 845.}, {103.1875, 822.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.8125, 822.4375}, {103.75, 822.4375}, {
     103.5625, 822.4375}, {103.4375, 822.5}, {103.3125, 822.5}, {103.25, 
     822.5625}, {103.1875, 822.5625}, {103.125, 822.625}, {103.0625, 
     822.6875}, {103., 822.8125}, {102.9375, 822.875}, {102.8125, 823.0625}, {
     102.75, 823.125}, {101.9375, 820.875}, {103.8125, 822.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.5, 819.8125}, {141.3125, 827.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{140.875, 827.625}, {140.9375, 827.5625}, {
     141.0625, 827.4375}, {141.125, 827.375}, {141.25, 827.3125}, {141.3125, 
     827.1875}, {141.3125, 827.125}, {141.375, 827.0625}, {141.375, 827.}, {
     141.375, 826.875}, {141.375, 826.75}, {141.375, 826.5625}, {141.375, 
     826.4375}, {143.25, 828.0625}, {140.875, 827.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125.5, 819.8125}, {140.8125, 825.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{140.4375, 825.6875}, {140.5, 825.625}, {
     140.625, 825.5}, {140.6875, 825.4375}, {140.75, 825.375}, {140.8125, 
     825.25}, {140.8125, 825.1875}, {140.875, 825.125}, {140.875, 825.}, {
     140.875, 824.9375}, {140.875, 824.8125}, {140.875, 824.625}, {140.875, 
     824.5}, {142.875, 825.875}, {140.4375, 825.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{142.5625, 
     828.75}, {143.9375, 828.75}, {143.9375, 827.375}, {142.5625, 827.375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.5, 
     886.3125}, {125.875, 886.3125}, {125.875, 884.9375}, {124.5, 
     884.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.0625, 
     843.0625}, {104.4375, 843.0625}, {104.4375, 841.6875}, {103.0625, 
     841.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.5625, 
     838.4375}, {92.9375, 838.4375}, {92.9375, 837.0625}, {91.5625, 
     837.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{142.1875, 
     826.5625}, {143.5625, 826.5625}, {143.5625, 825.1875}, {142.1875, 
     825.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{101.25, 
     821.5625}, {102.625, 821.5625}, {102.625, 820.1875}, {101.25, 
     820.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{118.25, 
     845.6875}, {119.625, 845.6875}, {119.625, 844.3125}, {118.25, 
     844.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.8125, 820.5}, {
     126.1875, 820.5}, {126.1875, 819.125}, {124.8125, 819.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"44\"\>", {113.44437500000001, 894.6875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKDbAcQ1bC6ywGZz7AByteC8rdA+TJQ/nYo
XwCqfxeUzwCV3wPlv8tC5d9B45/JQtV/IAvV/E1ZqPavyUJ1H5QPdz9Mfjma
/sVo5i9As38Omvtmo7l/Npr/ZqP5fw5a+MDMh4UfzH5Y+C5H5YPcDwDjAUXl

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{214.3125, 851.8125}, {207.25, 856.125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.125, 855.4375}, {207.125, 855.5625}, {
     207.1875, 855.75}, {207.1875, 855.8125}, {207.1875, 855.9375}, {207.25, 
     856.0625}, {207.25, 856.125}, {207.3125, 856.1875}, {207.375, 856.25}, {
     207.5, 856.3125}, {207.5625, 856.375}, {207.75, 856.5}, {207.8125, 
     856.5625}, {205.375, 857.25}, {207.125, 855.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIJOQ4gqmF1pwMyn2EDlN8F5W+B8mug/O1Q
fgFU/y4oPwEqvwfK90Pj26DxddD0K6CZL4RmPw+a+3jQ3A+TX46mfzGa+QvQ
7J+D5r7ZaO6fjea/2Wj+n4MWPgvQwm8xWvguR+WD3A8ADg1CUg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{225.25, 820.4375}, {225.1875, 820.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.625, 819.9375}, {225.625, 820.}, {
     225.4375, 820.125}, {225.375, 820.1875}, {225.3125, 820.3125}, {225.25, 
     820.375}, {225.1875, 820.4375}, {225.1875, 820.5}, {225.1875, 820.625}, {
     225.1875, 820.75}, {225.1875, 820.875}, {225.1875, 821.0625}, {225.1875, 
     821.125}, {223.1875, 819.625}, {225.625, 819.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIJ6Q4gqiG52wGZz5AB5XdB+TlQfg2Unw/l
F0D1F0H5CVD5EijfD41vg8bXQdOvgGa+EJr9PGju40FzP0w+Hk1/NJr5EWj2
h6C5LxjN/cFo/gtG838IWvhEoIVfNFr4xqPyQe4HAHXdOv8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{185.1875, 874.6875}, {174.125, 
     884.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.875, 883.6875}, {173.875, 883.8125}, {
     173.9375, 884.}, {174., 884.0625}, {174., 884.1875}, {174.0625, 
     884.25}, {174.125, 884.3125}, {174.1875, 884.375}, {174.25, 884.4375}, {
     174.375, 884.5}, {174.4375, 884.5625}, {174.625, 884.625}, {174.6875, 
     884.6875}, {172.4375, 885.75}, {173.875, 883.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.4375, 885.75}, {183.5, 876.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{183.75, 876.75}, {183.75, 876.6875}, {
     183.6875, 876.5}, {183.6875, 876.375}, {183.625, 876.25}, {183.5625, 
     876.1875}, {183.5, 876.125}, {183.5, 876.0625}, {183.375, 876.}, {
     183.3125, 875.9375}, {183.1875, 875.875}, {183., 875.8125}, {182.9375, 
     875.75}, {185.1875, 874.6875}, {183.75, 876.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{205.375, 857.25}, {186.8125, 873.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{186.5625, 872.625}, {186.625, 872.6875}, {
     186.6875, 872.875}, {186.6875, 873.}, {186.75, 873.125}, {186.75, 
     873.1875}, {186.8125, 873.25}, {186.875, 873.3125}, {186.9375, 
     873.375}, {187.0625, 873.4375}, {187.1875, 873.5}, {187.375, 873.5625}, {
     187.4375, 873.625}, {185.1875, 874.6875}, {186.5625, 872.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{205.375, 857.25}, {216.4375, 837.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.875, 838.1875}, {216.8125, 838.125}, {
     216.6875, 837.9375}, {216.625, 837.875}, {216.5625, 837.8125}, {216.5, 
     837.6875}, {216.4375, 837.6875}, {216.375, 837.625}, {216.25, 837.625}, {
     216.125, 837.5625}, {216.0625, 837.5625}, {215.8125, 837.5625}, {215.75, 
     837.5625}, {217.5, 835.75}, {216.875, 838.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{223.1875, 819.625}, {223.25, 819.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{222.8125, 820.125}, {222.875, 820.125}, {
     223., 819.9375}, {223.0625, 819.875}, {223.125, 819.8125}, {223.1875, 
     819.6875}, {223.25, 819.625}, {223.25, 819.5625}, {223.25, 819.5}, {
     223.25, 819.375}, {223.25, 819.25}, {223.25, 819.0625}, {223.25, 
     818.9375}, {225.25, 820.4375}, {222.8125, 820.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKAHAcQ1bC60wGZz7AByveC8rdA+TZQ/nYo
3wCqfxeUrwCV3wPl86Hx/2Sj8t9ko+p/kI1q/qVsVPvPZKO6D8qHux8mvxxN
/2I08xeg2T8HzX2z0dw/G81/s9H8PwctfBaghd9itPBdjsoHuR8AycxHBw==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.5, 835.75}, {214.75, 849.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{214.1875, 849.3125}, {214.25, 849.375}, {
     214.375, 849.5}, {214.5, 849.5625}, {214.5625, 849.625}, {214.6875, 
     849.625}, {214.75, 849.6875}, {214.8125, 849.6875}, {214.9375, 
     849.6875}, {215., 849.6875}, {215.125, 849.625}, {215.3125, 849.625}, {
     215.4375, 849.5625}, {214.3125, 851.8125}, {214.1875, 849.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.5, 835.75}, {224.25, 822.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{224.75, 822.875}, {224.6875, 822.8125}, {
     224.5625, 822.6875}, {224.5, 822.5625}, {224.4375, 822.5}, {224.3125, 
     822.4375}, {224.25, 822.375}, {224.1875, 822.375}, {224.125, 822.375}, {
     224., 822.3125}, {223.875, 822.3125}, {223.6875, 822.3125}, {223.5625, 
     822.3125}, {225.25, 820.4375}, {224.75, 822.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.5, 835.75}, {206.5, 855.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.0625, 854.875}, {206.0625, 
     854.9375}, {206.1875, 855.0625}, {206.25, 855.125}, {206.3125, 855.25}, {
     206.4375, 855.3125}, {206.5, 855.375}, {206.5625, 855.375}, {206.625, 
     855.4375}, {206.75, 855.4375}, {206.875, 855.4375}, {207.0625, 855.5}, {
     207.125, 855.5}, {205.375, 857.25}, {206.0625, 854.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.5, 835.75}, {222.4375, 821.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{223., 822.125}, {222.9375, 822.0625}, {
     222.8125, 821.9375}, {222.6875, 821.875}, {222.625, 821.75}, {222.5625, 
     821.75}, {222.4375, 821.6875}, {222.375, 821.6875}, {222.3125, 
     821.6875}, {222.1875, 821.6875}, {222.0625, 821.6875}, {221.875, 
     821.6875}, {221.75, 821.6875}, {223.1875, 819.625}, {223., 
     822.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{214.0625, 862.0625}, {214.25, 854.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{214.875, 854.25}, {214.8125, 854.1875}, {
     214.625, 854.125}, {214.5625, 854.0625}, {214.4375, 854.}, {214.3125, 
     854.}, {214.25, 854.}, {214.1875, 854.}, {214.0625, 854.}, {214., 
     854.0625}, {213.875, 854.0625}, {213.6875, 854.1875}, {213.625, 
     854.1875}, {214.3125, 851.8125}, {214.875, 854.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{214.0625, 862.0625}, {207.3125, 
     858.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.8125, 857.875}, {207.75, 857.9375}, {
     207.625, 858.}, {207.5, 858.125}, {207.4375, 858.1875}, {207.375, 
     858.25}, {207.3125, 858.3125}, {207.3125, 858.375}, {207.25, 858.5}, {
     207.25, 858.625}, {207.1875, 858.6875}, {207.1875, 858.9375}, {207.1875, 
     859.}, {205.375, 857.25}, {207.8125, 857.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.5625, 
     852.5625}, {215.0625, 852.5625}, {215.0625, 851.0625}, {213.5625, 
     851.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{224.5, 821.1875}, {
     226., 821.1875}, {226., 819.6875}, {224.5, 819.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.4375, 
     875.4375}, {185.9375, 875.4375}, {185.9375, 873.9375}, {184.4375, 
     873.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.6875, 886.5}, {
     173.1875, 886.5}, {173.1875, 885.}, {171.6875, 885.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.625, 858.}, {
     206.125, 858.}, {206.125, 856.5}, {204.625, 856.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{222.4375, 
     820.375}, {223.9375, 820.375}, {223.9375, 818.875}, {222.4375, 
     818.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.75, 836.5}, {
     218.25, 836.5}, {218.25, 835.}, {216.75, 835.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.3125, 
     862.8125}, {214.8125, 862.8125}, {214.8125, 861.3125}, {213.3125, 
     861.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"28\"\>", {194.54725, 894.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKjRQ4gquFwlwMK/ziUfwjKPw3l74HwGc5B
+duh/ItQ/nqo+ktQ/nI0/nw0/nQ0/ZPQzO9Bs78TzX2daO6H8fej6d+NZv5O
NPu3oblvC5r7t6D5bwua/7ehhc9OtPDbjRa++9H4QPcDAPB3UuE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{297.3125, 854.6875}, {282.75, 843.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.4375, 842.8125}, {283.3125, 
     842.875}, {283.125, 843.}, {283., 843.0625}, {282.875, 843.125}, {
     282.8125, 843.1875}, {282.75, 843.25}, {282.6875, 843.375}, {282.625, 
     843.4375}, {282.5625, 843.5625}, {282.5625, 843.75}, {282.5, 843.9375}, {
     282.4375, 844.0625}, {280.6875, 841.6875}, {283.4375, 842.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{280.6875, 841.6875}, {260.6875, 
     865.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{260.25, 864.75}, {260.3125, 864.8125}, {
     260.375, 865.}, {260.4375, 865.125}, {260.5625, 865.25}, {260.625, 
     865.3125}, {260.6875, 865.4375}, {260.75, 865.4375}, {260.875, 865.5}, {
     261., 865.5625}, {261.125, 865.625}, {261.375, 865.6875}, {261.4375, 
     865.6875}, {259., 867.4375}, {260.25, 864.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4gqmFxtwMKfzmU/wTKXw3l34DwGdZB
+eeg/I1Q/j6o+k1Q/jo0/jw0fh+a/hY08yvQ7C9Cc18Rmvth/Plo+mejmT8T
zf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0ACVtQXA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 882.9375}, {272.0625, 
     870.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.25, 870.9375}, {272.25, 870.875}, {
     272.1875, 870.625}, {272.1875, 870.5}, {272.125, 870.375}, {272.125, 
     870.25}, {272.0625, 870.1875}, {272., 870.125}, {271.875, 870.0625}, {
     271.8125, 869.9375}, {271.6875, 869.875}, {271.5, 869.75}, {271.375, 
     869.6875}, {274.25, 868.75}, {272.25, 870.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{259., 867.4375}, {253.5, 880.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.875, 880.}, {252.9375, 880.0625}, {
     253.125, 880.25}, {253.1875, 880.375}, {253.3125, 880.4375}, {253.375, 
     880.5}, {253.5, 880.5625}, {253.5625, 880.5625}, {253.6875, 880.625}, {
     253.8125, 880.625}, {253.9375, 880.625}, {254.1875, 880.625}, {254.3125, 
     880.625}, {252.4375, 882.9375}, {252.875, 880.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{259., 867.4375}, {271.625, 868.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{271.3125, 869.25}, {271.375, 869.1875}, {
     271.4375, 869.}, {271.5, 868.875}, {271.5625, 868.75}, {271.625, 
     868.625}, {271.625, 868.5}, {271.625, 868.4375}, {271.625, 868.3125}, {
     271.5625, 868.1875}, {271.5625, 868.0625}, {271.5, 867.8125}, {271.4375, 
     867.6875}, {274.25, 868.75}, {271.3125, 869.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{294.4375, 844.875}, {296.5625, 
     852.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.75, 852.125}, {295.875, 852.125}, {
     296.0625, 852.1875}, {296.1875, 852.1875}, {296.375, 852.1875}, {
     296.4375, 852.1875}, {296.5625, 852.1875}, {296.625, 852.125}, {296.75, 
     852.0625}, {296.875, 852.}, {297., 851.875}, {297.1875, 851.75}, {297.25,
      851.6875}, {297.3125, 854.6875}, {295.75, 852.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{294.4375, 844.875}, {283.25, 842.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.625, 841.5625}, {283.5625, 841.625}, {
     283.4375, 841.8125}, {283.375, 841.9375}, {283.3125, 842.0625}, {283.25, 
     842.1875}, {283.25, 842.25}, {283.1875, 842.375}, {283.1875, 842.4375}, {
     283.25, 842.625}, {283.25, 842.75}, {283.25, 843.}, {283.3125, 
     843.0625}, {280.6875, 841.6875}, {283.625, 841.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKpRQ4gqqG4ywGFXw7lT4Lyq6H8HgifoQ7K
b4fyG6H8eqj6Jii/HI2fj8ZPR9OfhGZ+DJr9kWjui0RzP4yfj6Y/G838TDT7
09Dcl4Lm/hQ0/6Wg+T8NLXwy0cIvGy1889H4QPcDAETwRmE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{294.4375, 844.875}, {287.8125, 823.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.625, 823.75}, {288.5, 823.75}, {
     288.25, 823.75}, {288.125, 823.75}, {288., 823.75}, {287.875, 823.75}, {
     287.8125, 823.75}, {287.6875, 823.8125}, {287.625, 823.875}, {287.5, 
     823.9375}, {287.375, 824.}, {287.1875, 824.1875}, {287.125, 824.25}, {
     287., 821.25}, {288.625, 823.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{287., 821.25}, {281.4375, 839.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.8125, 838.6875}, {280.875, 838.75}, {
     281.0625, 838.875}, {281.125, 839.}, {281.25, 839.0625}, {281.375, 
     839.125}, {281.4375, 839.1875}, {281.5625, 839.1875}, {281.625, 
     839.1875}, {281.8125, 839.1875}, {281.9375, 839.1875}, {282.1875, 
     839.1875}, {282.25, 839.125}, {280.6875, 841.6875}, {280.8125, 
     838.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVIgcQ1bC50wGFvx3KV4Lyd0P5MhA+wz4o
XxzKPwjl80PVH4Ly2dH4/wtR+d8LUfV/KkQ1/00hqv0vC1HdB+NvRuOvR9O/
Gs38lWj2L0Nz3xI09y9B898SNP8vQwuflWjhtxotfNej8YHuBwD4/EyN
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.25, 868.75}, {295.0625, 856.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.25, 856.8125}, {295.25, 856.75}, {
     295.1875, 856.5}, {295.1875, 856.375}, {295.125, 856.25}, {295.125, 
     856.125}, {295.0625, 856.0625}, {295., 855.9375}, {294.9375, 855.875}, {
     294.8125, 855.8125}, {294.6875, 855.6875}, {294.5, 855.5625}, {294.4375, 
     855.5}, {297.3125, 854.6875}, {295.25, 856.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.25, 868.75}, {292.75, 846.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.1875, 847.5625}, {293.125, 847.5}, {
     293., 847.25}, {292.9375, 847.125}, {292.875, 847.0625}, {292.8125, 
     846.9375}, {292.75, 846.875}, {292.6875, 846.8125}, {292.5625, 846.75}, {
     292.4375, 846.6875}, {292.3125, 846.6875}, {292.0625, 846.5625}, {292., 
     846.5625}, {294.4375, 844.875}, {293.1875, 847.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 850.3125}, {299.875, 854.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{299.9375, 853.3125}, {299.9375, 
     853.4375}, {299.875, 853.625}, {299.875, 853.8125}, {299.875, 
     853.9375}, {299.8125, 854.0625}, {299.875, 854.125}, {299.875, 
     854.1875}, {299.9375, 854.3125}, {300., 854.4375}, {300.0625, 
     854.5625}, {300.1875, 854.75}, {300.25, 854.875}, {297.3125, 854.6875}, {
     299.9375, 853.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 850.3125}, {297., 845.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{297.4375, 844.8125}, {297.375, 844.875}, {
     297.25, 845.0625}, {297.125, 845.125}, {297.0625, 845.25}, {297., 
     845.375}, {297., 845.4375}, {297., 845.5625}, {297., 845.6875}, {297., 
     845.8125}, {297., 845.9375}, {297.0625, 846.1875}, {297.0625, 
     846.3125}, {294.4375, 844.875}, {297.4375, 844.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{296.4375, 
     855.5625}, {298.1875, 855.5625}, {298.1875, 853.8125}, {296.4375, 
     853.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.8125, 
     842.5625}, {281.5625, 842.5625}, {281.5625, 840.8125}, {279.8125, 
     840.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     883.8125}, {253.3125, 883.8125}, {253.3125, 882.0625}, {251.5625, 
     882.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258.125, 
     868.3125}, {259.875, 868.3125}, {259.875, 866.5625}, {258.125, 
     866.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.5625, 
     845.75}, {295.3125, 845.75}, {295.3125, 844.}, {293.5625, 844.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{286.125, 
     822.125}, {287.875, 822.125}, {287.875, 820.375}, {286.125, 820.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.375, 
     869.625}, {275.125, 869.625}, {275.125, 867.875}, {273.375, 867.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     851.1875}, {318.8125, 851.1875}, {318.8125, 849.4375}, {317.0625, 
     849.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"14\"\>", {280.875, 891.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.75, 865.25}, {347.5625, 884.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.0625, 884.}, {347.125, 884.}, {347.25,
      884.125}, {347.375, 884.1875}, {347.4375, 884.1875}, {347.5, 884.25}, {
     347.5625, 884.25}, {347.625, 884.25}, {347.75, 884.25}, {347.8125, 
     884.25}, {347.9375, 884.25}, {348.0625, 884.25}, {348.1875, 884.1875}, {
     347.1875, 886.0625}, {347.0625, 884.}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.75, 865.25}, {345.3125, 883.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{344.8125, 883.25}, {344.875, 883.3125}, {
     345., 883.4375}, {345.0625, 883.5}, {345.125, 883.5625}, {345.25, 
     883.5625}, {345.3125, 883.625}, {345.375, 883.625}, {345.4375, 
     883.625}, {345.5, 883.625}, {345.625, 883.625}, {345.8125, 883.625}, {
     345.875, 883.625}, {344.6875, 885.375}, {344.8125, 883.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.75, 865.25}, {346.4375, 851.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{347., 851.75}, {346.9375, 851.75}, {
     346.8125, 851.75}, {346.6875, 851.75}, {346.625, 851.75}, {346.5, 
     851.75}, {346.4375, 851.8125}, {346.375, 851.8125}, {346.3125, 
     851.875}, {346.25, 851.9375}, {346.1875, 852.}, {346.0625, 852.125}, {
     346., 852.1875}, {345.75, 850.0625}, {347., 851.75}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{351.75, 865.25}, {363.375, 856.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5625, 857.0625}, {363.5, 857.}, {
     363.5, 856.8125}, {363.4375, 856.75}, {363.4375, 856.6875}, {363.375, 
     856.5625}, {363.375, 856.5}, {363.3125, 856.5}, {363.25, 856.4375}, {
     363.1875, 856.375}, {363.0625, 856.3125}, {362.9375, 856.25}, {362.875, 
     856.1875}, {364.875, 855.375}, {363.5625, 857.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRcgcQ1bC60wGFvx7KF4LyN0P5PBA+wzYo
nx3K3wnl/y+DqN8F5X9H479H4z8vQ9X/qAzV/DtlqPbfLEN1H4y/Go2/HE3/
YjTzF6LZPw/NfXPQ3D8HzX9z0Pw/Dy18FqKF32K08F2Oxge6HwCvDE6u
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{365.625, 820.}, {364.9375, 819.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{365.25, 819.3125}, {365.1875, 819.375}, {
     365.125, 819.5}, {365.0625, 819.5625}, {365., 819.6875}, {364.9375, 
     819.75}, {364.9375, 819.8125}, {364.9375, 819.875}, {364.9375, 
     819.9375}, {364.9375, 820.0625}, {364.9375, 820.125}, {364.9375, 
     820.3125}, {364.9375, 820.375}, {363.125, 819.3125}, {365.25, 
     819.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnpQ4gqmF3twMKfz+U/wjKPwzl34HwGY5B
+deh/JNQ/nmo+lNQ/nE0/n40/nY0/ZvQzF+DZv9KNPetRHM/jL8dTf9mNPM3
otm/Ds19a9DcvwbNf2vQ/L8OLXw2ooXfZrTw3Y7GB7ofACDMVZ0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{344.6875, 885.375}, {345.375, 885.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.0625, 886.0625}, {345.125, 886.}, {
     345.1875, 885.875}, {345.25, 885.8125}, {345.3125, 885.6875}, {345.375, 
     885.625}, {345.375, 885.5625}, {345.375, 885.5}, {345.375, 885.4375}, {
     345.375, 885.3125}, {345.375, 885.25}, {345.375, 885.0625}, {345.375, 
     885.}, {347.1875, 886.0625}, {345.0625, 886.0625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{358.75, 840.1875}, {352.25, 863.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{351.75, 863.125}, {351.8125, 863.1875}, {
     351.9375, 863.3125}, {352., 863.375}, {352.125, 863.4375}, {352.1875, 
     863.4375}, {352.25, 863.5}, {352.3125, 863.5}, {352.375, 863.5}, {352.5, 
     863.5}, {352.5625, 863.5}, {352.75, 863.4375}, {352.8125, 863.4375}, {
     351.75, 865.25}, {351.75, 863.125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{358.75, 840.1875}, {365.0625, 821.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{365.5, 822.125}, {365.4375, 822.0625}, {
     365.3125, 821.9375}, {365.25, 821.875}, {365.1875, 821.8125}, {365.125, 
     821.8125}, {365.0625, 821.75}, {365., 821.75}, {364.875, 821.75}, {
     364.8125, 821.75}, {364.6875, 821.75}, {364.5, 821.75}, {364.4375, 
     821.75}, {365.625, 820.}, {365.5, 822.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKlZQ4gqsG7ywGF7w/lL4Lyg6H8ORA+QxiU
Px3Kj4Ty+6Hqo6D8djR+PRq/HE1/EZr5OWj2Z6K5LxPN/TC+O5p+ZzTzHdHs
t0Nznw2a+23Q/GeD5n87tPBxRAs/Z7TwdUfjA90PANcyRG0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{358.75, 840.1875}, {362.75, 821.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.25, 821.4375}, {363.1875, 821.375}, {
     363.0625, 821.3125}, {363., 821.25}, {362.875, 821.1875}, {362.8125, 
     821.125}, {362.75, 821.125}, {362.6875, 821.125}, {362.625, 821.125}, {
     362.5, 821.125}, {362.375, 821.125}, {362.25, 821.1875}, {362.1875, 
     821.1875}, {363.125, 819.3125}, {363.25, 821.4375}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.125, 819.3125}, {363.875, 819.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5, 820.}, {363.5625, 819.9375}, {
     363.6875, 819.8125}, {363.75, 819.75}, {363.8125, 819.625}, {363.8125, 
     819.5625}, {363.875, 819.5}, {363.875, 819.4375}, {363.875, 819.375}, {
     363.875, 819.25}, {363.875, 819.1875}, {363.8125, 819.}, {363.8125, 
     818.9375}, {365.625, 820.}, {363.5, 820.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnZQ4gqmFxpwMKfzmU/wjKXw3l34HwGdZB
+deh/I1Q/nmo+k1Q/nE0/n40/nY0/ZvQzF+DZv9KNPetRHM/jD8fTf9sNPNn
otk/Dc19U9DcPwXNf1PQ/D8NLXxmooXfbLTwnY/GB7ofAEV8Uyw=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{345.75, 850.0625}, {351.0625, 863.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{350.5, 863.5625}, {350.5625, 863.5625}, {
     350.6875, 863.5625}, {350.8125, 863.5625}, {350.875, 863.5625}, {351., 
     863.5625}, {351.0625, 863.5625}, {351.125, 863.5}, {351.1875, 
     863.4375}, {351.25, 863.375}, {351.3125, 863.3125}, {351.4375, 
     863.1875}, {351.5, 863.1875}, {351.75, 865.25}, {350.5, 863.5625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{345.75, 850.0625}, {357.25, 841.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.4375, 841.8125}, {357.4375, 841.75}, {
     357.375, 841.625}, {357.375, 841.5}, {357.375, 841.4375}, {357.3125, 
     841.375}, {357.25, 841.3125}, {357.25, 841.25}, {357.1875, 841.1875}, {
     357.0625, 841.125}, {357., 841.0625}, {356.875, 841.}, {356.8125, 
     840.9375}, {358.75, 840.1875}, {357.4375, 841.8125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{364.875, 855.375}, {353.25, 864.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{353.0625, 863.625}, {353.0625, 
     863.6875}, {353.125, 863.8125}, {353.125, 863.9375}, {353.125, 864.}, {
     353.1875, 864.125}, {353.25, 864.125}, {353.25, 864.1875}, {353.3125, 
     864.25}, {353.4375, 864.3125}, {353.5, 864.375}, {353.625, 864.4375}, {
     353.6875, 864.5}, {351.75, 865.25}, {353.0625, 863.625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{364.875, 855.375}, {359.4375, 841.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{360., 841.875}, {359.9375, 841.875}, {
     359.8125, 841.875}, {359.6875, 841.875}, {359.625, 841.875}, {359.5, 
     841.875}, {359.4375, 841.875}, {359.375, 841.9375}, {359.3125, 842.}, {
     359.25, 842.0625}, {359.1875, 842.125}, {359.0625, 842.25}, {359., 
     842.25}, {358.75, 840.1875}, {360., 841.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{351.125, 
     865.875}, {352.375, 865.875}, {352.375, 864.625}, {351.125, 864.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{365., 820.625}, {
     366.25, 820.625}, {366.25, 819.375}, {365., 819.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{346.5625, 
     886.6875}, {347.8125, 886.6875}, {347.8125, 885.4375}, {346.5625, 
     885.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{344.0625, 886.}, {
     345.3125, 886.}, {345.3125, 884.75}, {344.0625, 884.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.125, 
     840.8125}, {359.375, 840.8125}, {359.375, 839.5625}, {358.125, 
     839.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{362.5, 819.9375}, {
     363.75, 819.9375}, {363.75, 818.6875}, {362.5, 818.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.125, 
     850.6875}, {346.375, 850.6875}, {346.375, 849.4375}, {345.125, 
     849.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.25, 856.}, {
     365.5, 856.}, {365.5, 854.75}, {364.25, 854.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"13\"\>", {350.8461875, 894.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.8125, 850.125}, {415.8125, 851.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.9375, 850.9375}, {415.9375, 851.}, {
     415.875, 851.25}, {415.8125, 851.375}, {415.8125, 851.5}, {415.8125, 
     851.625}, {415.8125, 851.75}, {415.8125, 851.8125}, {415.875, 
     851.9375}, {415.9375, 852.0625}, {416., 852.1875}, {416.125, 852.375}, {
     416.1875, 852.4375}, {413.1875, 852.125}, {415.9375, 850.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.8125, 850.125}, {422.0625, 
     868.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.375, 867.6875}, {421.5, 867.75}, {
     421.625, 867.875}, {421.75, 867.9375}, {421.875, 868.}, {422., 
     868.0625}, {422.0625, 868.0625}, {422.1875, 868.125}, {422.3125, 
     868.125}, {422.4375, 868.0625}, {422.5625, 868.0625}, {422.8125, 868.}, {
     422.9375, 868.}, {421.5625, 870.625}, {421.375, 867.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.8125, 850.125}, {441.5625, 864.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.875, 865.}, {440.9375, 865.}, {
     441.1875, 864.875}, {441.3125, 864.8125}, {441.375, 864.75}, {441.5, 
     864.6875}, {441.5625, 864.625}, {441.625, 864.5625}, {441.6875, 
     864.4375}, {441.75, 864.3125}, {441.8125, 864.1875}, {441.875, 
     863.9375}, {441.9375, 863.875}, {443.5, 866.375}, {440.875, 865.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.8125, 850.125}, {435.875, 836.375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.3125, 837.0625}, {436.25, 836.9375}, {
     436.125, 836.75}, {436.0625, 836.625}, {436., 836.5625}, {435.9375, 
     836.4375}, {435.875, 836.375}, {435.75, 836.3125}, {435.6875, 
     836.3125}, {435.5625, 836.25}, {435.375, 836.1875}, {435.1875, 
     836.125}, {435.0625, 836.125}, {437.375, 834.25}, {436.3125, 
     837.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVOgcQ1WDc7YDCN4fylaB8ayhfBsJnsIPy
xaF8RyifH6reCcpnR+P/r0Xlf69F1f+pFtX8N7Wo9r+sRXUfjG+MxtdH06+N
Zr4mmv1qaO5TQXO/Cpr/VND8r4YWPppo4aeNFr76aHyg+wGFoEFr
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 869.4375}, {460.4375, 
     863.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{460.9375, 862.75}, {460.8125, 862.8125}, {
     460.6875, 863.}, {460.625, 863.125}, {460.5, 863.1875}, {460.4375, 
     863.3125}, {460.4375, 863.375}, {460.375, 863.5}, {460.375, 863.625}, {
     460.375, 863.75}, {460.375, 863.875}, {460.4375, 864.125}, {460.4375, 
     864.25}, {457.9375, 862.5625}, {460.9375, 862.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQ1bC6ywGFvx7KZ4LyN0P5fyoh9DYo
/zuUvxPKfw/hN+yC8p+j8e+j8a+j6b+EZv6ZSlT7T1aiug/GX43GX46mfzGa
+QvR7J+H5r45aO6fg+a/OWj+n4cWPgvRwm8xWvguR+MD3Q8A6PJRfg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 852.125}, {420.5, 868.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{419.6875, 868.3125}, {419.75, 868.3125}, {
     420., 868.3125}, {420.125, 868.3125}, {420.25, 868.3125}, {420.375, 
     868.3125}, {420.5, 868.25}, {420.5625, 868.25}, {420.625, 868.125}, {
     420.75, 868.0625}, {420.875, 867.9375}, {421., 867.75}, {421.0625, 
     867.6875}, {421.5625, 870.625}, {419.6875, 868.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 852.125}, {441.125, 865.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.5625, 865.875}, {440.625, 865.8125}, {
     440.8125, 865.625}, {440.9375, 865.5625}, {441., 865.4375}, {441.0625, 
     865.375}, {441.125, 865.3125}, {441.1875, 865.1875}, {441.1875, 
     865.0625}, {441.1875, 864.9375}, {441.1875, 864.8125}, {441.25, 
     864.5625}, {441.25, 864.4375}, {443.5, 866.375}, {440.5625, 865.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 852.125}, {435.3125, 
     835.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.5, 836.5625}, {435.5, 836.5}, {
     435.4375, 836.25}, {435.4375, 836.125}, {435.375, 836.}, {435.375, 
     835.875}, {435.3125, 835.8125}, {435.25, 835.75}, {435.125, 835.6875}, {
     435., 835.625}, {434.9375, 835.5}, {434.6875, 835.375}, {434.625, 
     835.3125}, {437.375, 834.25}, {435.5, 836.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.5625, 870.625}, {414.3125, 854.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.0625, 854.4375}, {415., 854.4375}, {
     414.75, 854.4375}, {414.625, 854.4375}, {414.5, 854.5}, {414.375, 
     854.5}, {414.3125, 854.5}, {414.1875, 854.5625}, {414.125, 854.625}, {
     414., 854.75}, {413.9375, 854.8125}, {413.75, 855.}, {413.6875, 
     855.0625}, {413.1875, 852.125}, {415.0625, 854.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.5625, 870.625}, {440.9375, 866.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.8125, 867.6875}, {440.875, 867.625}, {
     440.875, 867.375}, {440.9375, 867.25}, {440.9375, 867.125}, {440.9375, 
     867.}, {440.9375, 866.875}, {440.9375, 866.8125}, {440.875, 866.6875}, {
     440.8125, 866.5625}, {440.6875, 866.4375}, {440.5625, 866.25}, {440.5, 
     866.1875}, {443.5, 866.375}, {440.8125, 867.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{459.0625, 851.25}, {428.4375, 850.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.6875, 849.5}, {428.6875, 849.5625}, {
     428.5625, 849.75}, {428.5, 849.875}, {428.5, 850.}, {428.4375, 
     850.125}, {428.4375, 850.25}, {428.4375, 850.3125}, {428.4375, 
     850.4375}, {428.5, 850.5625}, {428.5625, 850.6875}, {428.625, 
     850.9375}, {428.6875, 851.}, {425.8125, 850.125}, {428.6875, 
     849.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{459.0625, 851.25}, {476.75, 867.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.0625, 868.0625}, {476.125, 868.}, {
     476.3125, 867.9375}, {476.4375, 867.875}, {476.5625, 867.8125}, {
     476.6875, 867.75}, {476.75, 867.6875}, {476.8125, 867.625}, {476.875, 
     867.5}, {476.9375, 867.375}, {476.9375, 867.25}, {477.0625, 867.}, {
     477.0625, 866.9375}, {478.6875, 869.4375}, {476.0625, 868.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKnNQ4gqmFxlwMKfzmU/wjKXw3l34HwGdZB
+deh/I1Q/nmo+k1Q/nE0/n40/nY0/ZvQzF+DZv9KNPetRHM/jD8fTf9sNPNn
otk/Dc19U9DcPwXNf1PQ/D8NLXxmooXfbLTwnY/GB7ofAM7KU9s=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{459.0625, 851.25}, {458.1875, 860.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.4375, 859.625}, {457.5625, 
     859.6875}, {457.75, 859.8125}, {457.875, 859.875}, {458., 859.9375}, {
     458.0625, 859.9375}, {458.1875, 860.}, {458.25, 860.}, {458.375, 
     859.9375}, {458.5, 859.9375}, {458.6875, 859.875}, {458.875, 859.8125}, {
     459., 859.8125}, {457.9375, 862.5625}, {457.4375, 859.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.9375, 862.5625}, {424.125, 
     870.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.1875, 869.3125}, {424.1875, 
     869.375}, {424.125, 869.625}, {424.125, 869.75}, {424.125, 869.875}, {
     424.0625, 870.}, {424.125, 870.0625}, {424.125, 870.1875}, {424.1875, 
     870.25}, {424.25, 870.375}, {424.3125, 870.5}, {424.5, 870.6875}, {
     424.5625, 870.8125}, {421.5625, 870.625}, {424.1875, 869.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.9375, 862.5625}, {438.9375, 
     836.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.6875, 836.125}, {439.625, 836.1875}, {
     439.375, 836.1875}, {439.25, 836.25}, {439.125, 836.3125}, {439., 
     836.3125}, {438.9375, 836.375}, {438.875, 836.4375}, {438.8125, 
     836.5625}, {438.6875, 836.625}, {438.625, 836.75}, {438.5, 836.9375}, {
     438.4375, 837.0625}, {437.375, 834.25}, {439.6875, 836.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{443.5, 866.375}, {427.75, 851.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.4375, 851.5}, {428.375, 851.5625}, {
     428.125, 851.625}, {428., 851.6875}, {427.9375, 851.75}, {427.8125, 
     851.8125}, {427.75, 851.9375}, {427.6875, 852.}, {427.625, 852.0625}, {
     427.5625, 852.1875}, {427.5, 852.3125}, {427.4375, 852.5625}, {427.375, 
     852.6875}, {425.8125, 850.125}, {428.4375, 851.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{443.5, 866.375}, {476.0625, 869.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.75, 869.9375}, {475.75, 869.875}, {
     475.875, 869.6875}, {475.9375, 869.5625}, {476., 869.4375}, {476.0625, 
     869.3125}, {476.0625, 869.25}, {476.0625, 869.125}, {476.0625, 869.}, {
     476., 868.875}, {476., 868.75}, {475.875, 868.5}, {475.875, 868.4375}, {
     478.6875, 869.4375}, {475.75, 869.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{443.5, 866.375}, {457.1875, 853.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.5, 853.8125}, {457.5, 853.75}, {
     457.375, 853.5}, {457.375, 853.375}, {457.3125, 853.25}, {457.25, 
     853.1875}, {457.1875, 853.125}, {457.125, 853.0625}, {457., 853.}, {
     456.875, 852.9375}, {456.75, 852.875}, {456.5, 852.75}, {456.4375, 
     852.6875}, {459.0625, 851.25}, {457.5, 853.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{443.5, 866.375}, {455.4375, 863.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.375, 864.0625}, {455.375, 863.9375}, {
     455.375, 863.75}, {455.4375, 863.625}, {455.4375, 863.4375}, {455.4375, 
     863.3125}, {455.4375, 863.25}, {455.375, 863.1875}, {455.3125, 
     863.0625}, {455.25, 862.9375}, {455.1875, 862.8125}, {455., 862.625}, {
     454.9375, 862.5625}, {457.9375, 862.5625}, {455.375, 864.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{437.375, 834.25}, {427.375, 848.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.875, 847.375}, {426.9375, 847.4375}, {
     427.0625, 847.625}, {427.125, 847.75}, {427.1875, 847.875}, {427.25, 
     847.9375}, {427.375, 848.}, {427.4375, 848.0625}, {427.5625, 848.125}, {
     427.6875, 848.125}, {427.8125, 848.1875}, {428.0625, 848.25}, {428.125, 
     848.25}, {425.8125, 850.125}, {426.875, 847.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{437.375, 834.25}, {457., 849.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.3125, 850.0625}, {456.375, 
     850.0625}, {456.625, 849.9375}, {456.6875, 849.875}, {456.8125, 
     849.8125}, {456.9375, 849.75}, {457., 849.6875}, {457.0625, 849.5625}, {
     457.0625, 849.5}, {457.125, 849.375}, {457.1875, 849.1875}, {457.25, 
     849.}, {457.25, 848.875}, {459.0625, 851.25}, {456.3125, 850.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.9375, 851.}, {
     426.6875, 851.}, {426.6875, 849.25}, {424.9375, 849.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     870.3125}, {479.5625, 870.3125}, {479.5625, 868.5625}, {477.8125, 
     868.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 853.}, {
     414.0625, 853.}, {414.0625, 851.25}, {412.3125, 851.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.6875, 871.5}, {
     422.4375, 871.5}, {422.4375, 869.75}, {420.6875, 869.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{458.1875, 
     852.125}, {459.9375, 852.125}, {459.9375, 850.375}, {458.1875, 
     850.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.0625, 
     863.4375}, {458.8125, 863.4375}, {458.8125, 861.6875}, {457.0625, 
     861.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.625, 867.25}, {
     444.375, 867.25}, {444.375, 865.5}, {442.625, 865.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.5, 835.125}, {
     438.25, 835.125}, {438.25, 833.375}, {436.5, 833.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"45\"\>", {441.625, 879.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGq0YHML26ywGFvx7CZ7CE8jdD+WYQPsM2
qHpjKH8nlK8PVb8LytdG46uj8ZVR9TMooprPIIdqf4MMqvvg/NVo/OVo+hej
mb8Qzf55aO6bg+b+OWj+m4Pm/3lo4bMQLfwWo4XvcjQ+0P0AcjtOWQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{547.6875, 852.625}, {541.0625, 842.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.875, 842.4375}, {541.75, 842.5}, {
     541.5625, 842.5}, {541.4375, 842.5625}, {541.3125, 842.5625}, {541.1875, 
     842.625}, {541.0625, 842.625}, {541., 842.6875}, {540.9375, 842.8125}, {
     540.875, 842.875}, {540.75, 843.}, {540.625, 843.25}, {540.5625, 
     843.3125}, {539.625, 840.5}, {541.875, 842.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{547.6875, 852.625}, {512.9375, 
     872.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{512.8125, 871.6875}, {512.8125, 871.75}, {
     512.875, 872.}, {512.875, 872.125}, {512.875, 872.25}, {512.9375, 
     872.375}, {512.9375, 872.4375}, {513., 872.5625}, {513.125, 872.625}, {
     513.1875, 872.6875}, {513.3125, 872.8125}, {513.5, 872.9375}, {513.5625, 
     873.}, {510.6875, 873.75}, {512.8125, 871.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{547.6875, 852.625}, {558.125, 822.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.75, 823.25}, {558.6875, 823.1875}, {
     558.5625, 823.0625}, {558.4375, 822.9375}, {558.3125, 822.875}, {558.25, 
     822.8125}, {558.125, 822.75}, {558.0625, 822.75}, {557.9375, 822.75}, {
     557.8125, 822.75}, {557.6875, 822.75}, {557.4375, 822.75}, {557.3125, 
     822.75}, {559., 820.3125}, {558.75, 823.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{539.625, 840.5}, {496.125, 852.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.1875, 851.5625}, {496.1875, 
     851.6875}, {496.125, 851.875}, {496.125, 852.0625}, {496.125, 
     852.1875}, {496.125, 852.3125}, {496.125, 852.375}, {496.1875, 852.5}, {
     496.1875, 852.5625}, {496.3125, 852.6875}, {496.375, 852.8125}, {496.5, 
     853.}, {496.5625, 853.0625}, {493.625, 853.0625}, {496.1875, 
     851.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{539.625, 840.5}, {533.6875, 882.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.9375, 881.875}, {533.0625, 
     881.9375}, {533.25, 882.0625}, {533.375, 882.125}, {533.5, 882.1875}, {
     533.5625, 882.1875}, {533.6875, 882.25}, {533.75, 882.25}, {533.875, 
     882.25}, {534., 882.1875}, {534.1875, 882.1875}, {534.375, 882.125}, {
     534.5, 882.0625}, {533.3125, 884.8125}, {532.9375, 881.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVegcQ1dDc7YDCb4fylaD8bihfBsJn6IPy
xaH8iVA+P1T9JCifHY3/vw6V/70OVf+nOlTz39Sh2v+yDtV9MH4zGr8eTX81
mvmVaPaXobmvBM39JWj+K0Hzfxla+FSihV81WvjWo/GB7gcAjSRJVA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.25, 879.0625}, {493.75, 855.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.5625, 855.875}, {494.4375, 855.875}, {
     494.25, 855.8125}, {494.125, 855.75}, {494., 855.6875}, {493.875, 
     855.6875}, {493.75, 855.6875}, {493.6875, 855.6875}, {493.5625, 
     855.75}, {493.4375, 855.8125}, {493.3125, 855.875}, {493.0625, 
     855.9375}, {493., 856.}, {493.625, 853.0625}, {494.5625, 855.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.25, 879.0625}, {519.4375, 846.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.875, 847.5}, {519.875, 847.4375}, {
     519.75, 847.25}, {519.6875, 847.125}, {519.5625, 847.}, {519.5, 
     846.9375}, {519.4375, 846.875}, {519.375, 846.8125}, {519.25, 846.75}, {
     519.125, 846.75}, {519., 846.6875}, {518.75, 846.625}, {518.625, 
     846.625}, {521., 844.75}, {519.875, 847.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{495.25, 879.0625}, {530.75, 884.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.375, 885.125}, {530.375, 885.0625}, {
     530.5, 884.875}, {530.5625, 884.75}, {530.625, 884.625}, {530.6875, 
     884.5}, {530.75, 884.4375}, {530.75, 884.3125}, {530.6875, 884.25}, {
     530.6875, 884.0625}, {530.6875, 883.9375}, {530.625, 883.6875}, {
     530.5625, 883.625}, {533.3125, 884.8125}, {530.375, 885.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 853.0625}, {495.0625, 
     876.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.3125, 876.1875}, {494.375, 876.25}, {
     494.5625, 876.3125}, {494.75, 876.375}, {494.875, 876.375}, {494.9375, 
     876.4375}, {495.0625, 876.4375}, {495.125, 876.4375}, {495.25, 
     876.375}, {495.375, 876.3125}, {495.5, 876.25}, {495.75, 876.1875}, {
     495.8125, 876.125}, {495.25, 879.0625}, {494.3125, 876.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 853.0625}, {518.5, 845.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{518.5, 846.3125}, {518.5, 846.25}, {518.5,
      846.}, {518.5625, 845.875}, {518.5625, 845.75}, {518.5625, 845.625}, {
     518.5, 845.5}, {518.5, 845.4375}, {518.4375, 845.375}, {518.3125, 
     845.25}, {518.25, 845.125}, {518.125, 844.9375}, {518., 844.875}, {521., 
     844.75}, {518.5, 846.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.6875, 873.75}, {497.6875, 878.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{497.6875, 877.375}, {497.6875, 877.5}, {
     497.6875, 877.6875}, {497.6875, 877.8125}, {497.6875, 878.}, {497.6875, 
     878.125}, {497.6875, 878.1875}, {497.75, 878.25}, {497.8125, 878.375}, {
     497.875, 878.5}, {498., 878.5625}, {498.125, 878.75}, {498.1875, 
     878.875}, {495.25, 879.0625}, {497.6875, 877.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.6875, 873.75}, {495.25, 855.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496., 854.8125}, {495.9375, 854.8125}, {
     495.6875, 854.875}, {495.5625, 854.9375}, {495.4375, 855.}, {495.375, 
     855.0625}, {495.25, 855.0625}, {495.1875, 855.125}, {495.125, 855.25}, {
     495.0625, 855.375}, {495., 855.5}, {494.875, 855.6875}, {494.8125, 
     855.8125}, {493.625, 853.0625}, {496., 854.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.6875, 873.75}, {520.125, 847.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.75, 847.75}, {520.6875, 847.6875}, {
     520.5625, 847.5}, {520.4375, 847.4375}, {520.3125, 847.375}, {520.25, 
     847.25}, {520.125, 847.25}, {520.0625, 847.1875}, {519.9375, 847.1875}, {
     519.8125, 847.1875}, {519.625, 847.1875}, {519.4375, 847.1875}, {
     519.3125, 847.25}, {521., 844.75}, {520.75, 847.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{510.6875, 873.75}, {530.9375, 883.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.375, 884.25}, {530.4375, 884.1875}, {
     530.625, 884.0625}, {530.75, 883.9375}, {530.8125, 883.875}, {530.9375, 
     883.75}, {530.9375, 883.6875}, {531., 883.5625}, {531., 883.5}, {
     531.0625, 883.3125}, {531.0625, 883.1875}, {531.0625, 882.9375}, {
     531.0625, 882.875}, {533.3125, 884.8125}, {530.375, 884.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559., 820.3125}, {541.4375, 838.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.125, 837.875}, {541.125, 837.9375}, {
     541.1875, 838.1875}, {541.25, 838.3125}, {541.3125, 838.4375}, {541.375, 
     838.5}, {541.4375, 838.5625}, {541.5, 838.625}, {541.625, 838.6875}, {
     541.75, 838.75}, {541.875, 838.8125}, {542.125, 838.875}, {542.1875, 
     838.9375}, {539.625, 840.5}, {541.125, 837.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSY0OYHp1pwMKfz2EzzARyt8M5fdB+Azb
oOq7ofydUH47VP0uKL8ZjV+Pxq9G1c9QiWo+Qxmq/Q0lqO6D81ej8Zej6V+M
Zv5CNPvnoblvDpr756D5bw6a/+ehhc9CtPBbjBa+y9H4QPcDADA6Vtg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521., 844.75}, {545.125, 851.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{544.6875, 852.5}, {544.75, 852.4375}, {
     544.875, 852.3125}, {545., 852.1875}, {545.0625, 852.0625}, {545.125, 
     851.9375}, {545.125, 851.875}, {545.1875, 851.8125}, {545.1875, 
     851.6875}, {545.1875, 851.5}, {545.1875, 851.375}, {545.125, 851.125}, {
     545.125, 851.0625}, {547.6875, 852.625}, {544.6875, 852.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521., 844.75}, {537.125, 841.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{537., 841.875}, {537.0625, 841.75}, {
     537.0625, 841.5625}, {537.125, 841.4375}, {537.125, 841.25}, {537.125, 
     841.1875}, {537.125, 841.0625}, {537.0625, 841.}, {537., 840.875}, {
     536.9375, 840.75}, {536.875, 840.625}, {536.75, 840.4375}, {536.6875, 
     840.375}, {539.625, 840.5}, {537., 841.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521., 844.75}, {511.5625, 871.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.9375, 870.8125}, {511., 870.875}, {
     511.1875, 871.}, {511.3125, 871.125}, {511.375, 871.1875}, {511.5, 
     871.25}, {511.5625, 871.3125}, {511.6875, 871.3125}, {511.75, 
     871.3125}, {511.9375, 871.3125}, {512.0625, 871.3125}, {512.3125, 
     871.3125}, {512.4375, 871.3125}, {510.6875, 873.75}, {510.9375, 
     870.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{521., 844.75}, {556.8125, 821.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557., 822.5}, {557., 822.375}, {556.9375, 
     822.1875}, {556.9375, 822.0625}, {556.875, 821.9375}, {556.875, 
     821.8125}, {556.8125, 821.6875}, {556.75, 821.625}, {556.6875, 
     821.5625}, {556.5625, 821.5}, {556.4375, 821.375}, {556.25, 821.25}, {
     556.1875, 821.1875}, {559., 820.3125}, {557., 822.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.3125, 884.8125}, {546.625, 855.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{547.1875, 855.5625}, {547.125, 855.5}, {
     546.9375, 855.3125}, {546.875, 855.1875}, {546.75, 855.125}, {546.6875, 
     855.0625}, {546.625, 855.}, {546.5, 855.}, {546.375, 854.9375}, {546.25, 
     854.9375}, {546.125, 854.9375}, {545.875, 854.9375}, {545.75, 
     854.9375}, {547.6875, 852.625}, {547.1875, 855.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.3125, 884.8125}, {513.0625, 
     874.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.625, 874.375}, {513.5625, 874.4375}, {
     513.375, 874.5625}, {513.25, 874.625}, {513.1875, 874.75}, {513.125, 
     874.8125}, {513.0625, 874.9375}, {513., 875.}, {513., 875.125}, {513., 
     875.25}, {512.9375, 875.375}, {512.9375, 875.625}, {512.9375, 875.75}, {
     510.6875, 873.75}, {513.625, 874.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{546.8125, 853.5}, {
     548.5625, 853.5}, {548.5625, 851.75}, {546.8125, 851.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.75, 841.375}, {
     540.5, 841.375}, {540.5, 839.625}, {538.75, 839.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.375, 
     879.9375}, {496.125, 879.9375}, {496.125, 878.1875}, {494.375, 
     878.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.75, 
     853.9375}, {494.5, 853.9375}, {494.5, 852.1875}, {492.75, 852.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.8125, 
     874.625}, {511.5625, 874.625}, {511.5625, 872.875}, {509.8125, 
     872.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.125, 
     821.1875}, {559.875, 821.1875}, {559.875, 819.4375}, {558.125, 
     819.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.125, 
     845.625}, {521.875, 845.625}, {521.875, 843.875}, {520.125, 843.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.4375, 
     885.6875}, {534.1875, 885.6875}, {534.1875, 883.9375}, {532.4375, 
     883.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"30\"\>", {522., 893.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.4375, 869.75}, {587.9375, 870.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.0625, 870.125}, {588., 870.1875}, {
     588., 870.3125}, {587.9375, 870.375}, {587.9375, 870.4375}, {587.9375, 
     870.5}, {587.9375, 870.5625}, {587.9375, 870.625}, {587.9375, 
     870.6875}, {588., 870.75}, {588., 870.8125}, {588.0625, 870.9375}, {
     588.0625, 871.}, {586.5, 870.6875}, {588.0625, 870.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.4375, 869.75}, {606.5, 848.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{606.8125, 848.6875}, {606.8125, 848.625}, {606.6875, 
     848.5625}, {606.625, 848.5}, {606.5625, 848.5}, {606.5, 848.4375}, {
     606.4375, 848.4375}, {606.375, 848.4375}, {606.3125, 848.4375}, {
     606.1875, 848.4375}, {606.0625, 848.4375}, {606., 848.4375}, {606.875, 
     847.0625}, {606.8125, 848.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 839.}, {586.875, 869.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.5, 869.}, {586.5625, 869.0625}, {
     586.625, 869.125}, {586.6875, 869.1875}, {586.75, 869.25}, {586.8125, 
     869.25}, {586.875, 869.25}, {586.9375, 869.3125}, {587., 869.3125}, {
     587.0625, 869.3125}, {587.125, 869.3125}, {587.25, 869.25}, {587.3125, 
     869.25}, {586.5, 870.6875}, {586.5, 869.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 839.}, {605.6875, 846.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{605.3125, 846.5}, {605.375, 846.4375}, {605.5, 846.375}, {
     605.5625, 846.375}, {605.625, 846.3125}, {605.6875, 846.25}, {605.75, 
     846.1875}, {605.75, 846.125}, {605.75, 846.0625}, {605.8125, 846.}, {
     605.8125, 845.8125}, {606.875, 847.0625}, {605.3125, 846.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGriYHML272wGFvx/CZ+CE8g9D+WwQPsMx
qHpmKP8klP+/EUKfgvJ/o/G/o/E/N6LoZ/jYiGI+w7tGFPsb3jSiuA/O343G
346mfzOa+RvR7F+H5r41aO5fg+a/NWj+X4cWPhvRwm8zWvhuR+MD3Q8A67ha
XA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 886.0625}, {583.8125, 871.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.0625, 871.4375}, {584.0625, 
     871.375}, {584., 871.25}, {583.9375, 871.1875}, {583.9375, 871.125}, {
     583.875, 871.125}, {583.8125, 871.0625}, {583.75, 871.0625}, {583.6875, 
     871.}, {583.625, 871.}, {583.5625, 871.}, {583.4375, 870.9375}, {583.375,
      870.9375}, {584.625, 869.875}, {584.0625, 871.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{586.5, 870.6875}, {574.9375, 885.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{574.6875, 884.625}, {574.6875, 884.625}, {574.75, 
     884.75}, {574.8125, 884.8125}, {574.875, 884.875}, {574.875, 884.9375}, {
     574.9375, 885.}, {575., 885.}, {575.125, 885.0625}, {575.1875, 
     885.0625}, {575.3125, 885.125}, {575.375, 885.125}, {574., 886.0625}, {
     574.6875, 884.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{586.5, 870.6875}, {585.9375, 870.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.25, 870.125}, {586.1875, 870.125}, {
     586.125, 870.25}, {586.0625, 870.25}, {586., 870.3125}, {585.9375, 
     870.375}, {585.9375, 870.4375}, {585.9375, 870.5}, {585.875, 870.5625}, {
     585.875, 870.625}, {585.875, 870.6875}, {585.875, 870.8125}, {585.875, 
     870.875}, {584.625, 869.875}, {586.25, 870.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{593.4375, 838.6875}, {594.0625, 838.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.8125, 839.125}, {593.875, 839.125}, {
     593.9375, 839.}, {593.9375, 838.9375}, {594., 838.875}, {594., 
     838.8125}, {594.0625, 838.75}, {594.0625, 838.6875}, {594., 838.625}, {
     594., 838.5625}, {594., 838.5}, {594., 838.375}, {593.9375, 838.3125}, {
     595.4375, 839.}, {593.8125, 839.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{593.4375, 838.6875}, {592.9375, 820.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{593.375, 820.875}, {593.3125, 820.875}, {593.25, 820.8125}, {
     593.125, 820.8125}, {593.0625, 820.75}, {593., 820.75}, {592.9375, 
     820.75}, {592.875, 820.75}, {592.8125, 820.8125}, {592.6875, 820.8125}, {
     592.5625, 820.875}, {592.9375, 819.3125}, {593.375, 820.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{592.9375, 819.3125}, {595.25, 837.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.8125, 837.4375}, {594.875, 837.5}, {
     595., 837.5}, {595.0625, 837.5625}, {595.125, 837.5625}, {595.1875, 
     837.5625}, {595.25, 837.5625}, {595.3125, 837.5625}, {595.375, 837.5}, {
     595.4375, 837.5}, {595.5, 837.4375}, {595.625, 837.375}, {595.6875, 
     837.375}, {595.4375, 839.}, {594.8125, 837.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRU0OYHpxpwMKfzmEz7AQyl8N5c+D8BnW
QdXPhvI3QvnToeo3QfmT0fj9aPxuVP0MnajmM7Sh2t/Qguo+OH8xGn8+mv7Z
aObPRLN/Gpr7pqC5fwqa/6ag+X8aWvjMRAu/2WjhOx+ND3Q/AOjMV7k=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{584.625, 869.875}, {599., 869.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{598.875, 870.1875}, {598.875, 870.125}, {598.9375, 870.0625}, {
     598.9375, 870.}, {599., 869.875}, {599., 869.8125}, {599., 869.75}, {
     599., 869.6875}, {598.9375, 869.625}, {598.9375, 869.5}, {598.875, 
     869.375}, {600.4375, 869.75}, {598.875, 870.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{584.625, 869.875}, {593.0625, 840.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.4375, 840.3125}, {593.375, 840.25}, {
     593.25, 840.1875}, {593.1875, 840.125}, {593.125, 840.125}, {593.125, 
     840.0625}, {593.0625, 840.0625}, {593., 840.0625}, {592.9375, 
     840.0625}, {592.875, 840.0625}, {592.8125, 840.0625}, {592.625, 
     840.0625}, {592.5625, 840.0625}, {593.4375, 838.6875}, {593.4375, 
     840.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{606.875, 847.0625}, {600.8125, 868.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{600.4375, 868.125}, {600.5, 868.1875}, {
     600.625, 868.25}, {600.6875, 868.3125}, {600.75, 868.3125}, {600.75, 
     868.375}, {600.8125, 868.375}, {600.875, 868.375}, {600.9375, 868.375}, {
     601., 868.375}, {601.0625, 868.375}, {601.25, 868.375}, {601.3125, 
     868.375}, {600.4375, 869.75}, {600.4375, 868.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{606.875, 847.0625}, {594.625, 839.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{595., 839.1875}, {594.9375, 839.1875}, {
     594.875, 839.25}, {594.8125, 839.3125}, {594.75, 839.375}, {594.6875, 
     839.375}, {594.625, 839.4375}, {594.625, 839.5}, {594.625, 839.5625}, {
     594.625, 839.625}, {594.5625, 839.6875}, {594.5625, 839.8125}, {594.5625,
      839.875}, {593.4375, 838.6875}, {595., 839.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{599.9375, 
     870.25}, {600.9375, 870.25}, {600.9375, 869.25}, {599.9375, 869.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.9375, 839.5}, {
     595.9375, 839.5}, {595.9375, 838.5}, {594.9375, 838.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.5, 886.5625}, {
     574.5, 886.5625}, {574.5, 885.5625}, {573.5, 885.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{586., 871.1875}, {
     587., 871.1875}, {587., 870.1875}, {586., 870.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.9375, 
     839.1875}, {593.9375, 839.1875}, {593.9375, 838.1875}, {592.9375, 
     838.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.4375, 
     819.8125}, {593.4375, 819.8125}, {593.4375, 818.8125}, {592.4375, 
     818.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.125, 
     870.375}, {585.125, 870.375}, {585.125, 869.375}, {584.125, 869.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.375, 
     847.5625}, {607.375, 847.5625}, {607.375, 846.5625}, {606.375, 
     846.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"15\"\>", {586.1354999999999, 894.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{714.1875, 866.1875}, {707.9375, 846.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.75, 846.}, {708.625, 846.}, {708.375, 
     846.}, {708.25, 846.}, {708.125, 845.9375}, {708., 846.}, {707.9375, 
     846.}, {707.8125, 846.}, {707.75, 846.0625}, {707.625, 846.1875}, {707.5,
      846.25}, {707.3125, 846.4375}, {707.25, 846.5}, {707.125, 843.5}, {
     708.75, 846.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{714.1875, 866.1875}, {702.125, 878.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{701.75, 877.3125}, {701.8125, 877.375}, {
     701.875, 877.625}, {701.9375, 877.75}, {702., 877.875}, {702.0625, 
     877.9375}, {702.125, 878.}, {702.1875, 878.0625}, {702.3125, 878.125}, {
     702.4375, 878.1875}, {702.5625, 878.25}, {702.75, 878.375}, {702.875, 
     878.375}, {700.25, 879.875}, {701.75, 877.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.625, 821.75}, {719.125, 821.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{719.6875, 820.9375}, {719.625, 821.}, {
     719.4375, 821.125}, {719.375, 821.25}, {719.25, 821.3125}, {719.1875, 
     821.4375}, {719.125, 821.5}, {719.125, 821.625}, {719.125, 821.75}, {
     719.0625, 821.875}, {719.0625, 822.}, {719.0625, 822.25}, {719.0625, 
     822.375}, {716.75, 820.4375}, {719.6875, 820.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILZLQ4gqmFztwMKfzuE3zATyt8N5U+D8vdB
+ZOh/INQfj+Ez3AYyu9G47ej8ZvR9DegmV+Laj9DDar74PzNaPz1aPpXo5m/
As3+pWjuW4Lm/iVo/luC5v+laOGzAi38VqOF73o0PtD9APQ3WmQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{655.75, 884.625}, {655.5625, 884.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.375, 884.125}, {656.25, 884.125}, {
     656., 884.125}, {655.875, 884.125}, {655.75, 884.125}, {655.625, 
     884.1875}, {655.5625, 884.1875}, {655.4375, 884.25}, {655.375, 
     884.3125}, {655.25, 884.375}, {655.1875, 884.5}, {655., 884.6875}, {
     654.9375, 884.75}, {654.5, 881.8125}, {656.375, 884.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.5, 881.8125}, {654.75, 882.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.9375, 882.3125}, {654., 882.3125}, {
     654.25, 882.3125}, {654.375, 882.3125}, {654.5, 882.3125}, {654.625, 
     882.25}, {654.75, 882.25}, {654.8125, 882.1875}, {654.875, 882.125}, {
     655., 882.0625}, {655.125, 881.9375}, {655.25, 881.75}, {655.3125, 
     881.6875}, {655.75, 884.625}, {653.9375, 882.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{677.6875, 872.5}, {658., 883.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.875, 882.625}, {657.875, 882.6875}, {
     657.9375, 882.9375}, {657.9375, 883.0625}, {657.9375, 883.1875}, {658., 
     883.3125}, {658., 883.375}, {658.0625, 883.4375}, {658.1875, 883.5625}, {
     658.25, 883.625}, {658.375, 883.75}, {658.5625, 883.875}, {658.625, 
     883.9375}, {655.75, 884.625}, {657.875, 882.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{677.6875, 872.5}, {656.9375, 880.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.9375, 880.}, {656.9375, 880.125}, {
     656.875, 880.3125}, {656.875, 880.4375}, {656.875, 880.625}, {656.9375, 
     880.6875}, {656.9375, 880.8125}, {657., 880.875}, {657.0625, 881.}, {
     657.125, 881.0625}, {657.25, 881.1875}, {657.4375, 881.375}, {657.5, 
     881.4375}, {654.5, 881.8125}, {656.9375, 880.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{677.6875, 872.5}, {705.3125, 845.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.625, 846.0625}, {705.625, 845.9375}, {
     705.5, 845.75}, {705.4375, 845.625}, {705.4375, 845.5}, {705.375, 
     845.4375}, {705.3125, 845.3125}, {705.1875, 845.25}, {705.125, 
     845.1875}, {705., 845.125}, {704.875, 845.0625}, {704.625, 845.}, {
     704.5625, 844.9375}, {707.125, 843.5}, {705.625, 846.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{677.6875, 872.5}, {697.75, 879.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{697.3125, 879.6875}, {697.375, 879.625}, {
     697.5, 879.4375}, {697.5625, 879.375}, {697.6875, 879.25}, {697.75, 
     879.125}, {697.75, 879.0625}, {697.8125, 878.9375}, {697.8125, 
     878.875}, {697.8125, 878.6875}, {697.8125, 878.5625}, {697.75, 
     878.3125}, {697.75, 878.25}, {700.25, 879.875}, {697.3125, 879.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{716.75, 820.4375}, {717.1875, 820.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.6875, 821.25}, {716.75, 821.1875}, {
     716.875, 821.0625}, {717., 820.9375}, {717.0625, 820.875}, {717.1875, 
     820.75}, {717.1875, 820.6875}, {717.25, 820.5625}, {717.25, 820.4375}, {
     717.25, 820.3125}, {717.3125, 820.1875}, {717.3125, 819.9375}, {717.3125,
      819.8125}, {719.625, 821.75}, {716.6875, 821.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILmNgcQ1bC60wGFvx7Cb2iE8jdD+XVQ/jYo
vxrK3wnll0P4DLuh/GI0fj4aPxtNfwaa+amo9jOkoLoPzl+Nxl+Opn8xmvkL
0Oyfi+a+OWjun4Pmvzlo/p+LFj4L0MJvMVr4LkfjA90PAIGJV0Q=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 843.5}, {713.375, 863.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{712.5625, 863.625}, {712.6875, 
     863.6875}, {712.875, 863.6875}, {713.0625, 863.6875}, {713.1875, 
     863.6875}, {713.3125, 863.6875}, {713.375, 863.6875}, {713.4375, 
     863.625}, {713.5625, 863.5625}, {713.6875, 863.5}, {713.8125, 
     863.4375}, {714., 863.25}, {714.0625, 863.1875}, {714.1875, 866.1875}, {
     712.5625, 863.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 843.5}, {718.3125, 824.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.8125, 824.625}, {718.75, 824.5}, {
     718.625, 824.3125}, {718.5625, 824.25}, {718.5, 824.125}, {718.375, 
     824.0625}, {718.3125, 824.}, {718.25, 823.9375}, {718.125, 823.9375}, {
     718., 823.875}, {717.8125, 823.875}, {717.5625, 823.875}, {717.5, 
     823.8125}, {719.625, 821.75}, {718.8125, 824.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 843.5}, {679.5625, 870.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.1875, 869.9375}, {679.25, 870.0625}, {
     679.3125, 870.25}, {679.375, 870.375}, {679.4375, 870.5}, {679.5, 
     870.625}, {679.5625, 870.6875}, {679.625, 870.75}, {679.75, 870.8125}, {
     679.875, 870.875}, {680., 870.9375}, {680.1875, 871.}, {680.3125, 
     871.0625}, {677.6875, 872.5}, {679.1875, 869.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.125, 843.5}, {715.75, 822.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.3125, 823.4375}, {716.25, 823.375}, {
     716.125, 823.1875}, {716., 823.0625}, {715.9375, 823.}, {715.8125, 
     822.9375}, {715.75, 822.875}, {715.6875, 822.875}, {715.5625, 
     822.8125}, {715.375, 822.8125}, {715.25, 822.8125}, {715., 822.8125}, {
     714.9375, 822.8125}, {716.75, 820.4375}, {716.3125, 823.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{700.25, 879.875}, {712.3125, 868.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{712.625, 868.75}, {712.625, 868.625}, {
     712.5, 868.4375}, {712.5, 868.3125}, {712.4375, 868.1875}, {712.375, 
     868.0625}, {712.3125, 868.}, {712.25, 867.9375}, {712.125, 867.875}, {
     712., 867.8125}, {711.875, 867.75}, {711.625, 867.6875}, {711.5625, 
     867.625}, {714.1875, 866.1875}, {712.625, 868.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{700.25, 879.875}, {680.1875, 873.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{680.6875, 872.6875}, {680.625, 872.75}, {
     680.4375, 872.9375}, {680.375, 873.0625}, {680.25, 873.125}, {680.1875, 
     873.25}, {680.1875, 873.3125}, {680.1875, 873.4375}, {680.125, 
     873.5625}, {680.125, 873.6875}, {680.125, 873.8125}, {680.1875, 
     874.0625}, {680.1875, 874.1875}, {677.6875, 872.5}, {680.6875, 
     872.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{713.3125, 
     867.0625}, {715.0625, 867.0625}, {715.0625, 865.3125}, {713.3125, 
     865.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.75, 822.625}, {
     720.5, 822.625}, {720.5, 820.875}, {718.75, 820.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.875, 885.5}, {
     656.625, 885.5}, {656.625, 883.75}, {654.875, 883.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.625, 
     882.6875}, {655.375, 882.6875}, {655.375, 880.9375}, {653.625, 
     880.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{676.8125, 
     873.375}, {678.5625, 873.375}, {678.5625, 871.625}, {676.8125, 
     871.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{715.875, 
     821.3125}, {717.625, 821.3125}, {717.625, 819.5625}, {715.875, 
     819.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.25, 844.375}, {
     708., 844.375}, {708., 842.625}, {706.25, 842.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{699.375, 880.75}, {
     701.125, 880.75}, {701.125, 879.}, {699.375, 879.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"29\"\>", {682.75, 893.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqU4HML26ywGFvx7CZ5CE8jdD+WIQPsM2
qHphKH8nlM8PVb8LyudG47Oj8ZlR9TMwoprP8K8Dxf6GPx0o7oPzV6Pxl6Pp
X4xm/kI0++ehuW8OmvvnoPlvDpr/56GFz0K08FuMFr7L0fhA9wMAiNdQ/A==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 851.6875}, {784., 850.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{784.3125, 850.}, {784.25, 850.0625}, {
     784.125, 850.25}, {784.0625, 850.375}, {784.0625, 850.5}, {784., 
     850.625}, {784., 850.75}, {784., 850.8125}, {784., 850.9375}, {784.0625, 
     851.0625}, {784.0625, 851.1875}, {784.1875, 851.4375}, {784.1875, 
     851.5}, {781.375, 850.5625}, {784.3125, 850.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoXYHMK3d7YDC14fwGQShfGMonw/CZzCD
queG8i2hfHaoeisonxmN/78Nlf+7DUU/w882FPMZvrWh2N/wpQ3FfXC+Nhpf
HU2/Mpr5imj2y6G5TwbN/TJo/pNB878cWvgoooWfMlr4qqPxge4HAA02SZU=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 867.875}, {748., 857.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.25, 858.625}, {748.25, 858.5625}, {
     748.1875, 858.3125}, {748.125, 858.1875}, {748.125, 858.0625}, {748.0625,
      857.9375}, {748., 857.875}, {747.9375, 857.8125}, {747.875, 857.75}, {
     747.75, 857.625}, {747.625, 857.5625}, {747.4375, 857.4375}, {747.3125, 
     857.375}, {750.0625, 856.3125}, {748.25, 858.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.6875, 837.25}, {753.9375, 842.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754., 841.375}, {754., 841.4375}, {
     753.9375, 841.6875}, {753.9375, 841.8125}, {753.9375, 841.9375}, {
     753.9375, 842.0625}, {753.9375, 842.125}, {754., 842.25}, {754., 
     842.3125}, {754.125, 842.4375}, {754.1875, 842.5625}, {754.3125, 
     842.75}, {754.375, 842.875}, {751.375, 842.75}, {754., 841.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.6875, 837.25}, {779.6875, 846.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{778.9375, 846.625}, {779., 846.625}, {
     779.25, 846.5625}, {779.375, 846.5625}, {779.5, 846.5}, {779.625, 
     846.4375}, {779.6875, 846.4375}, {779.75, 846.375}, {779.875, 846.25}, {
     779.9375, 846.1875}, {780., 846.0625}, {780.1875, 845.875}, {780.25, 
     845.75}, {781.125, 848.625}, {778.9375, 846.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{751.375, 842.75}, {771.125, 837.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.0625, 838.6875}, {771.0625, 
     838.5625}, {771.125, 838.375}, {771.125, 838.25}, {771.125, 838.125}, {
     771.125, 838.}, {771.125, 837.875}, {771.125, 837.8125}, {771.0625, 
     837.6875}, {771., 837.5625}, {770.875, 837.4375}, {770.75, 837.25}, {
     770.6875, 837.1875}, {773.6875, 837.25}, {771.0625, 838.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{751.375, 842.75}, {750.875, 855.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.1875, 855.25}, {750.25, 855.3125}, {
     750.4375, 855.375}, {750.5625, 855.4375}, {750.6875, 855.5}, {750.8125, 
     855.5}, {750.875, 855.5625}, {751., 855.5}, {751.125, 855.5}, {751.25, 
     855.4375}, {751.375, 855.4375}, {751.625, 855.3125}, {751.6875, 
     855.3125}, {750.8125, 858.125}, {750.1875, 855.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{781.375, 850.5625}, {775., 839.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{775.75, 839.375}, {775.6875, 839.375}, {
     775.4375, 839.375}, {775.3125, 839.4375}, {775.1875, 839.4375}, {
     775.0625, 839.5}, {775., 839.5}, {774.9375, 839.5625}, {774.8125, 
     839.6875}, {774.75, 839.75}, {774.625, 839.875}, {774.5, 840.0625}, {
     774.4375, 840.125}, {773.6875, 837.25}, {775.75, 839.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{781.375, 850.5625}, {753.3125, 857.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.4375, 856.6875}, {753.375, 
     856.8125}, {753.375, 857.0625}, {753.3125, 857.1875}, {753.3125, 
     857.3125}, {753.3125, 857.4375}, {753.3125, 857.5}, {753.375, 857.625}, {
     753.4375, 857.6875}, {753.5, 857.8125}, {753.5625, 857.9375}, {753.75, 
     858.125}, {753.8125, 858.1875}, {750.8125, 858.125}, {753.4375, 
     856.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.0625, 856.3125}, {751.125, 845.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{751.875, 845.6875}, {751.8125, 
     845.6875}, {751.625, 845.5625}, {751.5, 845.5}, {751.375, 845.4375}, {
     751.25, 845.375}, {751.125, 845.375}, {751.0625, 845.375}, {750.9375, 
     845.375}, {750.8125, 845.4375}, {750.6875, 845.4375}, {750.4375, 
     845.5625}, {750.3125, 845.5625}, {751.375, 842.75}, {751.875, 
     845.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.0625, 856.3125}, {778.625, 849.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{778.5625, 850.0625}, {778.5625, 
     849.9375}, {778.5625, 849.6875}, {778.625, 849.5625}, {778.625, 
     849.4375}, {778.625, 849.3125}, {778.625, 849.25}, {778.5625, 849.125}, {
     778.5, 849.0625}, {778.4375, 848.9375}, {778.375, 848.8125}, {778.25, 
     848.625}, {778.1875, 848.5625}, {781.125, 848.625}, {778.5625, 
     850.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.8125, 858.125}, {736.9375, 
     866.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.75, 865.75}, {736.8125, 865.875}, {
     736.8125, 866.0625}, {736.8125, 866.1875}, {736.875, 866.3125}, {736.875,
      866.4375}, {736.9375, 866.5625}, {737., 866.625}, {737.0625, 
     866.6875}, {737.1875, 866.8125}, {737.3125, 866.875}, {737.5, 867.}, {
     737.5625, 867.0625}, {734.6875, 867.875}, {736.75, 865.75}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL6dgcwfanLAZnfcAXKr4PKX4fya6DyNyD8
hioo/xZUvgLKvw2VL0XjF6HyGQpQ9TfkoZmfg2p/Qzaq++D8i6h8hvOo+hvO
oJrPcBrVfoaTqO5jOIHqfhgf5j+4fBWqflj4wM2vQ7UfHt7n0cIb6H4AJ3VV
3g==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{751.8125, 858.6875}, {751.75, 858.6875}, {
     751.5, 858.6875}, {751.375, 858.6875}, {751.25, 858.6875}, {751.125, 
     858.6875}, {751.0625, 858.75}, {750.9375, 858.75}, {750.875, 858.875}, {
     750.75, 858.9375}, {750.625, 859.}, {750.4375, 859.1875}, {750.375, 
     859.25}, {750.0625, 856.3125}, {751.8125, 858.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{781.125, 848.625}, {797.5625, 851.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{797.1875, 852.}, {797.25, 851.875}, {
     797.375, 851.6875}, {797.4375, 851.5625}, {797.5, 851.5}, {797.5625, 
     851.375}, {797.5625, 851.25}, {797.5625, 851.1875}, {797.5625, 
     851.0625}, {797.5625, 850.9375}, {797.5, 850.8125}, {797.5, 850.5625}, {
     797.4375, 850.4375}, {800.1875, 851.6875}, {797.1875, 852.}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILyDgcw3dTlgMxvaIHyy6Dy7VB+CVS+A8Jv
KILyu6DyBVB+N1Q+F42fhcpnyEDV35CGZn4Kqv0Nyajug/MbUfkM9aj6G2pQ
zWeoRrWfoRLVfQwVqO6H8WH+g8sXoeqHhQ/c/DJU++HhXY8W3kD3AwCovk1f

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{780.3125, 847.8125}, {780.375, 
     847.8125}, {780.625, 847.875}, {780.75, 847.9375}, {780.875, 847.9375}, {
     781., 848.}, {781.0625, 848.}, {781.1875, 847.9375}, {781.25, 
     847.9375}, {781.375, 847.875}, {781.5, 847.8125}, {781.75, 847.6875}, {
     781.8125, 847.625}, {781.375, 850.5625}, {780.3125, 847.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.3125, 
     852.5625}, {801.0625, 852.5625}, {801.0625, 850.8125}, {799.3125, 
     850.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{733.8125, 
     868.75}, {735.5625, 868.75}, {735.5625, 867.}, {733.8125, 867.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{772.8125, 
     838.125}, {774.5625, 838.125}, {774.5625, 836.375}, {772.8125, 
     836.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.5, 843.625}, {
     752.25, 843.625}, {752.25, 841.875}, {750.5, 841.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{780.5, 851.4375}, {
     782.25, 851.4375}, {782.25, 849.6875}, {780.5, 849.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.1875, 
     857.1875}, {750.9375, 857.1875}, {750.9375, 855.4375}, {749.1875, 
     855.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.9375, 859.}, {
     751.6875, 859.}, {751.6875, 857.25}, {749.9375, 857.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{780.25, 849.5}, {
     782., 849.5}, {782., 847.75}, {780.25, 847.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"60\"\>", {763.1249999999999, 876.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGri4HMJ3c7YDCT4fwGTih/Gwonw3CZ8iD
qmeG8guh/P+dELoIyv+Nxv+Oxv/ciaKf4WMnivkM7zpR7G9404niPjg/GY0f
j6Y/Gs38SDT7w9DcF4Lm/hA0/4Wg+T8MLXwi0cIvGi1849H4QPcDAP1mUow=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{829.9375, 875.1875}, {816.625, 
     857.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.375, 856.8125}, {817.3125, 856.875}, {
     817.0625, 856.875}, {816.9375, 856.9375}, {816.8125, 857.}, {816.6875, 
     857.}, {816.625, 857.0625}, {816.5625, 857.125}, {816.5, 857.25}, {
     816.4375, 857.3125}, {816.3125, 857.4375}, {816.1875, 857.6875}, {
     816.125, 857.75}, {815.0625, 854.9375}, {817.375, 856.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 854.9375}, {821.375, 
     831.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{822.0625, 832.25}, {821.9375, 832.1875}, {
     821.8125, 832.0625}, {821.6875, 832.}, {821.5625, 831.9375}, {821.5, 
     831.875}, {821.375, 831.8125}, {821.3125, 831.8125}, {821.1875, 
     831.8125}, {821.0625, 831.8125}, {820.875, 831.8125}, {820.625, 
     831.875}, {820.5625, 831.875}, {822.0625, 829.3125}, {822.0625, 
     832.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 873.5}, {839.875, 854.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.4375, 854.0625}, {840.375, 854.125}, {
     840.1875, 854.25}, {840.125, 854.375}, {840., 854.4375}, {839.9375, 
     854.5625}, {839.875, 854.625}, {839.875, 854.6875}, {839.875, 
     854.8125}, {839.8125, 854.9375}, {839.8125, 855.125}, {839.8125, 
     855.375}, {839.8125, 855.4375}, {837.5, 853.5}, {840.4375, 854.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 873.5}, {862.3125, 873.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{862.5625, 872.4375}, {862.5625, 872.5}, {
     862.4375, 872.75}, {862.375, 872.8125}, {862.375, 872.9375}, {862.3125, 
     873.0625}, {862.3125, 873.1875}, {862.3125, 873.25}, {862.375, 
     873.375}, {862.375, 873.5}, {862.4375, 873.625}, {862.5, 873.875}, {
     862.5625, 874.}, {859.6875, 873.125}, {862.5625, 872.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.0625, 829.3125}, {836.125, 
     851.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.3125, 851.5}, {835.4375, 851.5}, {
     835.6875, 851.4375}, {835.8125, 851.4375}, {835.9375, 851.375}, {836., 
     851.375}, {836.125, 851.3125}, {836.1875, 851.25}, {836.25, 851.1875}, {
     836.375, 851.0625}, {836.4375, 850.9375}, {836.5625, 850.75}, {836.625, 
     850.6875}, {837.5, 853.5}, {835.3125, 851.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.125, 864.4375}, {831.25, 872.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.6875, 872.3125}, {830.75, 872.4375}, {
     830.875, 872.625}, {830.9375, 872.6875}, {831.0625, 872.8125}, {831.125, 
     872.875}, {831.25, 872.9375}, {831.3125, 873.}, {831.4375, 873.}, {
     831.5625, 873.0625}, {831.6875, 873.0625}, {831.9375, 873.125}, {
     832.0625, 873.125}, {829.9375, 875.1875}, {830.6875, 872.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.125, 864.4375}, {817.4375, 
     856.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{818., 855.4375}, {817.9375, 855.5}, {
     817.75, 855.6875}, {817.6875, 855.75}, {817.5625, 855.875}, {817.5, 
     855.9375}, {817.4375, 856.0625}, {817.4375, 856.125}, {817.4375, 
     856.25}, {817.375, 856.375}, {817.375, 856.5}, {817.375, 856.75}, {
     817.375, 856.875}, {815.0625, 854.9375}, {818., 855.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqy4HMM3d7YDC54fwGSyhfGEo3wzCZxCD
qjeG8iWhfH2oeikoXxuNr47GV0bVz6CIaj6DHKr9DTKo7oPzudH47Gj6mdHM
Z0Sz/18Xqvv+dKG6H8bXR+Mbo+qHhw8jWvgxo4UvOxof6H4APGZErg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.125, 864.4375}, {845.25, 844.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845.8125, 845.4375}, {845.75, 845.3125}, {
     845.625, 845.1875}, {845.5625, 845.0625}, {845.4375, 845.}, {845.3125, 
     844.875}, {845.25, 844.875}, {845.1875, 844.8125}, {845.0625, 
     844.8125}, {844.9375, 844.8125}, {844.75, 844.75}, {844.5625, 844.75}, {
     844.4375, 844.75}, {846.375, 842.5}, {845.8125, 845.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{846.375, 842.5}, {824.375, 830.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.9375, 830.}, {824.875, 830.0625}, {
     824.6875, 830.1875}, {824.625, 830.3125}, {824.5, 830.375}, {824.4375, 
     830.4375}, {824.375, 830.5625}, {824.3125, 830.625}, {824.3125, 
     830.75}, {824.25, 830.875}, {824.25, 831.}, {824.25, 831.25}, {824.25, 
     831.375}, {822.0625, 829.3125}, {824.9375, 830.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{846.375, 842.5}, {858.625, 870.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{857.875, 870.8125}, {857.9375, 
     870.8125}, {858.1875, 870.8125}, {858.3125, 870.8125}, {858.4375, 
     870.8125}, {858.5625, 870.75}, {858.625, 870.75}, {858.75, 870.6875}, {
     858.8125, 870.625}, {858.9375, 870.5}, {859., 870.4375}, {859.1875, 
     870.25}, {859.25, 870.1875}, {859.6875, 873.125}, {857.875, 
     870.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.5, 853.5}, {830.8125, 872.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.1875, 872.25}, {830.25, 872.3125}, {
     830.375, 872.5}, {830.5, 872.5625}, {830.625, 872.625}, {830.6875, 
     872.6875}, {830.8125, 872.75}, {830.875, 872.75}, {831., 872.75}, {
     831.125, 872.75}, {831.25, 872.75}, {831.5, 872.75}, {831.625, 872.75}, {
     829.9375, 875.1875}, {830.1875, 872.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.5, 853.5}, {817.6875, 854.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.9375, 854.}, {817.875, 854.125}, {
     817.8125, 854.3125}, {817.75, 854.4375}, {817.75, 854.5625}, {817.6875, 
     854.6875}, {817.6875, 854.8125}, {817.6875, 854.875}, {817.75, 855.}, {
     817.8125, 855.125}, {817.875, 855.25}, {817.9375, 855.5}, {818., 
     855.5625}, {815.0625, 854.9375}, {817.9375, 854.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.5, 853.5}, {836.4375, 861.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.75, 861.5}, {835.8125, 861.5625}, {
     836., 861.6875}, {836.125, 861.75}, {836.25, 861.8125}, {836.375, 
     861.875}, {836.4375, 861.875}, {836.5625, 861.875}, {836.625, 861.875}, {
     836.8125, 861.8125}, {836.9375, 861.8125}, {837.1875, 861.75}, {837.25, 
     861.6875}, {836.125, 864.4375}, {835.75, 861.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.5, 853.5}, {844.75, 844.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845.125, 845.1875}, {845.125, 845.125}, {
     845., 844.9375}, {844.9375, 844.8125}, {844.875, 844.6875}, {844.8125, 
     844.625}, {844.75, 844.5}, {844.625, 844.5}, {844.5625, 844.4375}, {
     844.4375, 844.375}, {844.3125, 844.3125}, {844.0625, 844.25}, {843.9375, 
     844.25}, {846.375, 842.5}, {845.125, 845.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{859.6875, 873.125}, {832.5, 875.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.75, 874.25}, {832.6875, 874.375}, {
     832.625, 874.5625}, {832.5625, 874.6875}, {832.5625, 874.8125}, {832.5, 
     874.9375}, {832.5, 875.0625}, {832.5625, 875.125}, {832.5625, 875.25}, {
     832.625, 875.375}, {832.6875, 875.5}, {832.8125, 875.6875}, {832.875, 
     875.8125}, {829.9375, 875.1875}, {832.75, 874.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{859.6875, 873.125}, {838.5625, 865.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.0625, 864.75}, {839., 864.8125}, {
     838.8125, 865.}, {838.75, 865.0625}, {838.6875, 865.1875}, {838.625, 
     865.25}, {838.5625, 865.375}, {838.5625, 865.4375}, {838.5, 865.5625}, {
     838.5, 865.6875}, {838.5, 865.875}, {838.5, 866.0625}, {838.5625, 
     866.1875}, {836.125, 864.4375}, {839.0625, 864.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{829.0625, 
     876.0625}, {830.8125, 876.0625}, {830.8125, 874.3125}, {829.0625, 
     874.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     855.8125}, {815.9375, 855.8125}, {815.9375, 854.0625}, {814.1875, 
     854.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     874.375}, {881.4375, 874.375}, {881.4375, 872.625}, {879.6875, 
     872.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{821.1875, 
     830.1875}, {822.9375, 830.1875}, {822.9375, 828.4375}, {821.1875, 
     828.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.25, 
     865.3125}, {837., 865.3125}, {837., 863.5625}, {835.25, 863.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{845.5, 843.375}, {
     847.25, 843.375}, {847.25, 841.625}, {845.5, 841.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.625, 
     854.375}, {838.375, 854.375}, {838.375, 852.625}, {836.625, 852.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{858.8125, 874.}, {
     860.5625, 874.}, {860.5625, 872.25}, {858.8125, 872.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"46\"\>", {843.5, 883.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpl4HML25ywGFvx3CZ2CE8ndD+f96IPQ+
qPrfUP5BKP87hN9wCMr/jMZ/j8Z/jaqf4SWq+QzPelDsb3jSg+I+OH8zGn89
mv7VaOavRLN/GZr7lqC5fwma/5ag+X8ZWvisRAu/1Wjhux6ND3Q/AKPZXcI=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925., 853.125}, {934.8125, 836.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.125, 836.875}, {935.125, 836.8125}, {
     935., 836.6875}, {934.9375, 836.625}, {934.9375, 836.5625}, {934.875, 
     836.5}, {934.8125, 836.5}, {934.75, 836.4375}, {934.6875, 836.4375}, {
     934.5625, 836.4375}, {934.5, 836.4375}, {934.3125, 836.375}, {934.25, 
     836.375}, {935.6875, 835.}, {935.125, 836.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925., 853.125}, {909.25, 854.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.375, 853.75}, {909.375, 853.8125}, {
     909.3125, 853.9375}, {909.3125, 854.}, {909.25, 854.125}, {909.25, 
     854.1875}, {909.25, 854.25}, {909.25, 854.3125}, {909.25, 854.375}, {
     909.3125, 854.4375}, {909.375, 854.5625}, {909.4375, 854.6875}, {
     909.4375, 854.75}, {907.5625, 854.375}, {909.375, 853.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925., 853.125}, {911.0625, 829.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.5625, 829.3125}, {911.5, 829.3125}, {
     911.375, 829.3125}, {911.25, 829.3125}, {911.1875, 829.375}, {911.125, 
     829.375}, {911.0625, 829.4375}, {911., 829.4375}, {910.9375, 829.5}, {
     910.875, 829.5625}, {910.8125, 829.625}, {910.75, 829.75}, {910.6875, 
     829.8125}, {910.1875, 827.9375}, {911.5625, 829.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{935.6875, 835.}, {918.75, 820.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.25, 820.1875}, {919.1875, 820.1875}, {
     919.0625, 820.25}, {918.9375, 820.3125}, {918.875, 820.3125}, {918.8125, 
     820.375}, {918.75, 820.4375}, {918.75, 820.5}, {918.6875, 820.5625}, {
     918.6875, 820.625}, {918.625, 820.6875}, {918.5625, 820.875}, {918.5625, 
     820.9375}, {917.5, 819.3125}, {919.25, 820.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{935.6875, 835.}, {915., 859.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{914.75, 858.9375}, {914.75, 859.}, {
     914.8125, 859.125}, {914.875, 859.1875}, {914.875, 859.25}, {914.9375, 
     859.3125}, {915., 859.375}, {915.0625, 859.4375}, {915.125, 859.4375}, {
     915.1875, 859.5}, {915.25, 859.5}, {915.4375, 859.5625}, {915.5, 
     859.5625}, {913.875, 860.6875}, {914.75, 858.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 886.0625}, {912.875, 862.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.1875, 862.5}, {913.1875, 862.4375}, {
     913.0625, 862.3125}, {913.0625, 862.25}, {913., 862.125}, {912.9375, 
     862.0625}, {912.875, 862.0625}, {912.8125, 862.}, {912.75, 862.}, {
     912.6875, 861.9375}, {912.625, 861.9375}, {912.4375, 861.875}, {912.375, 
     861.875}, {913.875, 860.6875}, {913.1875, 862.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.5, 819.3125}, {917.9375, 819.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.75, 819.8125}, {917.8125, 819.75}, {
     917.875, 819.625}, {917.875, 819.5625}, {917.9375, 819.5}, {917.9375, 
     819.375}, {917.9375, 819.3125}, {917.9375, 819.25}, {917.9375, 
     819.1875}, {917.9375, 819.125}, {917.875, 819.}, {917.8125, 818.875}, {
     917.8125, 818.8125}, {919.6875, 819.4375}, {917.75, 819.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.5625, 854.375}, {896.125, 884.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.75, 884.1875}, {895.75, 884.1875}, {
     895.875, 884.3125}, {895.9375, 884.375}, {896., 884.4375}, {896.0625, 
     884.4375}, {896.125, 884.5}, {896.1875, 884.5}, {896.25, 884.5}, {
     896.375, 884.5}, {896.4375, 884.5}, {896.625, 884.5}, {896.6875, 
     884.5}, {895.5, 886.0625}, {895.75, 884.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.5625, 854.375}, {917., 820.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.4375, 821.25}, {917.375, 821.1875}, {
     917.3125, 821.125}, {917.25, 821.0625}, {917.125, 821.}, {917.0625, 
     821.}, {917., 820.9375}, {916.9375, 820.9375}, {916.875, 820.9375}, {
     916.8125, 820.9375}, {916.6875, 820.9375}, {916.5625, 820.9375}, {916.5, 
     821.}, {917.5, 819.3125}, {917.4375, 821.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.5625, 854.375}, {919.125, 821.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.5, 821.375}, {919.5, 821.3125}, {
     919.375, 821.1875}, {919.3125, 821.125}, {919.25, 821.125}, {919.1875, 
     821.0625}, {919.125, 821.}, {919.0625, 821.}, {919., 821.}, {918.875, 
     821.}, {918.8125, 821.}, {918.625, 821.}, {918.5625, 821.}, {919.6875, 
     819.4375}, {919.5, 821.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.5625, 854.375}, {912.6875, 859.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.1875, 859.6875}, {912.25, 859.6875}, {
     912.4375, 859.625}, {912.5, 859.5625}, {912.5625, 859.5625}, {912.625, 
     859.5}, {912.6875, 859.5}, {912.6875, 859.4375}, {912.75, 859.375}, {
     912.8125, 859.25}, {912.8125, 859.1875}, {912.875, 859.0625}, {912.9375, 
     859.}, {913.875, 860.6875}, {912.1875, 859.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{910.1875, 827.9375}, {916.375, 820.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.625, 821.0625}, {916.625, 821.}, {
     916.5625, 820.875}, {916.5, 820.8125}, {916.5, 820.75}, {916.4375, 
     820.6875}, {916.375, 820.625}, {916.3125, 820.5625}, {916.25, 
     820.5625}, {916.1875, 820.5}, {916.125, 820.5}, {915.9375, 820.4375}, {
     915.875, 820.4375}, {917.5, 819.3125}, {916.625, 821.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{910.1875, 827.9375}, {913.6875, 859.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.1875, 858.875}, {913.25, 858.875}, {
     913.375, 858.9375}, {913.5, 858.9375}, {913.5625, 859.}, {913.625, 
     859.}, {913.6875, 859.}, {913.75, 859.}, {913.8125, 858.9375}, {913.875, 
     858.875}, {914., 858.875}, {914.125, 858.8125}, {914.1875, 858.75}, {
     913.875, 860.6875}, {913.1875, 858.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{919.6875, 819.4375}, {934.4375, 
     833.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{934., 834.0625}, {934.0625, 834.0625}, {
     934.1875, 834.}, {934.25, 833.9375}, {934.3125, 833.9375}, {934.375, 
     833.875}, {934.4375, 833.8125}, {934.5, 833.8125}, {934.5, 833.75}, {
     934.5625, 833.625}, {934.625, 833.5625}, {934.6875, 833.4375}, {934.6875,
      833.375}, {935.6875, 835.}, {934., 834.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{919.6875, 819.4375}, {911.4375, 
     826.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.25, 826.3125}, {911.25, 826.375}, {
     911.3125, 826.5}, {911.3125, 826.625}, {911.375, 826.6875}, {911.375, 
     826.75}, {911.4375, 826.8125}, {911.5, 826.875}, {911.5625, 826.875}, {
     911.625, 826.9375}, {911.6875, 827.}, {911.875, 827.0625}, {911.9375, 
     827.0625}, {910.1875, 827.9375}, {911.25, 826.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.875, 860.6875}, {923.625, 854.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.75, 854.5625}, {923.75, 854.5}, {
     923.75, 854.375}, {923.6875, 854.25}, {923.6875, 854.1875}, {923.625, 
     854.125}, {923.625, 854.0625}, {923.5625, 854.}, {923.5, 853.9375}, {
     923.4375, 853.875}, {923.375, 853.875}, {923.25, 853.75}, {923.1875, 
     853.75}, {925., 853.125}, {923.75, 854.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.875, 860.6875}, {908.75, 855.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.25, 855.3125}, {909.1875, 855.375}, {
     909., 855.4375}, {908.9375, 855.4375}, {908.875, 855.5}, {908.8125, 
     855.5}, {908.75, 855.5625}, {908.6875, 855.625}, {908.6875, 855.6875}, {
     908.625, 855.75}, {908.625, 855.8125}, {908.5625, 856.}, {908.5, 
     856.0625}, {907.5625, 854.375}, {909.25, 855.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.4375, 
     853.6875}, {925.5625, 853.6875}, {925.5625, 852.5625}, {924.4375, 
     852.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.125, 
     835.5625}, {936.25, 835.5625}, {936.25, 834.4375}, {935.125, 
     834.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.9375, 
     886.625}, {896.0625, 886.625}, {896.0625, 885.5}, {894.9375, 885.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.9375, 
     819.875}, {918.0625, 819.875}, {918.0625, 818.75}, {916.9375, 818.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{907., 854.9375}, {
     908.125, 854.9375}, {908.125, 853.8125}, {907., 853.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.625, 828.5}, {
     910.75, 828.5}, {910.75, 827.375}, {909.625, 827.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.125, 820.}, {
     920.25, 820.}, {920.25, 818.875}, {919.125, 818.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.3125, 
     861.25}, {914.4375, 861.25}, {914.4375, 860.125}, {913.3125, 
     860.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"62\"\>", {911.2839374999999, 894.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{982.25, 874.4375}, {976.4375, 851.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.25, 851.375}, {977.1875, 851.3125}, {
     976.9375, 851.3125}, {976.8125, 851.25}, {976.6875, 851.25}, {976.5625, 
     851.25}, {976.4375, 851.3125}, {976.375, 851.3125}, {976.25, 851.375}, {
     976.1875, 851.4375}, {976.0625, 851.5}, {975.875, 851.6875}, {975.75, 
     851.75}, {975.8125, 848.75}, {977.25, 851.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{982.25, 874.4375}, {1020.5, 852.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1020.625, 853.75}, {1020.625, 853.6875}, {
     1020.5625, 853.4375}, {1020.5625, 853.3125}, {1020.5625, 853.1875}, {
     1020.5, 853.0625}, {1020.5, 852.9375}, {1020.4375, 852.875}, {1020.375, 
     852.8125}, {1020.25, 852.6875}, {1020.125, 852.625}, {1019.9375, 
     852.5}, {1019.875, 852.4375}, {1022.75, 851.6875}, {1020.625, 
     853.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{988.5, 827.875}, {977.1875, 846.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{976.6875, 845.875}, {976.75, 846.}, {
     976.875, 846.1875}, {976.9375, 846.25}, {977., 846.375}, {977.125, 
     846.4375}, {977.1875, 846.5}, {977.25, 846.5625}, {977.375, 846.5625}, {
     977.5, 846.625}, {977.6875, 846.625}, {977.875, 846.6875}, {978., 
     846.6875}, {975.8125, 848.75}, {976.6875, 845.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{988.5, 827.875}, {1020.625, 850.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.9375, 850.6875}, {1020.0625, 
     850.625}, {1020.25, 850.5}, {1020.375, 850.4375}, {1020.4375, 850.375}, {
     1020.5625, 850.25}, {1020.625, 850.1875}, {1020.6875, 850.125}, {
     1020.6875, 850.}, {1020.75, 849.875}, {1020.75, 849.75}, {1020.8125, 
     849.5}, {1020.875, 849.375}, {1022.75, 851.6875}, {1019.9375, 
     850.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 880.0625}, {999.375, 
     853.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000., 852.625}, {999.9375, 852.6875}, {
     999.75, 852.8125}, {999.625, 852.875}, {999.5625, 852.9375}, {999.4375, 
     853.0625}, {999.375, 853.125}, {999.375, 853.1875}, {999.3125, 
     853.3125}, {999.3125, 853.4375}, {999.25, 853.5625}, {999.1875, 
     853.8125}, {999.1875, 853.9375}, {997.1875, 851.6875}, {1000., 
     852.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 880.0625}, {1024.1875, 
     853.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.9375, 853.6875}, {1024.875, 
     853.6875}, {1024.625, 853.75}, {1024.5, 853.75}, {1024.375, 853.8125}, {
     1024.25, 853.8125}, {1024.1875, 853.875}, {1024.125, 853.9375}, {
     1024.0625, 854.}, {1023.9375, 854.125}, {1023.875, 854.25}, {1023.75, 
     854.4375}, {1023.6875, 854.5}, {1022.75, 851.6875}, {1024.9375, 
     853.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 848.75}, {994.625, 851.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.25, 852.0625}, {994.3125, 852.}, {
     994.4375, 851.8125}, {994.5, 851.6875}, {994.5625, 851.5625}, {994.5625, 
     851.4375}, {994.625, 851.375}, {994.625, 851.25}, {994.625, 851.125}, {
     994.5625, 851.}, {994.5625, 850.875}, {994.5, 850.625}, {994.4375, 
     850.5}, {997.1875, 851.6875}, {994.25, 852.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014., 824.25}, {991.125, 827.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.25, 826.6875}, {991.25, 826.8125}, {
     991.1875, 827.}, {991.125, 827.125}, {991.125, 827.25}, {991.125, 
     827.375}, {991.125, 827.5}, {991.125, 827.5625}, {991.1875, 827.6875}, {
     991.25, 827.8125}, {991.3125, 827.9375}, {991.4375, 828.125}, {991.5, 
     828.25}, {988.5, 827.875}, {991.25, 826.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014., 824.25}, {1014.25, 834.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.5, 834.}, {1013.5625, 834.0625}, {
     1013.75, 834.125}, {1013.875, 834.1875}, {1014., 834.25}, {1014.125, 
     834.25}, {1014.25, 834.25}, {1014.3125, 834.25}, {1014.4375, 834.25}, {
     1014.5625, 834.1875}, {1014.6875, 834.125}, {1014.9375, 834.0625}, {
     1015., 834.}, {1014.3125, 836.875}, {1013.5, 834.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014.3125, 836.875}, {978.3125, 848.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.375, 847.1875}, {978.375, 847.25}, {
     978.3125, 847.5}, {978.3125, 847.625}, {978.3125, 847.75}, {978.3125, 
     847.875}, {978.3125, 848.}, {978.375, 848.0625}, {978.4375, 848.1875}, {
     978.5, 848.25}, {978.625, 848.375}, {978.75, 848.5625}, {978.8125, 
     848.625}, {975.8125, 848.75}, {978.375, 847.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014.3125, 836.875}, {1021.4375, 
     849.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1020.6875, 849.5625}, {1020.75, 
     849.5625}, {1021., 849.5625}, {1021.125, 849.5}, {1021.25, 849.5}, {
     1021.375, 849.4375}, {1021.4375, 849.4375}, {1021.5625, 849.375}, {
     1021.625, 849.25}, {1021.6875, 849.1875}, {1021.8125, 849.0625}, {
     1021.9375, 848.875}, {1022., 848.8125}, {1022.75, 851.6875}, {1020.6875, 
     849.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.1875, 851.6875}, {983.6875, 872.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{983.1875, 871.5625}, {983.25, 871.6875}, {
     983.375, 871.875}, {983.4375, 872.}, {983.5, 872.0625}, {983.625, 
     872.1875}, {983.6875, 872.25}, {983.75, 872.25}, {983.875, 872.3125}, {
     984., 872.3125}, {984.125, 872.375}, {984.375, 872.4375}, {984.5, 
     872.4375}, {982.25, 874.4375}, {983.1875, 871.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.1875, 851.6875}, {989.4375, 
     830.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.25, 830.3125}, {990.125, 830.3125}, {
     989.875, 830.25}, {989.75, 830.25}, {989.625, 830.25}, {989.5, 
     830.3125}, {989.4375, 830.3125}, {989.3125, 830.375}, {989.25, 
     830.4375}, {989.125, 830.5}, {989., 830.5625}, {988.875, 830.75}, {
     988.75, 830.8125}, {988.5, 827.875}, {990.25, 830.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.1875, 851.6875}, {1012.625, 826.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.125, 827.125}, {1013.0625, 827.}, {
     1012.9375, 826.8125}, {1012.875, 826.75}, {1012.75, 826.625}, {1012.6875,
      826.5625}, {1012.625, 826.5}, {1012.5, 826.4375}, {1012.4375, 
     826.375}, {1012.25, 826.375}, {1012.125, 826.3125}, {1011.875, 
     826.3125}, {1011.8125, 826.3125}, {1014., 824.25}, {1013.125, 
     827.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.1875, 851.6875}, {1012.3125, 
     838.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1012.625, 839.375}, {1012.625, 839.25}, {
     1012.5625, 839.0625}, {1012.5, 838.9375}, {1012.4375, 838.8125}, {
     1012.375, 838.6875}, {1012.3125, 838.625}, {1012.25, 838.5625}, {
     1012.1875, 838.5}, {1012.0625, 838.375}, {1011.9375, 838.3125}, {
     1011.6875, 838.25}, {1011.625, 838.1875}, {1014.3125, 836.875}, {
     1012.625, 839.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022.75, 851.6875}, {984.5, 873.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{984.375, 872.3125}, {984.375, 872.4375}, {
     984.4375, 872.6875}, {984.4375, 872.8125}, {984.4375, 872.9375}, {984.5, 
     873.0625}, {984.5, 873.125}, {984.5625, 873.1875}, {984.6875, 
     873.3125}, {984.75, 873.375}, {984.875, 873.5}, {985.0625, 873.625}, {
     985.125, 873.6875}, {982.25, 874.4375}, {984.375, 872.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022.75, 851.6875}, {1014.75, 826.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.5625, 826.75}, {1015.5, 826.75}, {
     1015.25, 826.6875}, {1015.125, 826.6875}, {1015., 826.6875}, {1014.875, 
     826.6875}, {1014.75, 826.75}, {1014.6875, 826.75}, {1014.5625, 
     826.8125}, {1014.5, 826.9375}, {1014.375, 827.}, {1014.1875, 827.1875}, {
     1014.125, 827.25}, {1014., 824.25}, {1015.5625, 826.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{981.375, 
     875.3125}, {983.125, 875.3125}, {983.125, 873.5625}, {981.375, 
     873.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{987.625, 828.75}, {
     989.375, 828.75}, {989.375, 827.}, {987.625, 827.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     880.9375}, {1042.1875, 880.9375}, {1042.1875, 879.1875}, {1040.4375, 
     879.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     849.625}, {976.6875, 849.625}, {976.6875, 847.875}, {974.9375, 
     847.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.125, 
     825.125}, {1014.875, 825.125}, {1014.875, 823.375}, {1013.125, 
     823.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.4375, 
     837.75}, {1015.1875, 837.75}, {1015.1875, 836.}, {1013.4375, 836.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.3125, 
     852.5625}, {998.0625, 852.5625}, {998.0625, 850.8125}, {996.3125, 
     850.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.875, 
     852.5625}, {1023.625, 852.5625}, {1023.625, 850.8125}, {1021.875, 
     850.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"47\"\>", {1004.25, 888.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.4375, 832.3125}, {1102.9375, 
     847.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1102.3125, 847.25}, {1102.375, 
     847.3125}, {1102.5625, 847.5}, {1102.6875, 847.5625}, {1102.75, 
     847.625}, {1102.875, 847.75}, {1102.9375, 847.75}, {1103.0625, 
     847.8125}, {1103.1875, 847.8125}, {1103.3125, 847.8125}, {1103.4375, 
     847.8125}, {1103.6875, 847.8125}, {1103.8125, 847.75}, {1102.0625, 
     850.25}, {1102.3125, 847.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.4375, 832.3125}, {1078.4375, 
     854.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.25, 853.5625}, {1078.25, 853.6875}, {
     1078.3125, 853.9375}, {1078.3125, 854.0625}, {1078.375, 854.1875}, {
     1078.4375, 854.25}, {1078.4375, 854.375}, {1078.5, 854.4375}, {1078.625, 
     854.5}, {1078.75, 854.5625}, {1078.8125, 854.6875}, {1079.0625, 
     854.8125}, {1079.125, 854.8125}, {1076.375, 855.9375}, {1078.25, 
     853.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 873.3125}, {1101.5, 
     865.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1102., 864.5}, {1101.9375, 864.5625}, {
     1101.8125, 864.6875}, {1101.6875, 864.8125}, {1101.625, 864.875}, {
     1101.5625, 865.}, {1101.5, 865.0625}, {1101.4375, 865.1875}, {1101.4375, 
     865.3125}, {1101.4375, 865.4375}, {1101.4375, 865.5625}, {1101.4375, 
     865.8125}, {1101.4375, 865.9375}, {1099.0625, 864.0625}, {1102., 
     864.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 843.6875}, {1075.9375, 
     840.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.8125, 841.4375}, {1075.875, 
     841.375}, {1075.875, 841.125}, {1075.9375, 841.}, {1075.9375, 840.875}, {
     1075.9375, 840.75}, {1075.9375, 840.625}, {1075.9375, 840.5625}, {
     1075.875, 840.4375}, {1075.8125, 840.3125}, {1075.75, 840.1875}, {
     1075.625, 840.}, {1075.5625, 839.9375}, {1078.5625, 840.25}, {1075.8125, 
     841.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 843.6875}, {1074.125, 
     854.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1073.5, 855.0625}, {1073.5625, 855.}, {
     1073.75, 854.875}, {1073.875, 854.8125}, {1074., 854.6875}, {1074.0625, 
     854.625}, {1074.125, 854.5625}, {1074.1875, 854.5}, {1074.1875, 
     854.375}, {1074.25, 854.25}, {1074.25, 854.0625}, {1074.3125, 853.875}, {
     1074.3125, 853.75}, {1076.375, 855.9375}, {1073.5, 855.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.5625, 840.25}, {1058.8125, 
     843.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.9375, 842.5}, {1058.9375, 842.625}, {
     1058.875, 842.8125}, {1058.8125, 842.9375}, {1058.8125, 843.0625}, {
     1058.8125, 843.1875}, {1058.8125, 843.3125}, {1058.8125, 843.375}, {
     1058.875, 843.5}, {1058.9375, 843.625}, {1059., 843.75}, {1059.125, 
     843.9375}, {1059.1875, 844.0625}, {1056.1875, 843.6875}, {1058.9375, 
     842.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1078.5625, 840.25}, {1099.6875, 
     849.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1099.125, 849.8125}, {1099.1875, 
     849.75}, {1099.375, 849.5625}, {1099.5, 849.5}, {1099.5625, 849.375}, {
     1099.625, 849.3125}, {1099.6875, 849.1875}, {1099.6875, 849.125}, {
     1099.75, 849.}, {1099.75, 848.875}, {1099.75, 848.75}, {1099.75, 
     848.5}, {1099.75, 848.375}, {1102.0625, 850.25}, {1099.125, 
     849.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.25, 844.75}, {1058.8125, 843.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.125, 843.1875}, {1059.0625, 
     843.25}, {1059., 843.4375}, {1058.9375, 843.5625}, {1058.875, 
     843.6875}, {1058.8125, 843.8125}, {1058.8125, 843.9375}, {1058.8125, 
     844.}, {1058.8125, 844.125}, {1058.875, 844.25}, {1058.9375, 844.375}, {
     1059., 844.625}, {1059., 844.6875}, {1056.1875, 843.6875}, {1059.125, 
     843.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.25, 844.75}, {1076.1875, 841.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.3125, 842.1875}, {1076.3125, 
     842.125}, {1076.25, 841.875}, {1076.25, 841.75}, {1076.25, 841.625}, {
     1076.25, 841.5}, {1076.1875, 841.375}, {1076.125, 841.3125}, {1076.0625, 
     841.25}, {1076., 841.125}, {1075.875, 841.}, {1075.6875, 840.875}, {
     1075.625, 840.8125}, {1078.5625, 840.25}, {1076.3125, 842.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.25, 844.75}, {1099.5, 849.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1099.125, 850.5}, {1099.1875, 850.4375}, {
     1099.3125, 850.25}, {1099.375, 850.125}, {1099.4375, 850.}, {1099.5, 
     849.875}, {1099.5, 849.8125}, {1099.5, 849.6875}, {1099.5, 849.5625}, {
     1099.5, 849.4375}, {1099.4375, 849.3125}, {1099.375, 849.0625}, {
     1099.375, 849.}, {1102.0625, 850.25}, {1099.125, 850.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.25, 844.75}, {1074.9375, 853.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.1875, 853.875}, {1074.25, 853.875}, {
     1074.5, 853.875}, {1074.625, 853.8125}, {1074.75, 853.8125}, {1074.875, 
     853.75}, {1074.9375, 853.6875}, {1075., 853.625}, {1075.125, 853.5625}, {
     1075.1875, 853.4375}, {1075.25, 853.375}, {1075.4375, 853.125}, {
     1075.4375, 853.0625}, {1076.375, 855.9375}, {1074.1875, 853.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1099.0625, 864.0625}, {1080.25, 842.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081., 841.9375}, {1080.9375, 841.9375}, {
     1080.6875, 842.0625}, {1080.5625, 842.0625}, {1080.4375, 842.125}, {
     1080.3125, 842.1875}, {1080.25, 842.25}, {1080.1875, 842.3125}, {
     1080.125, 842.375}, {1080.0625, 842.5}, {1080., 842.625}, {1079.875, 
     842.875}, {1079.8125, 842.9375}, {1078.5625, 840.25}, {1081., 
     841.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1099.0625, 864.0625}, {1078.8125, 
     856.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1079.3125, 856.1875}, {1079.25, 856.25}, {
     1079.125, 856.375}, {1079., 856.5}, {1078.9375, 856.625}, {1078.875, 
     856.6875}, {1078.8125, 856.8125}, {1078.8125, 856.875}, {1078.8125, 
     857.}, {1078.75, 857.125}, {1078.75, 857.25}, {1078.8125, 857.5}, {
     1078.8125, 857.625}, {1076.375, 855.9375}, {1079.3125, 856.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1102.0625, 850.25}, {1120., 871.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1119.25, 871.625}, {1119.3125, 871.625}, {
     1119.5625, 871.5625}, {1119.6875, 871.5}, {1119.8125, 871.4375}, {
     1119.875, 871.375}, {1120., 871.375}, {1120.0625, 871.25}, {1120.125, 
     871.1875}, {1120.1875, 871.0625}, {1120.25, 870.9375}, {1120.375, 
     870.75}, {1120.375, 870.625}, {1121.6875, 873.3125}, {1119.25, 
     871.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1102.0625, 850.25}, {1099.625, 
     861.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.9375, 861.125}, {1099., 861.1875}, {
     1099.1875, 861.3125}, {1099.3125, 861.375}, {1099.4375, 861.4375}, {
     1099.5625, 861.5}, {1099.625, 861.5625}, {1099.6875, 861.5625}, {
     1099.8125, 861.5625}, {1100., 861.5}, {1100.125, 861.5}, {1100.375, 
     861.4375}, {1100.4375, 861.4375}, {1099.0625, 864.0625}, {1098.9375, 
     861.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1076.375, 855.9375}, {1106.3125, 
     833.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.5625, 834.625}, {1106.5625, 834.5}, {
     1106.5, 834.3125}, {1106.5, 834.1875}, {1106.4375, 834.0625}, {1106.375, 
     833.9375}, {1106.3125, 833.875}, {1106.25, 833.75}, {1106.1875, 
     833.6875}, {1106.0625, 833.625}, {1105.9375, 833.5625}, {1105.75, 
     833.4375}, {1105.6875, 833.375}, {1108.4375, 832.3125}, {1106.5625, 
     834.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1076.375, 855.9375}, {1070.625, 
     846.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1071.4375, 846.75}, {1071.3125, 
     846.8125}, {1071.125, 846.8125}, {1070.9375, 846.875}, {1070.8125, 
     846.875}, {1070.75, 846.9375}, {1070.625, 846.9375}, {1070.5625, 847.}, {
     1070.5, 847.125}, {1070.375, 847.1875}, {1070.3125, 847.3125}, {
     1070.1875, 847.5}, {1070.125, 847.625}, {1069.25, 844.75}, {1071.4375, 
     846.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.5625, 
     833.1875}, {1109.3125, 833.1875}, {1109.3125, 831.4375}, {1107.5625, 
     831.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     874.1875}, {1122.5625, 874.1875}, {1122.5625, 872.4375}, {1120.8125, 
     872.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     844.5625}, {1057.0625, 844.5625}, {1057.0625, 842.8125}, {1055.3125, 
     842.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.6875, 
     841.125}, {1079.4375, 841.125}, {1079.4375, 839.375}, {1077.6875, 
     839.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.375, 
     845.625}, {1070.125, 845.625}, {1070.125, 843.875}, {1068.375, 
     843.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.1875, 
     864.9375}, {1099.9375, 864.9375}, {1099.9375, 863.1875}, {1098.1875, 
     863.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1101.1875, 
     851.125}, {1102.9375, 851.125}, {1102.9375, 849.375}, {1101.1875, 
     849.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.5, 
     856.8125}, {1077.25, 856.8125}, {1077.25, 855.0625}, {1075.5, 
     855.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"61\"\>", {1084.625, 881.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.6875, 884.625}, {1183.8125, 878.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1184.3125, 877.875}, {1184.25, 
     877.9375}, {1184.125, 878.125}, {1184., 878.25}, {1183.9375, 878.3125}, {
     1183.875, 878.4375}, {1183.8125, 878.5}, {1183.8125, 878.625}, {
     1183.8125, 878.75}, {1183.8125, 878.875}, {1183.8125, 879.}, {1183.8125, 
     879.25}, {1183.8125, 879.375}, {1181.375, 877.6875}, {1184.3125, 
     877.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1192.25, 838.875}, {1182.0625, 875.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1181.375, 874.6875}, {1181.5, 874.75}, {
     1181.625, 874.875}, {1181.75, 875.}, {1181.875, 875.0625}, {1181.9375, 
     875.125}, {1182.0625, 875.125}, {1182.125, 875.1875}, {1182.25, 
     875.1875}, {1182.375, 875.1875}, {1182.5625, 875.125}, {1182.8125, 
     875.125}, {1182.875, 875.125}, {1181.375, 877.6875}, {1181.375, 
     874.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKpSQ4gquFwtwMyn+EEhO8gCeWfgfAbxKH8
81D1YlD9l6B8Eaj8FQj/gCAqv4Efjc+Lpp8H1XwHLjT7OVHdB+PD3A+X34+m
fzea+TvQ7N+C5r7NaO7fjOa/zWj+34IWPjvQwm83WvjuR+WD3A8AoR9Jbw==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1155.125, 887.4375}, {1138.875, 873.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.5625, 873.0625}, {1139.5, 873.125}, {
     1139.3125, 873.1875}, {1139.1875, 873.25}, {1139.0625, 873.375}, {
     1138.9375, 873.4375}, {1138.875, 873.5}, {1138.8125, 873.5625}, {
     1138.8125, 873.6875}, {1138.75, 873.8125}, {1138.6875, 873.9375}, {
     1138.625, 874.125}, {1138.5625, 874.25}, {1136.9375, 871.75}, {1139.5625,
      873.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1155.125, 887.4375}, {1168.5625, 
     857.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.125, 858.375}, {1169.0625, 
     858.3125}, {1168.9375, 858.125}, {1168.8125, 858.0625}, {1168.75, 
     857.9375}, {1168.625, 857.875}, {1168.5625, 857.8125}, {1168.5, 
     857.8125}, {1168.375, 857.75}, {1168.1875, 857.75}, {1168.0625, 
     857.75}, {1167.8125, 857.75}, {1167.75, 857.75}, {1169.625, 855.4375}, {
     1169.125, 858.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1155.125, 887.4375}, {1178.875, 
     878.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1178.9375, 879.375}, {1178.9375, 
     879.3125}, {1178.9375, 879.0625}, {1178.9375, 878.9375}, {1178.9375, 
     878.8125}, {1178.9375, 878.6875}, {1178.875, 878.5625}, {1178.875, 
     878.5}, {1178.8125, 878.375}, {1178.6875, 878.3125}, {1178.625, 
     878.1875}, {1178.4375, 878.}, {1178.375, 877.9375}, {1181.375, 
     877.6875}, {1178.9375, 879.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.9375, 871.75}, {1153.125, 885.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1152.4375, 886.125}, {1152.5, 886.125}, {
     1152.75, 886.}, {1152.875, 885.9375}, {1152.9375, 885.875}, {1153.0625, 
     885.8125}, {1153.125, 885.75}, {1153.1875, 885.6875}, {1153.25, 
     885.5625}, {1153.3125, 885.4375}, {1153.3125, 885.3125}, {1153.4375, 
     885.0625}, {1153.4375, 885.}, {1155.125, 887.4375}, {1152.4375, 
     886.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.9375, 871.75}, {1167.3125, 
     856.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1167.375, 857.4375}, {1167.375, 
     857.3125}, {1167.375, 857.0625}, {1167.375, 856.9375}, {1167.375, 
     856.8125}, {1167.3125, 856.6875}, {1167.3125, 856.625}, {1167.25, 
     856.5625}, {1167.1875, 856.4375}, {1167.0625, 856.375}, {1167., 
     856.25}, {1166.8125, 856.0625}, {1166.6875, 856.}, {1169.625, 
     855.4375}, {1167.375, 857.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1147.1875, 860.9375}, {1138.6875, 
     869.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.3125, 869.1875}, {1138.375, 
     869.25}, {1138.4375, 869.4375}, {1138.5, 869.5625}, {1138.5625, 
     869.6875}, {1138.625, 869.8125}, {1138.6875, 869.875}, {1138.75, 
     869.9375}, {1138.875, 870.}, {1139., 870.0625}, {1139.125, 870.125}, {
     1139.375, 870.1875}, {1139.4375, 870.25}, {1136.9375, 871.75}, {
     1138.3125, 869.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1147.1875, 860.9375}, {1179., 876.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1178.4375, 877.0625}, {1178.5, 877.}, {
     1178.6875, 876.875}, {1178.75, 876.8125}, {1178.875, 876.6875}, {
     1178.9375, 876.625}, {1179., 876.5}, {1179., 876.4375}, {1179.0625, 
     876.3125}, {1179.0625, 876.1875}, {1179.0625, 876.0625}, {1179.125, 
     875.8125}, {1179.125, 875.6875}, {1181.375, 877.6875}, {1178.4375, 
     877.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1191.25, 818.625}, {1192.125, 836.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1191.375, 836.0625}, {1191.4375, 
     836.0625}, {1191.6875, 836.1875}, {1191.8125, 836.1875}, {1191.9375, 
     836.25}, {1192., 836.25}, {1192.125, 836.25}, {1192.1875, 836.25}, {
     1192.3125, 836.25}, {1192.4375, 836.1875}, {1192.5625, 836.125}, {
     1192.8125, 836.}, {1192.875, 835.9375}, {1192.25, 838.875}, {1191.375, 
     836.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVkxxAVMPiTgdkPsMKCN9hJZS/BsJvWA7l
r4eqXwbVvwnKXwKV3wLhH1iIym+Yj8afi6Z/Dqr5DrPQ7J+J6j4YH+Z+uPx8
NP2z0cyfgWb/FDT3TUZz/2Q0/01G8/8UtPCZgRZ+s9HCdz4qH+R+AEESVC0=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1169.625, 855.4375}, {1199.8125, 
     882.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.0625, 883.25}, {1199.1875, 883.25}, {
     1199.375, 883.125}, {1199.5, 883.0625}, {1199.625, 883.}, {1199.6875, 
     882.9375}, {1199.8125, 882.875}, {1199.8125, 882.8125}, {1199.875, 
     882.6875}, {1199.9375, 882.5625}, {1200., 882.4375}, {1200.0625, 
     882.1875}, {1200.125, 882.125}, {1201.6875, 884.625}, {1199.0625, 
     883.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1169.625, 855.4375}, {1190.125, 
     840.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.375, 841.1875}, {1190.375, 
     841.125}, {1190.3125, 840.875}, {1190.3125, 840.75}, {1190.25, 
     840.625}, {1190.1875, 840.5}, {1190.125, 840.4375}, {1190.0625, 
     840.375}, {1190., 840.3125}, {1189.875, 840.1875}, {1189.75, 840.125}, {
     1189.5625, 840.}, {1189.5, 839.9375}, {1192.25, 838.875}, {1190.375, 
     841.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1169.625, 855.4375}, {1149.6875, 
     860.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.75, 859.5}, {1149.75, 859.625}, {
     1149.75, 859.8125}, {1149.6875, 859.9375}, {1149.6875, 860.0625}, {
     1149.6875, 860.1875}, {1149.6875, 860.3125}, {1149.75, 860.375}, {
     1149.8125, 860.5}, {1149.875, 860.625}, {1149.9375, 860.75}, {1150.0625, 
     860.9375}, {1150.125, 861.}, {1147.1875, 860.9375}, {1149.75, 859.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1169.625, 855.4375}, {1189.875, 
     820.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.4375, 821.5}, {1190.375, 821.375}, {
     1190.25, 821.1875}, {1190.125, 821.125}, {1190.0625, 821.}, {1190., 
     820.9375}, {1189.875, 820.875}, {1189.8125, 820.8125}, {1189.6875, 
     820.8125}, {1189.5625, 820.75}, {1189.4375, 820.75}, {1189.1875, 
     820.6875}, {1189.0625, 820.6875}, {1191.25, 818.625}, {1190.4375, 
     821.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.375, 877.6875}, {1199.25, 
     883.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.75, 884.4375}, {1198.8125, 
     884.375}, {1198.9375, 884.1875}, {1199.0625, 884.0625}, {1199.125, 
     884.}, {1199.1875, 883.875}, {1199.25, 883.8125}, {1199.25, 883.6875}, {
     1199.25, 883.5625}, {1199.25, 883.4375}, {1199.25, 883.3125}, {1199.25, 
     883.0625}, {1199.25, 882.9375}, {1201.6875, 884.625}, {1198.75, 
     884.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1181.375, 877.6875}, {1149.5, 862.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.0625, 861.5}, {1150., 861.5625}, {
     1149.8125, 861.75}, {1149.75, 861.8125}, {1149.625, 861.875}, {1149.5625,
      862.}, {1149.5, 862.0625}, {1149.5, 862.1875}, {1149.4375, 862.3125}, {
     1149.4375, 862.4375}, {1149.4375, 862.5625}, {1149.4375, 862.8125}, {
     1149.375, 862.875}, {1147.1875, 860.9375}, {1150.0625, 861.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.8125, 
     885.5}, {1202.5625, 885.5}, {1202.5625, 883.75}, {1200.8125, 883.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1191.375, 
     839.75}, {1193.125, 839.75}, {1193.125, 838.}, {1191.375, 838.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1154.25, 
     888.3125}, {1156., 888.3125}, {1156., 886.5625}, {1154.25, 886.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.0625, 
     872.625}, {1137.8125, 872.625}, {1137.8125, 870.875}, {1136.0625, 
     870.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1146.3125, 
     861.8125}, {1148.0625, 861.8125}, {1148.0625, 860.0625}, {1146.3125, 
     860.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.375, 819.5}, {
     1192.125, 819.5}, {1192.125, 817.75}, {1190.375, 817.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.75, 
     856.3125}, {1170.5, 856.3125}, {1170.5, 854.5625}, {1168.75, 
     854.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.5, 
     878.5625}, {1182.25, 878.5625}, {1182.25, 876.8125}, {1180.5, 
     876.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"31\"\>", {1165., 896.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1264.875, 875.875}, {1243.625, 859.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1244.1875, 858.625}, {1244.125, 858.6875}, {
     1243.9375, 858.75}, {1243.875, 858.8125}, {1243.75, 858.875}, {1243.6875,
      858.9375}, {1243.625, 859.}, {1243.5625, 859.125}, {1243.5625, 
     859.1875}, {1243.5, 859.3125}, {1243.4375, 859.5}, {1243.4375, 
     859.5625}, {1242.125, 857.75}, {1244.1875, 858.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.625, 834.375}, {1243.0625, 856.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.6875, 855.5625}, {1242.75, 
     855.625}, {1242.8125, 855.75}, {1242.875, 855.8125}, {1242.9375, 
     855.9375}, {1243., 856.}, {1243.0625, 856.}, {1243.125, 856.0625}, {
     1243.25, 856.0625}, {1243.3125, 856.125}, {1243.4375, 856.125}, {
     1243.625, 856.125}, {1243.6875, 856.125}, {1242.125, 857.75}, {1242.6875,
      855.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1235.4375, 886.0625}, {1241.625, 
     859.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.1875, 860.}, {1242.125, 859.9375}, {
     1241.9375, 859.8125}, {1241.875, 859.8125}, {1241.8125, 859.75}, {
     1241.6875, 859.6875}, {1241.625, 859.6875}, {1241.5625, 859.6875}, {
     1241.5, 859.6875}, {1241.375, 859.6875}, {1241.25, 859.6875}, {1241.125, 
     859.6875}, {1241., 859.75}, {1242.125, 857.75}, {1242.1875, 860.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1220.875, 825.5625}, {1237., 819.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237., 820.5625}, {1237., 820.5}, {1237., 
     820.3125}, {1237., 820.25}, {1237., 820.125}, {1237., 820.0625}, {1237., 
     819.9375}, {1236.9375, 819.875}, {1236.9375, 819.8125}, {1236.875, 
     819.75}, {1236.8125, 819.6875}, {1236.6875, 819.5}, {1236.625, 
     819.4375}, {1238.875, 819.3125}, {1237., 820.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 847.75}, {1220.5625, 827.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1221.0625, 827.8125}, {1221., 827.75}, {
     1220.875, 827.625}, {1220.75, 827.625}, {1220.6875, 827.5625}, {1220.625,
      827.5}, {1220.5625, 827.5}, {1220.4375, 827.5}, {1220.375, 827.5}, {
     1220.25, 827.5}, {1220.1875, 827.5625}, {1220., 827.5625}, {1219.9375, 
     827.625}, {1220.875, 825.5625}, {1221.0625, 827.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 847.75}, {1240.25, 857.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1239.875, 857.4375}, {1239.9375, 
     857.4375}, {1240.0625, 857.3125}, {1240.125, 857.25}, {1240.1875, 
     857.125}, {1240.25, 857.0625}, {1240.25, 857.}, {1240.25, 856.9375}, {
     1240.3125, 856.875}, {1240.3125, 856.75}, {1240.3125, 856.625}, {
     1240.3125, 856.4375}, {1240.3125, 856.375}, {1242.125, 857.75}, {
     1239.875, 857.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.375, 829.5625}, {1222.75, 
     826.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1223.125, 825.75}, {1223.0625, 
     825.8125}, {1222.9375, 825.875}, {1222.875, 826.}, {1222.8125, 
     826.0625}, {1222.75, 826.125}, {1222.75, 826.1875}, {1222.75, 826.25}, {
     1222.6875, 826.375}, {1222.6875, 826.4375}, {1222.6875, 826.5625}, {
     1222.75, 826.75}, {1222.75, 826.8125}, {1220.875, 825.5625}, {1223.125, 
     825.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.375, 829.5625}, {1241.4375, 
     855.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.8125, 855.875}, {1240.9375, 
     855.875}, {1241.0625, 855.875}, {1241.1875, 855.875}, {1241.3125, 
     855.875}, {1241.375, 855.875}, {1241.4375, 855.875}, {1241.5, 
     855.8125}, {1241.5625, 855.8125}, {1241.6875, 855.75}, {1241.75, 
     855.6875}, {1241.875, 855.5625}, {1241.9375, 855.5}, {1242.125, 
     857.75}, {1240.8125, 855.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.875, 819.3125}, {1254.125, 
     833.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.625, 833.3125}, {1253.6875, 
     833.3125}, {1253.8125, 833.25}, {1253.9375, 833.1875}, {1254., 
     833.125}, {1254.0625, 833.125}, {1254.125, 833.0625}, {1254.1875, 
     833.}, {1254.25, 832.9375}, {1254.25, 832.8125}, {1254.3125, 832.75}, {
     1254.375, 832.5625}, {1254.375, 832.5}, {1255.625, 834.375}, {1253.625, 
     833.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.875, 819.3125}, {1233.4375, 
     827.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.0625, 827.4375}, {1233.0625, 
     827.5}, {1233.1875, 827.625}, {1233.25, 827.75}, {1233.3125, 827.8125}, {
     1233.375, 827.875}, {1233.4375, 827.9375}, {1233.5, 827.9375}, {
     1233.5625, 828.}, {1233.6875, 828.}, {1233.75, 828.}, {1233.9375, 
     828.0625}, {1234., 828.0625}, {1232.375, 829.5625}, {1233.0625, 
     827.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.125, 857.75}, {1263.3125, 874.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.8125, 875.}, {1262.875, 874.9375}, {
     1263., 874.875}, {1263.125, 874.8125}, {1263.1875, 874.75}, {1263.25, 
     874.6875}, {1263.3125, 874.625}, {1263.375, 874.625}, {1263.375, 
     874.5}, {1263.4375, 874.4375}, {1263.5, 874.3125}, {1263.5, 874.125}, {
     1263.5625, 874.0625}, {1264.875, 875.875}, {1262.8125, 875.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.125, 857.75}, {1218.875, 848.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.25, 848.}, {1219.1875, 848.0625}, {
     1219.0625, 848.1875}, {1219., 848.25}, {1218.9375, 848.3125}, {1218.875, 
     848.4375}, {1218.875, 848.5}, {1218.875, 848.5625}, {1218.8125, 
     848.625}, {1218.8125, 848.75}, {1218.8125, 848.8125}, {1218.8125, 
     849.}, {1218.8125, 849.125}, {1217., 847.75}, {1219.25, 848.}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1264.1875, 
     876.5625}, {1265.5625, 876.5625}, {1265.5625, 875.1875}, {1264.1875, 
     875.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.9375, 
     835.0625}, {1256.3125, 835.0625}, {1256.3125, 833.6875}, {1254.9375, 
     833.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1234.75, 886.75}, {
     1236.125, 886.75}, {1236.125, 885.375}, {1234.75, 885.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1220.1875, 
     826.25}, {1221.5625, 826.25}, {1221.5625, 824.875}, {1220.1875, 
     824.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.3125, 
     848.4375}, {1217.6875, 848.4375}, {1217.6875, 847.0625}, {1216.3125, 
     847.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231.6875, 
     830.25}, {1233.0625, 830.25}, {1233.0625, 828.875}, {1231.6875, 
     828.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.1875, 820.}, {
     1239.5625, 820.}, {1239.5625, 818.625}, {1238.1875, 818.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.4375, 
     858.4375}, {1242.8125, 858.4375}, {1242.8125, 857.0625}, {1241.4375, 
     857.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"63\"\>", {1236.6385, 894.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKRAAcQ1XC4wwGFfxzK54DyT0P5D/wh9Dko
fweUfxHKr4DwGy5B+RZo/B9+qPwdfqj6J/ihmp/gh2q/hx+q+2D8w2j8/Wj6
d6OZvxPN/m1o7tuC5v4taP7bgub/bWjhsxMt/Hajhe9+ND7Q/QDMs0na
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIILfg5genOHAwp/K5R/AMJv2A7lr4DK74Ty
J0Dld0H5GVD+bijfA42vgMb/4Yuq/4EvqvknfFHt3+GL6j4ov2ETGn8Dqn6G
dajmN6xBtZ9hNar7GFahuh/Oz0DjQ/0P1w8NH7j50PCD2w8NX7j7YHyg+wEY
/EtM
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{58.875, 789.6875}, {59., 789.6875}, {
     59.1875, 789.625}, {59.25, 789.625}, {59.375, 789.625}, {59.4375, 
     789.5625}, {59.5625, 789.5625}, {59.5625, 789.5}, {59.625, 789.4375}, {
     59.75, 789.3125}, {59.8125, 789.25}, {59.9375, 789.0625}, {59.9375, 
     789.}, {60.6875, 791.3125}, {58.875, 789.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIV/g4gquFwhwMK/ziUPwHKPw3lJ0D4DOeg
fAso/yKU/8MPov4SlL8DjV+BxrfwQ9Uv4Idq/gNfVPtP+KK6D8Y/jMbfj6Z/
N5r5O9Hs34bmvi1o7t+C5r8taP7fhhY+O9HCbzda+O5H4wPdDwAIqkyr
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAINbwcQ1aDd7oDC14fyBaB8Yyj/gReENoPy
d0D5llB+BYTfYAXlW6Dxf3ii8nd4ouqf4IlqfoInqv0enqjug/G10fjqaPqV
0cxXRLNfDs19Mmjul0Hznwya/+XQwkcRLfyU0cJXHY0PdD8AVBI6zA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{58., 792.875}, {58.8125, 792.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{58.9375, 793.}, {58.9375, 792.9375}, {
     58.9375, 792.75}, {58.9375, 792.625}, {58.875, 792.5625}, {58.875, 
     792.4375}, {58.8125, 792.375}, {58.8125, 792.3125}, {58.75, 792.25}, {
     58.625, 792.1875}, {58.5625, 792.125}, {58.375, 792.}, {58.3125, 
     791.9375}, {60.6875, 791.3125}, {58.9375, 793.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{58., 792.875}, {58.75, 792.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{59., 792.875}, {58.9375, 792.75}, {
     58.9375, 792.625}, {58.875, 792.5}, {58.875, 792.375}, {58.8125, 
     792.3125}, {58.75, 792.25}, {58.6875, 792.1875}, {58.625, 792.125}, {
     58.5625, 792.0625}, {58.4375, 792.}, {58.25, 791.9375}, {58.1875, 
     791.875}, {60.375, 790.875}, {59., 792.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4gquFwmwMK/ziU7wDln4byG7Qh9Dko
/4EWhL4I42tC1F+C8TXQ+OpofDVU/Q5qqOY3qKLar6CK6j4Y/zAafz+a/t1o
5u9Es38bmvu2oLl/C5r/tqD5fxta+OxEC7/daOG7H40PdD8Ai6FJgQ==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIHbQcwvbnNAYW/FcpngPAbtkP5C7Qg9E6Y
egi/YRdMXhPC3w3lK6DxGzRQ+Q/UUfU3qKOar6COav8DNVT3QfkNm9D4G1D1
M6xDNb9hDar9DKtR3cewCtX9cP4CND7U/3D90PCBmw8NP7j90PCFuw/GB7of
AN2KQic=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 724.9375}, {12.1875, 725.}, {
     12.25, 725.1875}, {12.375, 725.25}, {12.4375, 725.375}, {12.5, 
     725.4375}, {12.5625, 725.5}, {12.625, 725.5}, {12.6875, 725.5}, {12.8125,
      725.5625}, {12.9375, 725.5625}, {13.125, 725.625}, {13.1875, 725.625}, {
     11.4375, 727.25}, {12.125, 724.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFeg4gqmF3mwMKfz+U7wDlH4byG3Qh9DEo
/4EOhD4J42tD1J+C8bXQ+JpofA1U/Q4aqOY3qKPar6CO6j4Yfzcafzua/s1o
5m9Es38dmvvWoLl/DZr/1qD5fx1a+GxEC7/NaOG7HY0PdD8AGr1I6w==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIALwcwLd3ugMKXhfIdIPwGeShfAyqvCOUL
QOWVoPwXnhC+MpR/Ao2/AI1f4YmqP8ET1XwPT1T7LTxR3QflN0ih8SVQ9TOI
oZrfIIJqP4MwqvsYhFDdD+e/QOND/Q/XDw0fuPnQ8IPbDw1fuPtgfKD7ATtf
NXE=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{52.25, 738.5}, {52.25, 738.5625}, {
     52.3125, 738.75}, {52.3125, 738.8125}, {52.375, 738.9375}, {52.375, 
     739.}, {52.4375, 739.0625}, {52.5, 739.125}, {52.5625, 739.1875}, {
     52.6875, 739.25}, {52.75, 739.3125}, {52.9375, 739.4375}, {53., 
     739.4375}, {50.8125, 740.4375}, {52.25, 738.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{63.125, 789.4375}, {62.375, 790.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{62.1875, 789.4375}, {62.1875, 789.5}, {
     62.1875, 789.6875}, {62.25, 789.75}, {62.25, 789.875}, {62.3125, 
     789.9375}, {62.375, 790.0625}, {62.4375, 790.0625}, {62.5, 790.125}, {
     62.5625, 790.1875}, {62.6875, 790.25}, {62.875, 790.375}, {62.9375, 
     790.4375}, {60.6875, 791.3125}, {62.1875, 789.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{63.125, 789.4375}, {62.25, 789.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{62.1875, 789.25}, {62.1875, 789.3125}, {
     62.1875, 789.5}, {62.1875, 789.625}, {62.25, 789.75}, {62.25, 
     789.8125}, {62.25, 789.875}, {62.3125, 789.9375}, {62.375, 790.0625}, {
     62.4375, 790.125}, {62.5625, 790.1875}, {62.6875, 790.3125}, {62.75, 
     790.375}, {60.375, 790.875}, {62.1875, 789.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{60., 792.}, {
     61.375, 792.}, {61.375, 790.625}, {60., 790.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{59.6875, 
     791.5625}, {61.0625, 791.5625}, {61.0625, 790.1875}, {59.6875, 
     790.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{50.125, 741.125}, {
     51.5, 741.125}, {51.5, 739.75}, {50.125, 739.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.3125, 
     793.5625}, {58.6875, 793.5625}, {58.6875, 792.1875}, {57.3125, 
     792.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.75, 727.9375}, {
     12.125, 727.9375}, {12.125, 726.5625}, {10.75, 726.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.4375, 
     726.8125}, {12.8125, 726.8125}, {12.8125, 725.4375}, {11.4375, 
     725.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{51.1875, 740.25}, {
     52.5625, 740.25}, {52.5625, 738.875}, {51.1875, 738.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{62.4375, 
     790.125}, {63.8125, 790.125}, {63.8125, 788.75}, {62.4375, 788.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"68\"\>", {32.959125, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKDZAcQ1TC5wwGZzzADyteC8udA+TJQ/nwo
XwCqfxGUzwCVXwLlv0tC5d9B459JQtV/IAnV/E1JqPavSUJ1H5QPdz9Mvh9N
fzea+R1o9regua8Zzf3NaP5rRvN/C1r4dKCFXzda+Paj8kHuBwBWJ0KT
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII9SQ5guqvDAZnf0APl74DK90P5G6DyE6D8
VVD+JCh/AZQ/GcqfhsbvQuM3oOmvQjO/CM3+PDT3wfidqHyGdlT9DS2o5jM0
o9rP0IjqPoYGVPfD+QvQ+KvQ9G9AM38Hmv2w8G5HC2+g+wEw50fG
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.5, 785.75}, {147.5, 785.625}, {
     147.5625, 785.4375}, {147.625, 785.3125}, {147.625, 785.1875}, {147.625, 
     785.0625}, {147.625, 784.9375}, {147.625, 784.875}, {147.5625, 784.75}, {
     147.5, 784.625}, {147.4375, 784.5}, {147.3125, 784.3125}, {147.25, 
     784.1875}, {150.25, 784.5}, {147.5, 785.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIPSQ4gqmFyhwMyn2EGlP8Kyp8D5d+B8udD
+Reg+hdB+Qeg8kug/HVo/Dlo/B40/Q1o5heh2Z+D5r4cNPfD5PvR9Hejmd+B
Zn8Lmvua0dzfjOa/ZjT/t6CFTwda+HWjhW8/Kh/kfgDcK0hH
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKARAcQ1RDd7oDMZ0iA8r2g/BQo3wbKT4fy
DaD6s6B8Bah8DpTPh8b/k4DKf5OAqv9BAqr5lxJQ7T+TgOo+KB/ufph8OJr+
YDTzA9Ds90Fznzea+73R/OeN5n8ftPAJQAu/YLTwDUflg9wPANcRPfI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{135.25, 745.625}, {132.75, 757.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.0625, 757.5}, {132.125, 757.5625}, {
     132.3125, 757.6875}, {132.4375, 757.75}, {132.5, 757.8125}, {132.625, 
     757.875}, {132.75, 757.9375}, {132.8125, 757.9375}, {132.9375, 
     757.9375}, {133.0625, 757.875}, {133.1875, 757.875}, {133.4375, 
     757.8125}, {133.5625, 757.8125}, {132.1875, 760.4375}, {132.0625, 
     757.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{135.25, 745.625}, {139.0625, 736.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{139.6875, 737.4375}, {139.625, 737.375}, {
     139.4375, 737.1875}, {139.375, 737.0625}, {139.25, 737.}, {139.1875, 
     736.9375}, {139.0625, 736.875}, {139., 736.875}, {138.875, 736.8125}, {
     138.75, 736.8125}, {138.625, 736.8125}, {138.375, 736.8125}, {138.25, 
     736.8125}, {140.125, 734.5}, {139.6875, 737.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{135.25, 745.625}, {154.9375, 765.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.1875, 766.125}, {154.3125, 
     766.0625}, {154.5, 766.}, {154.625, 765.9375}, {154.75, 765.9375}, {
     154.875, 765.875}, {154.9375, 765.8125}, {155., 765.6875}, {155.0625, 
     765.625}, {155.125, 765.5}, {155.1875, 765.375}, {155.25, 765.125}, {
     155.3125, 765.0625}, {156.75, 767.625}, {154.1875, 766.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{132.1875, 760.4375}, {148.625, 
     782.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.875, 782.6875}, {148., 782.6875}, {
     148.1875, 782.625}, {148.3125, 782.5625}, {148.4375, 782.5625}, {
     148.5625, 782.5}, {148.625, 782.4375}, {148.6875, 782.375}, {148.8125, 
     782.3125}, {148.875, 782.1875}, {148.9375, 782.0625}, {149.0625, 
     781.8125}, {149.125, 781.75}, {150.25, 784.5}, {147.875, 782.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{132.1875, 760.4375}, {146.6875, 
     782.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{145.875, 782.875}, {146., 782.875}, {
     146.25, 782.8125}, {146.375, 782.8125}, {146.5, 782.75}, {146.625, 
     782.75}, {146.6875, 782.6875}, {146.75, 782.625}, {146.8125, 782.5}, {
     146.9375, 782.4375}, {147., 782.3125}, {147.125, 782.125}, {147.1875, 
     782.}, {148.125, 784.875}, {145.875, 782.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{132.1875, 760.4375}, {94.6875, 765.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.875, 764.25}, {94.875, 764.3125}, {
     94.8125, 764.5625}, {94.75, 764.6875}, {94.75, 764.8125}, {94.6875, 
     764.9375}, {94.6875, 765.}, {94.75, 765.125}, {94.8125, 765.25}, {
     94.8125, 765.375}, {94.875, 765.5}, {95., 765.6875}, {95.0625, 765.75}, {
     92.125, 765.3125}, {94.875, 764.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{132.1875, 760.4375}, {154.25, 745.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.4375, 746.75}, {154.4375, 746.625}, {
     154.4375, 746.4375}, {154.375, 746.25}, {154.375, 746.125}, {154.3125, 
     746.0625}, {154.25, 745.9375}, {154.1875, 745.875}, {154.125, 
     745.8125}, {154., 745.6875}, {153.875, 745.625}, {153.6875, 745.5}, {
     153.625, 745.4375}, {156.4375, 744.5}, {154.4375, 746.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIH4Q4gquFzuwMyn+EHlH8Fyv8D5e+A8v9D
+Qug+pk6IPwGqDwLlB+DxrdA40ug6WdAM/9JGKr9N8JQ3Qflw90Pk3+Ppv91
O6r5L9pR7X/Sjuq+x+2o7ofxG9D4C9D070AzHxZ+r9HC9z0qH+R+ADjESLs=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.4375, 744.5}, {142.375, 735.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{143., 735.3125}, {142.875, 735.375}, {
     142.6875, 735.5}, {142.625, 735.625}, {142.5, 735.6875}, {142.4375, 
     735.75}, {142.375, 735.875}, {142.3125, 735.9375}, {142.3125, 
     736.0625}, {142.25, 736.1875}, {142.25, 736.3125}, {142.1875, 
     736.5625}, {142.1875, 736.6875}, {140.125, 734.5}, {143., 
     735.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.4375, 744.5}, {156.6875, 765.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.9375, 764.8125}, {156.0625, 
     764.8125}, {156.25, 764.9375}, {156.375, 764.9375}, {156.5, 765.}, {
     156.625, 765.0625}, {156.6875, 765.0625}, {156.8125, 765.}, {156.9375, 
     765.}, {157.0625, 764.9375}, {157.1875, 764.875}, {157.375, 764.8125}, {
     157.5, 764.75}, {156.75, 767.625}, {155.9375, 764.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{140.125, 734.5}, {136.3125, 743.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{135.75, 742.6875}, {135.8125, 742.75}, {
     135.9375, 742.9375}, {136.0625, 743.0625}, {136.125, 743.125}, {136.25, 
     743.1875}, {136.3125, 743.25}, {136.375, 743.25}, {136.5, 743.3125}, {
     136.6875, 743.3125}, {136.8125, 743.3125}, {137.0625, 743.3125}, {
     137.125, 743.3125}, {135.25, 745.625}, {135.75, 742.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{140.125, 734.5}, {132.9375, 757.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.3125, 757.5}, {132.375, 757.5625}, {
     132.5625, 757.6875}, {132.6875, 757.8125}, {132.75, 757.875}, {132.875, 
     757.9375}, {132.9375, 757.9375}, {133.0625, 758.}, {133.1875, 758.}, {
     133.3125, 758.}, {133.4375, 758.}, {133.6875, 757.9375}, {133.8125, 
     757.9375}, {132.1875, 760.4375}, {132.3125, 757.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.75, 767.625}, {151.1875, 782.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{150.5625, 781.5625}, {150.625, 781.625}, {
     150.75, 781.8125}, {150.875, 781.875}, {151., 782.}, {151.0625, 
     782.0625}, {151.1875, 782.0625}, {151.25, 782.125}, {151.375, 782.125}, {
     151.5, 782.125}, {151.625, 782.125}, {151.875, 782.125}, {152., 
     782.125}, {150.25, 784.5}, {150.5625, 781.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.75, 767.625}, {149.3125, 782.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{148.75, 781.9375}, {148.8125, 782.}, {
     148.9375, 782.1875}, {149., 782.3125}, {149.125, 782.375}, {149.1875, 
     782.5}, {149.3125, 782.5}, {149.375, 782.5625}, {149.5, 782.5625}, {
     149.625, 782.625}, {149.75, 782.625}, {150., 782.625}, {150.125, 
     782.625}, {148.125, 784.875}, {148.75, 781.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{149.375, 
     785.375}, {151.125, 785.375}, {151.125, 783.625}, {149.375, 783.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{147.25, 785.75}, {
     149., 785.75}, {149., 784.}, {147.25, 784.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{134.375, 746.5}, {
     136.125, 746.5}, {136.125, 744.75}, {134.375, 744.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.3125, 
     761.3125}, {133.0625, 761.3125}, {133.0625, 759.5625}, {131.3125, 
     759.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.25, 766.1875}, {
     93., 766.1875}, {93., 764.4375}, {91.25, 764.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.5625, 
     745.375}, {157.3125, 745.375}, {157.3125, 743.625}, {155.5625, 
     743.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{139.25, 735.375}, {
     141., 735.375}, {141., 733.625}, {139.25, 733.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.875, 768.5}, {
     157.625, 768.5}, {157.625, 766.75}, {155.875, 766.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"100\"\>", {118.03124999999999, 793.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJV2Q4gqoG5wwGFzw7lL4HyuaH8GRA+Ax+U
3wflC0L5dVD1QlB+Hho/Do3vh6bfBc18CzT7jdDcZ4Tmfhj/fzuq/t/tqOb/
bEe1/1s7qvu+tKO6H8avQ+P3oemfgWb+EjT7V6G5Dyn8AeH1RMI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{218., 767.3125}, {207.0625, 754.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.8125, 754.125}, {207.6875, 
     754.1875}, {207.5, 754.25}, {207.375, 754.3125}, {207.25, 754.3125}, {
     207.125, 754.375}, {207.0625, 754.4375}, {207., 754.5}, {206.875, 
     754.625}, {206.8125, 754.75}, {206.75, 754.8125}, {206.625, 755.0625}, {
     206.625, 755.125}, {205.3125, 752.4375}, {207.8125, 754.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.25, 757.9375}, {217.8125, 764.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{217., 764.5}, {217.125, 764.5625}, {
     217.3125, 764.625}, {217.4375, 764.6875}, {217.5625, 764.6875}, {
     217.6875, 764.75}, {217.8125, 764.75}, {217.875, 764.6875}, {218., 
     764.6875}, {218.125, 764.625}, {218.25, 764.5625}, {218.5, 764.4375}, {
     218.5625, 764.375}, {218., 767.3125}, {217., 764.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKubAcQ1bC73QGFvx/Kb4HyD0P5FRA+wzEo
Pw/KPwnlx0HVn4Ly/dD4dmh8PTT9KmjmS6DZL4TmPiE098P429H0b0YzfyOa
/evQ3LcGzf1r0Py3Bs3/69DCZyNa+G1GC9/taHyg+wHIKkiM
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.25, 757.9375}, {207.6875, 753.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{208.25, 752.9375}, {208.1875, 753.}, {
     208., 753.1875}, {207.9375, 753.25}, {207.8125, 753.375}, {207.75, 
     753.4375}, {207.6875, 753.5625}, {207.6875, 753.625}, {207.6875, 
     753.75}, {207.625, 753.875}, {207.625, 754.}, {207.625, 754.25}, {
     207.625, 754.375}, {205.3125, 752.4375}, {208.25, 752.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.25, 757.9375}, {215.125, 737.6875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{215.9375, 737.875}, {215.8125, 737.875}, {
     215.625, 737.75}, {215.5, 737.75}, {215.375, 737.6875}, {215.25, 
     737.6875}, {215.125, 737.6875}, {215.0625, 737.6875}, {214.9375, 
     737.75}, {214.8125, 737.8125}, {214.6875, 737.875}, {214.5, 738.}, {
     214.375, 738.0625}, {214.875, 735.125}, {215.9375, 737.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4gqmFyhwMKfzqU/wTKnw3l34DwGeZB
+eeg/IVQ/j6o+kVQ/jo0/jw0fh+a/hY08yvQ7C9Cc18Rmvth/H40/d1o5nei
2d+G5r4WNPe3oPmvBc3/bWjh04kWft1o4duPxge6HwDaZE2H
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 784.6875}, {192.0625, 
     776.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{192.0625, 777.625}, {192.0625, 777.5}, {
     192.125, 777.3125}, {192.125, 777.125}, {192.125, 777.}, {192.0625, 
     776.875}, {192.0625, 776.8125}, {192., 776.75}, {191.9375, 776.625}, {
     191.875, 776.5}, {191.75, 776.4375}, {191.5625, 776.25}, {191.5, 
     776.1875}, {194.5, 775.875}, {192.0625, 777.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{194.5, 775.875}, {215.5625, 768.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{215.5625, 769.}, {215.5625, 768.9375}, {
     215.625, 768.6875}, {215.625, 768.5625}, {215.625, 768.4375}, {215.5625, 
     768.3125}, {215.5625, 768.25}, {215.5, 768.125}, {215.4375, 768.0625}, {
     215.375, 767.9375}, {215.25, 767.8125}, {215.125, 767.625}, {215.0625, 
     767.5625}, {218., 767.3125}, {215.5625, 769.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{194.5, 775.875}, {215.1875, 759.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{215.4375, 760.3125}, {215.4375, 
     760.1875}, {215.375, 760.}, {215.3125, 759.875}, {215.3125, 759.75}, {
     215.25, 759.625}, {215.1875, 759.5}, {215.125, 759.4375}, {215.0625, 
     759.375}, {214.9375, 759.3125}, {214.8125, 759.25}, {214.5625, 
     759.125}, {214.5, 759.0625}, {217.25, 757.9375}, {215.4375, 
     760.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{205.3125, 752.4375}, {182.9375, 
     770.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.6875, 769.4375}, {182.6875, 769.5}, {
     182.75, 769.75}, {182.8125, 769.875}, {182.8125, 770.}, {182.875, 
     770.125}, {182.9375, 770.1875}, {183., 770.25}, {183.125, 770.3125}, {
     183.1875, 770.375}, {183.3125, 770.4375}, {183.5625, 770.5625}, {183.625,
      770.625}, {180.875, 771.8125}, {182.6875, 769.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{214.875, 735.125}, {206.625, 750.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.0625, 749.5625}, {206.125, 749.625}, {
     206.25, 749.8125}, {206.3125, 749.9375}, {206.4375, 750.}, {206.5, 
     750.125}, {206.625, 750.1875}, {206.6875, 750.1875}, {206.8125, 
     750.25}, {206.9375, 750.25}, {207.0625, 750.25}, {207.3125, 750.3125}, {
     207.4375, 750.3125}, {205.3125, 752.4375}, {206.0625, 749.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKvbAcQ1cDc7oDCZ4fyXaB8bijfAsJn4IPy
9aB8QShfDqpeCMrnQ+P/y0Llv8tC1f8kC9X8G1mo9l/KQnUfjM+Mxv/fhqr/
dxuq+T/bUO3/1obqvi9tqO6H8eXQ+DD/w/TDwgdmPiz8YPbDwvc/Gh/ofgAQ
U0Y+
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{180.875, 771.8125}, {173.5625, 
     782.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.0625, 781.9375}, {173.125, 782.}, {
     173.25, 782.1875}, {173.3125, 782.3125}, {173.375, 782.375}, {173.5, 
     782.5}, {173.5625, 782.5625}, {173.625, 782.625}, {173.75, 782.625}, {
     173.875, 782.6875}, {174., 782.6875}, {174.25, 782.75}, {174.375, 
     782.75}, {172.0625, 784.6875}, {173.0625, 781.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{180.875, 771.8125}, {192., 775.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.5, 775.75}, {191.5625, 775.6875}, {
     191.75, 775.5}, {191.8125, 775.375}, {191.875, 775.3125}, {191.9375, 
     775.1875}, {192., 775.125}, {192., 775.}, {192., 774.875}, {192., 
     774.75}, {192., 774.625}, {191.9375, 774.375}, {191.9375, 774.25}, {
     194.5, 775.875}, {191.5, 775.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 767.1875}, {220.625, 
     767.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.875, 766.5625}, {220.875, 766.625}, {
     220.75, 766.875}, {220.6875, 767.}, {220.6875, 767.125}, {220.625, 
     767.1875}, {220.625, 767.3125}, {220.625, 767.375}, {220.6875, 767.5}, {
     220.6875, 767.625}, {220.75, 767.75}, {220.875, 768.}, {220.875, 
     768.125}, {218., 767.3125}, {220.875, 766.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 767.1875}, {219.625, 759.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{220.1875, 758.4375}, {220.125, 758.5}, {
     219.9375, 758.625}, {219.8125, 758.75}, {219.75, 758.8125}, {219.6875, 
     758.9375}, {219.625, 759.}, {219.625, 759.0625}, {219.5625, 759.1875}, {
     219.5625, 759.3125}, {219.5625, 759.5}, {219.5625, 759.75}, {219.5625, 
     759.8125}, {217.25, 757.9375}, {220.1875, 758.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{217.125, 
     768.1875}, {218.875, 768.1875}, {218.875, 766.4375}, {217.125, 
     766.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.375, 
     758.8125}, {218.125, 758.8125}, {218.125, 757.0625}, {216.375, 
     757.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     785.5625}, {172.9375, 785.5625}, {172.9375, 783.8125}, {171.1875, 
     783.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.625, 776.75}, {
     195.375, 776.75}, {195.375, 775.}, {193.625, 775.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.4375, 
     753.3125}, {206.1875, 753.3125}, {206.1875, 751.5625}, {204.4375, 
     751.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214., 736.}, {
     215.75, 736.}, {215.75, 734.25}, {214., 734.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{180., 772.6875}, {
     181.75, 772.6875}, {181.75, 770.9375}, {180., 770.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     768.0625}, {238.4375, 768.0625}, {238.4375, 766.3125}, {236.6875, 
     766.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"84\"\>", {200.5, 793.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKphQ4gquFzuwMK/zuUPwnK/w3l90D4DP+g
/HYon7EDQtdD1TNB+eVo/Hw0fjqa/iQ082PQ7I9Ec18kmvth/Pdo+l+3o5r/
sh3V/mftqO570o7qfhi/Ho3fjqa/B838SWj2T0VzH1L4AwDUt02C
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{278.5625, 765.5}, {283.4375, 762.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.5625, 763.375}, {283.5625, 763.25}, {
     283.5625, 763.}, {283.5625, 762.875}, {283.5, 762.75}, {283.5, 
     762.625}, {283.4375, 762.5625}, {283.375, 762.5}, {283.3125, 762.4375}, {
     283.1875, 762.3125}, {283.0625, 762.25}, {282.875, 762.0625}, {282.8125, 
     762.}, {285.6875, 761.25}, {283.5625, 763.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.6875, 761.25}, {303., 754.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{303., 755.1875}, {303., 755.125}, {
     303.0625, 754.875}, {303.0625, 754.75}, {303., 754.625}, {303., 754.5}, {
     303., 754.375}, {302.9375, 754.3125}, {302.875, 754.1875}, {302.8125, 
     754.125}, {302.6875, 754.}, {302.5, 753.8125}, {302.4375, 753.75}, {
     305.4375, 753.4375}, {303., 755.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.6875, 761.25}, {268.6875, 761.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{269., 760.75}, {268.9375, 760.875}, {
     268.8125, 761.0625}, {268.8125, 761.1875}, {268.75, 761.3125}, {268.75, 
     761.4375}, {268.6875, 761.5}, {268.75, 761.625}, {268.75, 761.75}, {
     268.8125, 761.875}, {268.875, 762.}, {268.9375, 762.1875}, {269., 
     762.3125}, {266.125, 761.5625}, {269., 760.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXYgcQ1TC53QGFPx3Kd4LyZ0P5NhA+wzwo
3xzKXwjl60PVL4Ly1dH48mh8cTT9Qmjm86DZz4nmPk4098P4/Wj6u9HM70Sz
vw3NfS1o7m9B818Lmv/b0MKnEy38utHCtx+ND3Q/AE8IQX8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{305.4375, 753.4375}, {315.5, 749.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{315.5, 750.3125}, {315.5, 750.25}, {315.5,
      750.}, {315.5, 749.875}, {315.5, 749.75}, {315.5, 749.625}, {315.5, 
     749.5}, {315.4375, 749.4375}, {315.375, 749.375}, {315.25, 749.25}, {
     315.1875, 749.125}, {315., 748.9375}, {314.9375, 748.875}, {317.9375, 
     748.5625}, {315.5, 750.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.125, 761.5625}, {276.0625, 
     764.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.5625, 765.375}, {275.625, 765.25}, {
     275.75, 765.125}, {275.875, 765.}, {275.9375, 764.875}, {276., 
     764.8125}, {276.0625, 764.6875}, {276.0625, 764.625}, {276.0625, 
     764.5}, {276.0625, 764.375}, {276.0625, 764.25}, {276.0625, 764.}, {276.,
      763.875}, {278.5625, 765.5}, {275.5625, 765.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.125, 761.5625}, {283.0625, 761.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{282.8125, 762.}, {282.875, 761.9375}, {
     282.9375, 761.75}, {283., 761.625}, {283., 761.5}, {283.0625, 761.375}, {
     283.0625, 761.25}, {283.0625, 761.1875}, {283., 761.0625}, {283., 
     760.9375}, {282.9375, 760.8125}, {282.8125, 760.5625}, {282.8125, 
     760.5}, {285.6875, 761.25}, {282.8125, 762.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.125, 761.5625}, {255.0625, 761.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.375, 760.5}, {255.3125, 760.5625}, {
     255.1875, 760.75}, {255.1875, 760.875}, {255.125, 761.}, {255.0625, 
     761.125}, {255.0625, 761.25}, {255.0625, 761.3125}, {255.125, 
     761.4375}, {255.125, 761.5625}, {255.1875, 761.6875}, {255.25, 
     761.9375}, {255.3125, 762.0625}, {252.4375, 761.1875}, {255.375, 
     760.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.125, 761.5625}, {255.25, 759.8125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.625, 759.125}, {255.5625, 759.1875}, {
     255.4375, 759.375}, {255.375, 759.5}, {255.3125, 759.625}, {255.25, 
     759.75}, {255.25, 759.8125}, {255.25, 759.9375}, {255.25, 760.0625}, {
     255.25, 760.1875}, {255.3125, 760.3125}, {255.375, 760.5625}, {255.375, 
     760.625}, {252.6875, 759.4375}, {255.625, 759.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4gquFyuwMK/zqU/wTKvw3l34DwGe5B
+eeg/IdQ/j6o+kdQ/jo0/jw0fh+a/hY08yvQ7C9Cc18Rmvth/PNo+k+jmX8S
zf5jaO47gub+I2j+O4Lm/2No4XMSLfxOo4XveTQ+0P0AT9BUqA==
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII9+Q5g+lS7AzK/4QyUvwMqfx7K3wCVvwDl
r4LyL0H5C6D8y1D+NDR+Fxq/AU1/FZr5RWj256G5D8Y/icpnOI6qv+EIqvkM
h1HtZziI6j6GA6juh/MXoPFXoenfgGb+DjT796C5bw/C/QDhck8y
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{253.0625, 762.375}, {253., 762.3125}, {
     252.8125, 762.1875}, {252.6875, 762.125}, {252.5625, 762.0625}, {
     252.4375, 762.}, {252.375, 762.}, {252.25, 762.}, {252.125, 762.}, {252.,
      762.0625}, {251.875, 762.0625}, {251.625, 762.125}, {251.5625, 
     762.1875}, {252.6875, 759.4375}, {253.0625, 762.375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII9+Q5gele7AzK/YQ+UvwMqvx/K3wCVPwDl
r4LyD0H5C6D8w1D+NDR+Fxq/AU1/FZr5RWj256G5D8bficpn2I6qv2ELqvkM
m1HtZ9iI6j6GDajuh/MXoPFXoenfgGb+DjT796C5bw/C/QCws02i
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.0625, 758.1875}, {252.125, 758.25}, {
     252.3125, 758.375}, {252.4375, 758.4375}, {252.5625, 758.5}, {252.6875, 
     758.5625}, {252.75, 758.5625}, {252.875, 758.5625}, {253., 758.5625}, {
     253.125, 758.5}, {253.25, 758.5}, {253.5, 758.4375}, {253.5625, 
     758.375}, {252.4375, 761.1875}, {252.0625, 758.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWAgcQ1XC43QGFfxzKZ4LyT0P5P/Ih9Dko
/x2UfxHKvwfhN1yC8s+h8feh8deh6V+CZv6MfFT7J+Wjug/GP4zG34+mfzea
+TvR7N+G5r4taO7fgua/LWj+34YWPjvRwm83WvjuR+MD3Q8AyPhQJg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 748.5625}, {307.875, 752.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{307.8125, 751.6875}, {307.8125, 751.75}, {
     307.8125, 752.}, {307.8125, 752.125}, {307.8125, 752.25}, {307.8125, 
     752.375}, {307.875, 752.5}, {307.875, 752.5625}, {307.9375, 752.6875}, {
     308.0625, 752.75}, {308.125, 752.875}, {308.3125, 753.0625}, {308.375, 
     753.125}, {305.4375, 753.4375}, {307.8125, 751.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.8125, 769.25}, {280.875, 766.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{281.4375, 766.125}, {281.375, 766.1875}, {
     281.1875, 766.3125}, {281.0625, 766.4375}, {281., 766.5}, {280.9375, 
     766.625}, {280.875, 766.6875}, {280.8125, 766.75}, {280.8125, 766.875}, {
     280.8125, 767.}, {280.75, 767.1875}, {280.75, 767.375}, {280.75, 
     767.5}, {278.5625, 765.5}, {281.4375, 766.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.8125, 769.25}, {285.75, 763.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{286.5, 764.0625}, {286.375, 764.0625}, {
     286.1875, 763.9375}, {286.0625, 763.9375}, {285.9375, 763.875}, {
     285.8125, 763.8125}, {285.75, 763.8125}, {285.625, 763.875}, {285.5, 
     763.875}, {285.375, 763.9375}, {285.25, 764.}, {285.0625, 764.0625}, {
     284.9375, 764.125}, {285.6875, 761.25}, {286.5, 764.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{277.6875, 
     766.375}, {279.4375, 766.375}, {279.4375, 764.625}, {277.6875, 
     764.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{284.8125, 
     762.125}, {286.5625, 762.125}, {286.5625, 760.375}, {284.8125, 
     760.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.5625, 
     754.3125}, {306.3125, 754.3125}, {306.3125, 752.5625}, {304.5625, 
     752.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.25, 
     762.4375}, {267., 762.4375}, {267., 760.6875}, {265.25, 760.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     762.0625}, {253.3125, 762.0625}, {253.3125, 760.3125}, {251.5625, 
     760.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.8125, 
     760.3125}, {253.5625, 760.3125}, {253.5625, 758.5625}, {251.8125, 
     758.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     749.4375}, {318.8125, 749.4375}, {318.8125, 747.6875}, {317.0625, 
     747.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{284.9375, 
     770.125}, {286.6875, 770.125}, {286.6875, 768.375}, {284.9375, 
     768.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"70\"\>", {280.875, 789.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{377.5, 770.375}, {394., 788.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{393.3125, 788.3125}, {393.375, 
     788.3125}, {393.625, 788.25}, {393.6875, 788.1875}, {393.8125, 
     788.125}, {393.9375, 788.0625}, {394., 788.}, {394.0625, 787.9375}, {
     394.125, 787.875}, {394.1875, 787.75}, {394.25, 787.625}, {394.375, 
     787.375}, {394.4375, 787.3125}, {395.8125, 789.9375}, {393.3125, 
     788.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{377.5, 770.375}, {359.625, 768.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.9375, 767.75}, {359.875, 767.8125}, {
     359.75, 768.}, {359.6875, 768.125}, {359.6875, 768.25}, {359.625, 
     768.375}, {359.625, 768.4375}, {359.625, 768.5625}, {359.625, 
     768.6875}, {359.625, 768.8125}, {359.6875, 768.9375}, {359.75, 
     769.1875}, {359.75, 769.25}, {357., 768.1875}, {359.9375, 767.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{377.5, 770.375}, {396.0625, 785.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.375, 786.25}, {395.4375, 786.25}, {
     395.625, 786.125}, {395.75, 786.0625}, {395.875, 786.}, {396., 
     785.9375}, {396.0625, 785.875}, {396.125, 785.8125}, {396.125, 
     785.6875}, {396.1875, 785.5625}, {396.25, 785.4375}, {396.3125, 
     785.1875}, {396.375, 785.0625}, {398.0625, 787.5625}, {395.375, 
     786.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{377.5, 770.375}, {374.5625, 752.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{375.3125, 752.75}, {375.25, 752.75}, {
     375., 752.6875}, {374.875, 752.625}, {374.75, 752.625}, {374.625, 
     752.625}, {374.5625, 752.625}, {374.4375, 752.625}, {374.375, 
     752.6875}, {374.25, 752.75}, {374.125, 752.8125}, {373.875, 752.9375}, {
     373.8125, 753.}, {374.125, 750.0625}, {375.3125, 752.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353.625, 747.875}, {375.5625, 768.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{374.875, 768.9375}, {374.9375, 
     768.9375}, {375.1875, 768.8125}, {375.3125, 768.75}, {375.375, 
     768.6875}, {375.5, 768.625}, {375.5625, 768.5625}, {375.625, 768.5}, {
     375.6875, 768.375}, {375.75, 768.25}, {375.8125, 768.125}, {375.875, 
     767.9375}, {375.9375, 767.8125}, {377.5, 770.375}, {374.875, 
     768.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILwMgcQ1ZDd7oDCz4fyQyB8hhIo3w/KL4fy
PaD8KijfHqq/Gso3R+Pro/HV0PQroJkvhWa/OJr7xNHcD+Ono+lPRjM/Ac3+
WDT3RaO5PxrNf9Fo/o9FC58EtPBLRgvfdDQ+0P0ATp09dg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353.625, 747.875}, {335.0625, 732.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{335.75, 731.9375}, {335.6875, 732.}, {
     335.5, 732.0625}, {335.375, 732.125}, {335.25, 732.1875}, {335.125, 
     732.3125}, {335.0625, 732.375}, {335., 732.4375}, {335., 732.5625}, {
     334.9375, 732.6875}, {334.875, 732.8125}, {334.8125, 733.}, {334.75, 
     733.125}, {333.0625, 730.6875}, {335.75, 731.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353.625, 747.875}, {337.125, 730.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.8125, 729.875}, {337.75, 729.875}, {
     337.5625, 730.}, {337.4375, 730.}, {337.3125, 730.0625}, {337.1875, 
     730.125}, {337.125, 730.1875}, {337.0625, 730.25}, {337., 730.375}, {
     336.9375, 730.5}, {336.875, 730.625}, {336.75, 730.8125}, {336.6875, 
     730.9375}, {335.3125, 728.3125}, {337.8125, 729.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILvFQ4gqmF3hwMKfz+U/wXCZzgC5b+D8o9D
+S+g/FNQ/n2o/tNQ/nU0/nk0/jE0/QfQzN+FZv92NPdtR3M/jL8dTf9mNPM3
oNm/Fs19q9HcvxrNf6vR/L8WLXw2oIXfZrTw3Y7GB7ofAOFhVTE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{357., 768.1875}, {374.875, 770.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{374.5625, 770.8125}, {374.5625, 770.75}, {
     374.6875, 770.5625}, {374.75, 770.4375}, {374.8125, 770.3125}, {374.875, 
     770.1875}, {374.875, 770.0625}, {374.875, 770.}, {374.875, 769.875}, {
     374.8125, 769.75}, {374.8125, 769.625}, {374.75, 769.375}, {374.6875, 
     769.25}, {377.5, 770.375}, {374.5625, 770.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{357., 768.1875}, {354.0625, 750.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.875, 750.5625}, {354.75, 750.5625}, {
     354.5625, 750.5}, {354.4375, 750.4375}, {354.3125, 750.4375}, {354.1875, 
     750.4375}, {354.0625, 750.4375}, {354., 750.4375}, {353.875, 750.5}, {
     353.75, 750.5625}, {353.625, 750.625}, {353.4375, 750.75}, {353.3125, 
     750.8125}, {353.625, 747.875}, {354.875, 750.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL2UgcQ1fC4zQGF/xzKZ4HwGd5A+f9KIPR7
KP8HlP8Jyn8P4Td8hvKfo/Hvo/Gvoem/gGb+qRJU+4+XoLoPxn+Mxr+Ppv82
mvk30Oy/iua+y2juv4zmv8to/r+KFj430MLvNlr43kfjA90PAOYqVBk=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.0625, 730.6875}, {333.5, 730.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.875, 730.875}, {333.875, 730.8125}, {
     333.75, 730.625}, {333.6875, 730.5}, {333.625, 730.375}, {333.5625, 
     730.25}, {333.5, 730.1875}, {333.4375, 730.125}, {333.375, 730.0625}, {
     333.25, 730.}, {333.0625, 729.9375}, {332.875, 729.875}, {332.75, 
     729.875}, {335.3125, 728.3125}, {333.875, 730.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{335.3125, 728.3125}, {334.875, 728.75}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.5, 728.0625}, {334.5, 728.125}, {
     334.625, 728.375}, {334.6875, 728.5}, {334.75, 728.625}, {334.8125, 
     728.6875}, {334.875, 728.75}, {334.9375, 728.8125}, {335.0625, 
     728.875}, {335.1875, 728.9375}, {335.3125, 729.}, {335.5, 729.0625}, {
     335.625, 729.125}, {333.0625, 730.6875}, {334.5, 728.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL1UgcQ1XC6zQGFfx7KV4HwGa5A+XJQ/nUo
XwLKvwXl80P134by2dH4/0tQ+d9KUPV/KEE1/1UJqv3PS1DdB+OfRuMfR9N/
GM38A2j270Vz32409+9G899uNP/vRQufA2jhdxgtfI+j8YHuBwBFh0zp
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.0625, 787.5625}, {397.625, 788.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.25, 787.3125}, {397.25, 787.375}, {
     397.375, 787.625}, {397.4375, 787.75}, {397.5, 787.875}, {397.5625, 
     787.9375}, {397.625, 788.}, {397.6875, 788.0625}, {397.75, 788.125}, {
     397.875, 788.1875}, {398.0625, 788.25}, {398.25, 788.3125}, {398.375, 
     788.375}, {395.8125, 789.9375}, {397.25, 787.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.125, 750.0625}, {377.0625, 
     767.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{376.25, 767.625}, {376.375, 767.6875}, {
     376.5625, 767.75}, {376.6875, 767.75}, {376.8125, 767.8125}, {376.9375, 
     767.8125}, {377.0625, 767.8125}, {377.125, 767.75}, {377.25, 767.6875}, {
     377.375, 767.625}, {377.5, 767.5625}, {377.6875, 767.4375}, {377.8125, 
     767.375}, {377.5, 770.375}, {376.25, 767.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.125, 750.0625}, {356.25, 748.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.5625, 747.4375}, {356.5, 747.5}, {
     356.4375, 747.6875}, {356.375, 747.8125}, {356.3125, 747.9375}, {356.25, 
     748.0625}, {356.25, 748.125}, {356.25, 748.25}, {356.25, 748.3125}, {
     356.3125, 748.5}, {356.3125, 748.625}, {356.375, 748.875}, {356.4375, 
     748.9375}, {353.625, 747.875}, {356.5625, 747.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{376.625, 771.25}, {
     378.375, 771.25}, {378.375, 769.5}, {376.625, 769.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{352.75, 748.75}, {
     354.5, 748.75}, {354.5, 747.}, {352.75, 747.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.9375, 
     790.8125}, {396.6875, 790.8125}, {396.6875, 789.0625}, {394.9375, 
     789.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.125, 
     769.0625}, {357.875, 769.0625}, {357.875, 767.3125}, {356.125, 
     767.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.1875, 
     731.5625}, {333.9375, 731.5625}, {333.9375, 729.8125}, {332.1875, 
     729.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.4375, 
     729.1875}, {336.1875, 729.1875}, {336.1875, 727.4375}, {334.4375, 
     727.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.1875, 
     788.4375}, {398.9375, 788.4375}, {398.9375, 786.6875}, {397.1875, 
     786.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{373.25, 
     750.9375}, {375., 750.9375}, {375., 749.1875}, {373.25, 749.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"69\"\>", {361.25, 798.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.125, 780.3125}, {431.875, 791.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.4375, 791.0625}, {431.5, 791.125}, {
     431.625, 791.1875}, {431.6875, 791.25}, {431.75, 791.25}, {431.8125, 
     791.3125}, {431.875, 791.3125}, {431.9375, 791.3125}, {432., 791.3125}, {
     432.0625, 791.3125}, {432.1875, 791.3125}, {432.3125, 791.3125}, {
     432.375, 791.25}, {431.5625, 792.875}, {431.4375, 791.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.125, 780.3125}, {419.625, 762.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.0625, 762.75}, {420., 762.75}, {
     419.875, 762.8125}, {419.8125, 762.8125}, {419.75, 762.875}, {419.6875, 
     762.875}, {419.625, 762.9375}, {419.5625, 763.}, {419.5, 763.0625}, {
     419.5, 763.125}, {419.4375, 763.1875}, {419.375, 763.3125}, {419.375, 
     763.375}, {418.5625, 761.6875}, {420.0625, 762.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.125, 780.3125}, {414.875, 783.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.9375, 782.875}, {414.9375, 
     782.9375}, {414.875, 783.0625}, {414.875, 783.1875}, {414.875, 783.25}, {
     414.875, 783.3125}, {414.875, 783.375}, {414.875, 783.4375}, {414.875, 
     783.5}, {414.9375, 783.5625}, {415., 783.625}, {415.0625, 783.75}, {
     415.125, 783.8125}, {413.25, 783.625}, {414.9375, 782.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.125, 780.3125}, {449.375, 770.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.5, 770.6875}, {449.4375, 770.625}, {
     449.4375, 770.5}, {449.4375, 770.4375}, {449.375, 770.375}, {449.375, 
     770.3125}, {449.375, 770.25}, {449.3125, 770.1875}, {449.25, 770.125}, {
     449.1875, 770.0625}, {449.125, 770.0625}, {449., 769.9375}, {448.9375, 
     769.9375}, {450.6875, 769.375}, {449.5, 770.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.5625, 746.75}, {434.1875, 778.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{433.6875, 778.5}, {433.75, 778.5625}, {433.875, 
     778.625}, {433.9375, 778.625}, {434.0625, 778.6875}, {434.125, 
     778.6875}, {434.1875, 778.6875}, {434.25, 778.6875}, {434.3125, 
     778.6875}, {434.375, 778.625}, {434.4375, 778.625}, {434.625, 
     778.5625}, {434.125, 780.3125}, {433.6875, 778.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILQagcQ1ZDc7oDCT4fyg6D8bCjfB8JnyIPy
3aH8QijfHqq+CMo3R+Pro/HV0fQroZkvg2a/JJr7JNHcD+PHo+mPRjM/Es3+
MDT3haC5PwTNfyFo/g9DC59ItPCLRgvfeDQ+0P0Al9o/Jw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.5625, 746.75}, {418.1875, 727.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{418.625, 727.1875}, {418.5625, 
     727.1875}, {418.4375, 727.25}, {418.375, 727.25}, {418.3125, 727.3125}, {
     418.25, 727.3125}, {418.1875, 727.375}, {418.125, 727.375}, {418.125, 
     727.4375}, {418.0625, 727.5}, {418., 727.625}, {417.9375, 727.75}, {
     417.9375, 727.8125}, {417.125, 726.125}, {418.625, 727.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{434.5625, 746.75}, {424.6875, 747.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.8125, 746.8125}, {424.8125, 
     746.8125}, {424.75, 746.9375}, {424.75, 747.0625}, {424.75, 747.125}, {
     424.6875, 747.1875}, {424.6875, 747.25}, {424.6875, 747.3125}, {424.75, 
     747.375}, {424.75, 747.4375}, {424.8125, 747.5625}, {424.875, 
     747.6875}, {424.875, 747.75}, {423.125, 747.3125}, {424.8125, 
     746.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVagcQ1XC5wwGFfx3KV4Lyb0P5MhA+wz0o
XxzKfwjl80PVP4Ly2dH4/6tQ+d+rUPV/qkI1/00Vqv0vq1DdB+NfRuOfR9N/
Gs38k2j2H0Nz3xE09x9B898RNP8fQwufk2jhdxotfM+j8YHuBwD5IVB1
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{431.5625, 792.875}, {419.1875, 
     763.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{419.6875, 763.1875}, {419.625, 763.125}, {
     419.5, 763.125}, {419.4375, 763.125}, {419.3125, 763.1875}, {419.25, 
     763.1875}, {419.1875, 763.1875}, {419.125, 763.1875}, {419.0625, 
     763.25}, {419., 763.3125}, {418.9375, 763.375}, {418.875, 763.5}, {
     418.8125, 763.5}, {418.5625, 761.6875}, {419.6875, 763.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{431.5625, 792.875}, {414.6875, 784.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.0625, 784.}, {415., 784.0625}, {
     414.875, 784.125}, {414.8125, 784.1875}, {414.8125, 784.25}, {414.75, 
     784.3125}, {414.6875, 784.375}, {414.6875, 784.4375}, {414.6875, 
     784.5}, {414.6875, 784.5625}, {414.625, 784.625}, {414.625, 784.8125}, {
     414.625, 784.875}, {413.25, 783.625}, {415.0625, 784.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{431.5625, 792.875}, {449.6875, 770.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.9375, 771.}, {449.9375, 770.9375}, {
     449.875, 770.8125}, {449.8125, 770.75}, {449.75, 770.6875}, {449.75, 
     770.625}, {449.6875, 770.625}, {449.625, 770.5625}, {449.5625, 
     770.5625}, {449.5, 770.5}, {449.375, 770.5}, {449.25, 770.4375}, {
     449.1875, 770.4375}, {450.6875, 769.375}, {449.9375, 771.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.5625, 761.6875}, {433.125, 
     779.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.6875, 779.25}, {432.75, 779.25}, {
     432.875, 779.1875}, {432.9375, 779.1875}, {433., 779.125}, {433.0625, 
     779.125}, {433.125, 779.0625}, {433.1875, 779.}, {433.1875, 778.9375}, {
     433.25, 778.875}, {433.3125, 778.8125}, {433.375, 778.6875}, {433.375, 
     778.625}, {434.125, 780.3125}, {432.6875, 779.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.5625, 761.6875}, {433.375, 
     747.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.5625, 748.3125}, {433.5625, 748.25}, {
     433.5, 748.125}, {433.5, 748.}, {433.4375, 747.9375}, {433.4375, 
     747.875}, {433.375, 747.8125}, {433.3125, 747.8125}, {433.25, 747.75}, {
     433.1875, 747.75}, {433.125, 747.6875}, {433., 747.625}, {432.9375, 
     747.625}, {434.5625, 746.75}, {433.5625, 748.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.5625, 761.6875}, {417.1875, 727.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.6875, 727.875}, {417.625, 727.875}, {
     417.5, 727.8125}, {417.4375, 727.75}, {417.3125, 727.75}, {417.25, 
     727.75}, {417.1875, 727.75}, {417.125, 727.75}, {417.0625, 727.75}, {
     417., 727.8125}, {416.9375, 727.8125}, {416.8125, 727.875}, {416.75, 
     727.9375}, {417.125, 726.125}, {417.6875, 727.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.5625, 761.6875}, {422.625, 748.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{423., 749.1875}, {423., 749.125}, {
     422.875, 749.}, {422.8125, 749.}, {422.75, 748.9375}, {422.6875, 
     748.875}, {422.625, 748.875}, {422.5625, 748.875}, {422.5, 748.875}, {
     422.4375, 748.875}, {422.3125, 748.875}, {422.1875, 748.875}, {422.125, 
     748.875}, {423.125, 747.3125}, {423., 749.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALXKgcQ1bC7zQGFvx/Kd4LyD0P5NhA+wzEo
3xzKPwnl60PVn4Ly1dH48mh8cTT9Qmjm86DZz4nmPk4098P429H0b0YzfyOa
/evQ3LcGzf1r0Py3Bs3/69DCZyNa+G1GC9/taHyg+wHAEUX9
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{417.125, 726.125}, {422.6875, 745.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.1875, 745.75}, {422.25, 745.75}, {
     422.375, 745.8125}, {422.4375, 745.8125}, {422.5625, 745.8125}, {422.625,
      745.8125}, {422.6875, 745.8125}, {422.75, 745.75}, {422.8125, 745.75}, {
     422.875, 745.6875}, {422.9375, 745.625}, {423.0625, 745.5625}, {423.0625,
      745.5}, {423.125, 747.3125}, {422.1875, 745.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.125, 747.3125}, {413.6875, 
     782.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.3125, 781.8125}, {413.3125, 
     781.875}, {413.4375, 781.9375}, {413.5, 782.}, {413.5625, 782.0625}, {
     413.625, 782.0625}, {413.6875, 782.0625}, {413.75, 782.125}, {413.8125, 
     782.125}, {413.875, 782.125}, {414., 782.0625}, {414.125, 782.0625}, {
     414.1875, 782.0625}, {413.25, 783.625}, {413.3125, 781.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.125, 747.3125}, {449.4375, 768.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449., 768.625}, {449.0625, 768.5625}, {
     449.1875, 768.5}, {449.25, 768.5}, {449.3125, 768.4375}, {449.375, 
     768.375}, {449.4375, 768.375}, {449.4375, 768.3125}, {449.5, 768.25}, {
     449.5, 768.1875}, {449.5625, 768.0625}, {449.5625, 767.9375}, {449.625, 
     767.875}, {450.6875, 769.375}, {449., 768.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 783.625}, {430.125, 792.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.75, 792.5}, {429.8125, 792.5}, {
     429.9375, 792.375}, {430., 792.3125}, {430.0625, 792.3125}, {430.0625, 
     792.25}, {430.125, 792.1875}, {430.125, 792.125}, {430.1875, 792.0625}, {
     430.1875, 792.}, {430.1875, 791.875}, {430.1875, 791.75}, {430.1875, 
     791.6875}, {431.5625, 792.875}, {429.75, 792.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.25, 783.625}, {418.1875, 763.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{418.625, 763.5}, {418.5625, 763.5}, {
     418.4375, 763.4375}, {418.375, 763.375}, {418.3125, 763.3125}, {418.25, 
     763.3125}, {418.1875, 763.25}, {418.125, 763.25}, {418.0625, 763.25}, {
     418., 763.25}, {417.9375, 763.25}, {417.75, 763.3125}, {417.6875, 
     763.3125}, {418.5625, 761.6875}, {418.625, 763.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{450.6875, 769.375}, {435.5, 779.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.375, 778.9375}, {435.375, 779.}, {
     435.375, 779.125}, {435.4375, 779.1875}, {435.4375, 779.3125}, {435.4375,
      779.375}, {435.5, 779.375}, {435.5, 779.4375}, {435.5625, 779.5}, {
     435.625, 779.5625}, {435.6875, 779.625}, {435.8125, 779.6875}, {435.875, 
     779.6875}, {434.125, 780.3125}, {435.375, 778.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{450.6875, 769.375}, {435.5, 748.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.9375, 747.9375}, {435.875, 
     747.9375}, {435.75, 747.9375}, {435.6875, 747.9375}, {435.625, 748.}, {
     435.5, 748.}, {435.5, 748.0625}, {435.4375, 748.0625}, {435.375, 
     748.125}, {435.3125, 748.1875}, {435.3125, 748.25}, {435.1875, 
     748.375}, {435.1875, 748.4375}, {434.5625, 746.75}, {435.9375, 
     747.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.5625, 
     780.875}, {434.6875, 780.875}, {434.6875, 779.75}, {433.5625, 779.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434., 747.3125}, {
     435.125, 747.3125}, {435.125, 746.1875}, {434., 746.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{431., 793.4375}, {
     432.125, 793.4375}, {432.125, 792.3125}, {431., 792.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418., 762.25}, {
     419.125, 762.25}, {419.125, 761.125}, {418., 761.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.5625, 
     726.6875}, {417.6875, 726.6875}, {417.6875, 725.5625}, {416.5625, 
     725.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.5625, 
     747.875}, {423.6875, 747.875}, {423.6875, 746.75}, {422.5625, 746.75}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.6875, 
     784.1875}, {413.8125, 784.1875}, {413.8125, 783.0625}, {412.6875, 
     783.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.125, 
     769.9375}, {451.25, 769.9375}, {451.25, 768.8125}, {450.125, 
     768.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"101\"\>", {425.512625, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGpAYHMF3c7oDCL4fwGRKh/GooPw7CZ6iD
qo+G8huh/HCo+iYoPxiN74/G90bVz+CJaj6DG6r9DS6o7oPzi9H4+Wj6s9HM
z0SzPw3NfSlo7k9B818Kmv/T0MInEy38stHCNx+ND3Q/ABQsTGU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{520.5625, 749.}, {514.625, 779.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.1875, 779.375}, {514.25, 779.375}, {
     514.375, 779.5}, {514.4375, 779.5}, {514.5, 779.5625}, {514.5625, 
     779.5625}, {514.625, 779.625}, {514.6875, 779.625}, {514.75, 779.625}, {
     514.875, 779.625}, {514.9375, 779.5625}, {515.0625, 779.5625}, {515.125, 
     779.5625}, {514.3125, 781.25}, {514.1875, 779.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{520.5625, 749.}, {511.0625, 747.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.3125, 747.3125}, {511.25, 747.375}, {
     511.1875, 747.5}, {511.1875, 747.5625}, {511.125, 747.6875}, {511.125, 
     747.75}, {511.0625, 747.8125}, {511.0625, 747.875}, {511.0625, 
     747.9375}, {511.125, 748.}, {511.125, 748.0625}, {511.1875, 748.25}, {
     511.1875, 748.3125}, {509.4375, 747.5625}, {511.3125, 747.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{520.5625, 749.}, {508.25, 727.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.75, 727.4375}, {508.6875, 727.4375}, {
     508.5625, 727.5}, {508.4375, 727.5}, {508.375, 727.5}, {508.3125, 
     727.5}, {508.25, 727.5625}, {508.1875, 727.5625}, {508.125, 727.625}, {
     508.0625, 727.6875}, {508.0625, 727.75}, {507.9375, 727.875}, {507.875, 
     727.9375}, {507.4375, 726.125}, {508.75, 727.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.3125, 781.25}, {510.25, 791.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.875, 791.0625}, {509.875, 791.0625}, {
     510., 791.1875}, {510.0625, 791.25}, {510.125, 791.3125}, {510.1875, 
     791.375}, {510.25, 791.375}, {510.3125, 791.375}, {510.375, 791.375}, {
     510.4375, 791.4375}, {510.5, 791.4375}, {510.6875, 791.4375}, {510.75, 
     791.4375}, {509.625, 792.875}, {509.875, 791.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.3125, 781.25}, {503.375, 762.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{503.875, 761.9375}, {503.8125, 761.9375}, {503.6875, 
     761.9375}, {503.625, 762.}, {503.5625, 762.}, {503.4375, 762.}, {503.375,
      762.0625}, {503.3125, 762.125}, {503.25, 762.1875}, {503.1875, 
     762.25}, {503.125, 762.375}, {503.0625, 762.4375}, {502.625, 760.625}, {
     503.875, 761.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.3125, 781.25}, {495.3125, 780.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.4375, 780.375}, {495.4375, 780.375}, {
     495.375, 780.5625}, {495.375, 780.625}, {495.3125, 780.6875}, {495.3125, 
     780.75}, {495.3125, 780.8125}, {495.3125, 780.875}, {495.3125, 
     780.9375}, {495.3125, 781.0625}, {495.375, 781.125}, {495.4375, 
     781.25}, {495.4375, 781.3125}, {493.625, 780.8125}, {495.4375, 
     780.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{514.3125, 781.25}, {530.625, 774.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{530.6875, 774.75}, {530.6875, 774.6875}, {530.6875, 
     774.5625}, {530.6875, 774.4375}, {530.6875, 774.375}, {530.6875, 
     774.3125}, {530.625, 774.25}, {530.625, 774.1875}, {530.5625, 774.125}, {
     530.5, 774.0625}, {530.4375, 774.}, {530.3125, 773.875}, {532.125, 
     773.5625}, {530.6875, 774.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrgYHMH25wwGFfx3CZ+CE8m9D+WwQPsM9
qHpmKP8hVP5/PUT8EZT/HY3/Ho3/vB5V/6N6FPMZ7tSj2n+zHtV9MP5lNP55
NP2n0cw/iWb/MTT3HUFz/xE0/x1B8/8xtPA5iRZ+p9HC9zwaH+h+AGqwVgw=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.625, 792.875}, {502.9375, 762.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{503.4375, 762.25}, {503.375, 762.25}, {
     503.25, 762.25}, {503.1875, 762.25}, {503.0625, 762.1875}, {503., 
     762.1875}, {502.9375, 762.25}, {502.875, 762.25}, {502.8125, 762.25}, {
     502.75, 762.3125}, {502.6875, 762.375}, {502.5625, 762.4375}, {502.5, 
     762.5}, {502.625, 760.625}, {503.4375, 762.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.625, 792.875}, {494.9375, 781.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.375, 781.5}, {495.3125, 781.5}, {
     495.1875, 781.625}, {495.125, 781.625}, {495.0625, 781.6875}, {495., 
     781.75}, {494.9375, 781.75}, {494.9375, 781.8125}, {494.875, 781.875}, {
     494.875, 782.}, {494.875, 782.0625}, {494.8125, 782.1875}, {494.8125, 
     782.25}, {493.625, 780.8125}, {495.375, 781.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.625, 792.875}, {530.875, 774.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{531.0625, 775.125}, {531.0625, 775.0625}, {531., 
     774.9375}, {531., 774.875}, {531., 774.75}, {530.9375, 774.6875}, {
     530.875, 774.625}, {530.8125, 774.5625}, {530.75, 774.5}, {530.625, 
     774.5}, {530.5, 774.4375}, {530.4375, 774.375}, {532.125, 773.5625}, {
     531.0625, 775.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.625, 760.625}, {519.1875, 749.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{519.3125, 750.375}, {519.3125, 750.3125}, {519.3125, 
     750.1875}, {519.25, 750.125}, {519.25, 750.}, {519.25, 749.9375}, {
     519.1875, 749.875}, {519.125, 749.8125}, {519.0625, 749.75}, {518.9375, 
     749.6875}, {518.8125, 749.625}, {518.8125, 749.5625}, {520.5625, 749.}, {
     519.3125, 750.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.625, 760.625}, {513.5, 779.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513., 779.875}, {513.0625, 779.875}, {
     513.1875, 779.875}, {513.3125, 779.875}, {513.375, 779.8125}, {513.4375, 
     779.8125}, {513.5, 779.8125}, {513.5625, 779.75}, {513.625, 779.6875}, {
     513.6875, 779.625}, {513.75, 779.5625}, {513.8125, 779.4375}, {513.875, 
     779.375}, {514.3125, 781.25}, {513., 779.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.625, 760.625}, {508.6875, 749.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.0625, 749.375}, {509., 749.375}, {
     508.9375, 749.25}, {508.875, 749.1875}, {508.8125, 749.125}, {508.75, 
     749.0625}, {508.6875, 749.0625}, {508.625, 749.}, {508.5625, 749.}, {
     508.5, 749.}, {508.375, 748.9375}, {508.25, 748.9375}, {508.1875, 
     748.9375}, {509.4375, 747.5625}, {509.0625, 749.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{502.625, 760.625}, {507.1875, 727.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.625, 728.}, {507.625, 727.9375}, {
     507.5, 727.875}, {507.4375, 727.8125}, {507.3125, 727.8125}, {507.25, 
     727.75}, {507.1875, 727.75}, {507.125, 727.75}, {507.0625, 727.75}, {
     507., 727.75}, {506.875, 727.8125}, {506.75, 727.8125}, {506.6875, 
     727.875}, {507.4375, 726.125}, {507.625, 728.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.4375, 747.5625}, {494.375, 
     779.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494., 778.9375}, {494.0625, 779.}, {
     494.125, 779.125}, {494.1875, 779.1875}, {494.25, 779.25}, {494.3125, 
     779.25}, {494.375, 779.3125}, {494.4375, 779.3125}, {494.5, 779.3125}, {
     494.5625, 779.375}, {494.625, 779.375}, {494.8125, 779.375}, {494.875, 
     779.375}, {493.625, 780.8125}, {494., 778.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.4375, 747.5625}, {531.0625, 
     772.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.625, 772.5625}, {530.6875, 772.5}, {
     530.8125, 772.5}, {530.875, 772.4375}, {530.9375, 772.4375}, {531., 
     772.375}, {531.0625, 772.375}, {531.125, 772.3125}, {531.125, 772.25}, {
     531.1875, 772.1875}, {531.25, 772.125}, {531.3125, 771.9375}, {531.3125, 
     771.875}, {532.125, 773.5625}, {530.625, 772.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{507.4375, 726.125}, {509.3125, 
     745.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{508.8125, 745.8125}, {508.875, 745.875}, {509., 
     745.875}, {509.0625, 745.9375}, {509.1875, 745.9375}, {509.25, 
     745.9375}, {509.3125, 745.9375}, {509.375, 745.9375}, {509.4375, 
     745.9375}, {509.5, 745.875}, {509.5625, 745.8125}, {509.75, 745.75}, {
     509.4375, 747.5625}, {508.8125, 745.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKn9Q4gqmF3mwMKfz+U/wjKPwzl34HwGY5B
+deh/JNQ/nmo+lNQ/nE0/n40/nY0/ZvQzF+DZv9KNPetRHM/jL8dTf9mNPM3
otm/Ds19a9DcvwbNf2vQ/L8OLXw2ooXfZrTw3Y7GB7ofAIdWVho=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 780.8125}, {508.3125, 
     791.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.875, 792.1875}, {507.9375, 
     792.1875}, {508.0625, 792.0625}, {508.125, 792.0625}, {508.1875, 792.}, {
     508.25, 791.9375}, {508.3125, 791.9375}, {508.3125, 791.875}, {508.375, 
     791.8125}, {508.375, 791.6875}, {508.4375, 791.625}, {508.4375, 791.5}, {
     508.5, 791.4375}, {509.625, 792.875}, {507.875, 792.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 780.8125}, {501.9375, 762.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.3125, 762.4375}, {502.25, 762.4375}, {
     502.1875, 762.3125}, {502.125, 762.25}, {502.0625, 762.1875}, {502., 
     762.125}, {501.9375, 762.125}, {501.875, 762.125}, {501.8125, 
     762.0625}, {501.6875, 762.0625}, {501.625, 762.0625}, {501.5, 
     762.0625}, {501.4375, 762.0625}, {502.625, 760.625}, {502.3125, 
     762.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.125, 773.5625}, {521.25, 750.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{521.75, 750.4375}, {521.6875, 750.4375}, {521.5625, 
     750.4375}, {521.5, 750.4375}, {521.375, 750.4375}, {521.3125, 750.5}, {
     521.25, 750.5}, {521.1875, 750.5625}, {521.125, 750.625}, {521.0625, 
     750.6875}, {520.9375, 750.8125}, {520.875, 750.875}, {520.5625, 749.}, {
     521.75, 750.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.125, 773.5625}, {515.8125, 
     780.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{515.8125, 780.0625}, {515.8125, 
     780.125}, {515.8125, 780.25}, {515.8125, 780.375}, {515.8125, 
     780.4375}, {515.8125, 780.5}, {515.8125, 780.5625}, {515.875, 780.625}, {
     515.875, 780.6875}, {515.9375, 780.75}, {516., 780.8125}, {516.125, 
     780.9375}, {516.1875, 780.9375}, {514.3125, 781.25}, {515.8125, 
     780.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{520., 749.5625}, {
     521.125, 749.5625}, {521.125, 748.4375}, {520., 748.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.75, 
     781.8125}, {514.875, 781.8125}, {514.875, 780.6875}, {513.75, 
     780.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.0625, 
     793.4375}, {510.1875, 793.4375}, {510.1875, 792.3125}, {509.0625, 
     792.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.0625, 
     761.1875}, {503.1875, 761.1875}, {503.1875, 760.0625}, {502.0625, 
     760.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.875, 
     748.125}, {510., 748.125}, {510., 747.}, {508.875, 747.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.875, 
     726.6875}, {508., 726.6875}, {508., 725.5625}, {506.875, 725.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.0625, 
     781.375}, {494.1875, 781.375}, {494.1875, 780.25}, {493.0625, 780.25}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.5625, 
     774.125}, {532.6875, 774.125}, {532.6875, 773.}, {531.5625, 773.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"86\"\>", {508.587125, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{603.6875, 746.6875}, {587.25, 743.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.5, 742.6875}, {587.4375, 742.75}, {
     587.375, 742.8125}, {587.3125, 742.875}, {587.3125, 742.9375}, {587.25, 
     743.}, {587.25, 743.0625}, {587.25, 743.125}, {587.25, 743.1875}, {
     587.25, 743.25}, {587.25, 743.375}, {587.25, 743.5}, {587.3125, 
     743.5625}, {585.8125, 742.75}, {587.5, 742.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{603.6875, 746.6875}, {607.1875, 
     759.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.75, 759.8125}, {606.8125, 759.8125}, {
     606.9375, 759.8125}, {607., 759.8125}, {607.0625, 759.8125}, {607.125, 
     759.8125}, {607.1875, 759.8125}, {607.25, 759.8125}, {607.3125, 
     759.75}, {607.375, 759.75}, {607.4375, 759.6875}, {607.5625, 759.625}, {
     607.5625, 759.5625}, {607.5625, 761.25}, {606.75, 759.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.0625, 773.5625}, {593.875, 
     791.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.4375, 791.3125}, {593.5, 791.3125}, {
     593.625, 791.375}, {593.6875, 791.375}, {593.75, 791.4375}, {593.8125, 
     791.4375}, {593.875, 791.4375}, {593.9375, 791.4375}, {594., 791.4375}, {
     594.0625, 791.375}, {594.125, 791.375}, {594.25, 791.3125}, {594.3125, 
     791.3125}, {593.8125, 792.875}, {593.4375, 791.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.0625, 773.5625}, {586.1875, 
     744.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.625, 744.1875}, {586.5625, 
     744.1875}, {586.4375, 744.1875}, {586.375, 744.1875}, {586.3125, 
     744.1875}, {586.25, 744.1875}, {586.1875, 744.1875}, {586.125, 
     744.1875}, {586.0625, 744.25}, {586., 744.25}, {585.9375, 744.3125}, {
     585.875, 744.375}, {585.8125, 744.4375}, {585.8125, 742.75}, {586.625, 
     744.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.0625, 773.5625}, {591.625, 
     791.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{591.25, 791.}, {591.3125, 791.}, {591.375, 
     791.0625}, {591.4375, 791.125}, {591.5625, 791.125}, {591.625, 
     791.1875}, {591.6875, 791.1875}, {591.75, 791.1875}, {591.8125, 
     791.1875}, {591.9375, 791.125}, {592.0625, 791.125}, {592.125, 
     791.0625}, {591.4375, 792.625}, {591.25, 791.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.0625, 773.5625}, {606.5, 762.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.6875, 762.625}, {606.625, 762.5625}, {
     606.625, 762.4375}, {606.5625, 762.375}, {606.5625, 762.3125}, {606.5, 
     762.25}, {606.5, 762.1875}, {606.4375, 762.1875}, {606.375, 762.125}, {
     606.3125, 762.125}, {606.25, 762.0625}, {606.125, 762.}, {606.0625, 
     762.}, {607.5625, 761.25}, {606.6875, 762.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGVU0OYPpyhwMK/zqEz7ASyr8N5S+D8Bnu
QdUvhvIfQvnzoeofQfmz0fjT0fiTUfUzTEQ1n6EP1f6GHlT3wfmX0fjn0fSf
RjP/JJr9x9DcdwTN/UfQ/HcEzf/H0MLnJFr4nUYL3/NofKD7AQbNXRg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{593.8125, 792.875}, {592.875, 792.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{593.125, 792.375}, {593.0625, 792.4375}, {593., 
     792.5625}, {593., 792.625}, {592.9375, 792.6875}, {592.9375, 792.75}, {
     592.875, 792.8125}, {592.9375, 792.9375}, {592.9375, 793.}, {592.9375, 
     793.0625}, {593., 793.1875}, {593., 793.25}, {591.4375, 792.625}, {
     593.125, 792.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 742.75}, {602.25, 746.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{602., 746.75}, {602.0625, 746.75}, {
     602.125, 746.625}, {602.1875, 746.5625}, {602.1875, 746.5}, {602.25, 
     746.4375}, {602.25, 746.375}, {602.25, 746.3125}, {602.25, 746.25}, {
     602.25, 746.1875}, {602.25, 746.125}, {602.1875, 746.}, {602.1875, 
     745.9375}, {603.6875, 746.6875}, {602., 746.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 742.75}, {593.6875, 772.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.25, 772.125}, {593.3125, 772.125}, {
     593.4375, 772.125}, {593.5, 772.1875}, {593.5625, 772.1875}, {593.625, 
     772.1875}, {593.6875, 772.125}, {593.75, 772.125}, {593.8125, 772.125}, {
     593.875, 772.0625}, {593.9375, 772.}, {594., 771.9375}, {594.0625, 
     771.875}, {594.0625, 773.5625}, {593.25, 772.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 742.75}, {574.9375, 728.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{575.375, 728.5625}, {575.3125, 728.5625}, {575.1875, 
     728.625}, {575.125, 728.625}, {575., 728.6875}, {574.9375, 728.6875}, {
     574.875, 728.75}, {574.875, 728.8125}, {574.8125, 728.875}, {574.75, 
     728.9375}, {574.6875, 729.0625}, {574.6875, 729.125}, {574., 727.5625}, {
     575.375, 728.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{585.8125, 742.75}, {576.6875, 727.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{577.125, 727.3125}, {577.0625, 
     727.3125}, {576.9375, 727.3125}, {576.875, 727.3125}, {576.8125, 
     727.3125}, {576.75, 727.375}, {576.6875, 727.375}, {576.6875, 
     727.4375}, {576.625, 727.4375}, {576.5625, 727.5}, {576.5, 727.5625}, {
     576.4375, 727.6875}, {576.375, 727.75}, {575.9375, 726.125}, {577.125, 
     727.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 727.5625}, {574.8125, 727.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.9375, 727.4375}, {574.9375, 
     727.375}, {574.875, 727.25}, {574.875, 727.1875}, {574.8125, 727.125}, {
     574.8125, 727.0625}, {574.8125, 727.}, {574.75, 726.9375}, {574.6875, 
     726.9375}, {574.625, 726.875}, {574.5625, 726.8125}, {574.4375, 
     726.75}, {574.375, 726.75}, {575.9375, 726.125}, {574.9375, 
     727.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{575.9375, 726.125}, {575.1875, 
     726.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.0625, 726.25}, {575.0625, 726.3125}, {
     575.125, 726.4375}, {575.125, 726.5}, {575.125, 726.5625}, {575.1875, 
     726.625}, {575.1875, 726.6875}, {575.25, 726.75}, {575.3125, 726.75}, {
     575.375, 726.8125}, {575.4375, 726.875}, {575.5, 726.9375}, {575.5625, 
     726.9375}, {574., 727.5625}, {575.0625, 726.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqSYHML27zQGFvx/CZ5CE8g9D+WIQPsMx
qHphKP8klM8PVX8KyudG47Oj8ZlR9TMwoprP8K8Rxf6GP40o7oPzd6Pxt6Pp
34xm/kY0+9ehuW8NmvvXoPlvDZr/16GFz0a08NuMFr7b0fhA9wMA46lReQ==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.4375, 792.625}, {592.375, 792.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.1875, 793.125}, {592.25, 793.0625}, {
     592.3125, 793.}, {592.3125, 792.9375}, {592.375, 792.875}, {592.375, 
     792.8125}, {592.375, 792.75}, {592.375, 792.6875}, {592.375, 792.625}, {
     592.375, 792.5625}, {592.375, 792.4375}, {592.3125, 792.3125}, {592.3125,
      792.25}, {593.8125, 792.875}, {592.1875, 793.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.5625, 761.25}, {604.0625, 748.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{604.5, 748.125}, {604.4375, 748.125}, {
     604.3125, 748.125}, {604.25, 748.125}, {604.1875, 748.125}, {604.125, 
     748.125}, {604.0625, 748.125}, {604., 748.125}, {603.9375, 748.1875}, {
     603.875, 748.1875}, {603.8125, 748.25}, {603.6875, 748.3125}, {603.6875, 
     748.375}, {603.6875, 746.6875}, {604.5, 748.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.5625, 761.25}, {595.125, 772.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{594.9375, 772.1875}, {595., 772.25}, {595., 
     772.3125}, {595.0625, 772.4375}, {595.0625, 772.5}, {595.125, 
     772.5625}, {595.1875, 772.625}, {595.25, 772.625}, {595.3125, 
     772.6875}, {595.375, 772.75}, {595.5, 772.8125}, {595.5625, 772.8125}, {
     594.0625, 773.5625}, {594.9375, 772.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.1875, 
     747.1875}, {604.1875, 747.1875}, {604.1875, 746.1875}, {603.1875, 
     746.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.5625, 
     774.0625}, {594.5625, 774.0625}, {594.5625, 773.0625}, {593.5625, 
     773.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.3125, 
     793.375}, {594.3125, 793.375}, {594.3125, 792.375}, {593.3125, 
     792.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{585.3125, 
     743.25}, {586.3125, 743.25}, {586.3125, 742.25}, {585.3125, 742.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.5, 728.0625}, {
     574.5, 728.0625}, {574.5, 727.0625}, {573.5, 727.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.4375, 
     726.625}, {576.4375, 726.625}, {576.4375, 725.625}, {575.4375, 
     725.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.9375, 
     793.125}, {591.9375, 793.125}, {591.9375, 792.125}, {590.9375, 
     792.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{607.0625, 
     761.75}, {608.0625, 761.75}, {608.0625, 760.75}, {607.0625, 
     760.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"71\"\>", {586.4844999999999, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.8125, 776.5625}, {666.4375, 
     776.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{666.5625, 776.25}, {666.5625, 776.3125}, {666.5, 
     776.4375}, {666.4375, 776.5}, {666.4375, 776.5625}, {666.4375, 
     776.625}, {666.4375, 776.6875}, {666.4375, 776.75}, {666.4375, 
     776.875}, {666.5, 776.9375}, {666.5625, 777.0625}, {666.5625, 777.125}, {
     665., 776.6875}, {666.5625, 776.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.8125, 776.5625}, {686.875, 755.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{687.1875, 755.5}, {687.1875, 755.4375}, {687.0625, 
     755.375}, {687., 755.3125}, {686.9375, 755.3125}, {686.875, 755.25}, {
     686.8125, 755.25}, {686.75, 755.25}, {686.6875, 755.25}, {686.5625, 
     755.25}, {686.4375, 755.25}, {686.375, 755.25}, {687.25, 753.875}, {
     687.1875, 755.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.8125, 745.8125}, {675.25, 745.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{675.4375, 745.3125}, {675.4375, 745.375}, {675.3125, 
     745.4375}, {675.3125, 745.5}, {675.25, 745.5625}, {675.25, 745.625}, {
     675.25, 745.6875}, {675.25, 745.75}, {675.25, 745.8125}, {675.25, 
     745.875}, {675.25, 745.9375}, {675.3125, 746.125}, {673.8125, 745.5}, {
     675.4375, 745.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.8125, 745.8125}, {673.5, 727.5625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{673.9375, 727.625}, {673.875, 727.625}, {
     673.75, 727.5625}, {673.6875, 727.5625}, {673.625, 727.5625}, {673.5625, 
     727.5625}, {673.5, 727.5625}, {673.4375, 727.5625}, {673.375, 
     727.5625}, {673.3125, 727.625}, {673.25, 727.625}, {673.125, 727.75}, {
     673.0625, 727.75}, {673.3125, 726.125}, {673.9375, 727.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHMH25wwGFfx3CZ+iE8m9D+W0QPsM9
qPpmKP8hlF8PVf8Iyq9G45ej8YtR9TMUoprPkIdqf0MOqvvg/Mto/PNo+k+j
mX8Szf5jaO47gub+I2j+O4Lm/2No4XMSLfxOo4XveTQ+0P0As7RaKg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.375, 792.875}, {665.9375, 778.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{666.1875, 778.9375}, {666.1875, 778.9375}, {666.125, 
     778.8125}, {666.0625, 778.75}, {666.0625, 778.6875}, {666., 778.625}, {
     665.9375, 778.5625}, {665.875, 778.5625}, {665.8125, 778.5}, {665.6875, 
     778.5}, {665.5625, 778.4375}, {665.5, 778.4375}, {666.875, 777.5}, {
     666.1875, 778.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{666.875, 777.5}, {679.375, 776.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.25, 777.125}, {679.25, 777.0625}, {
     679.3125, 776.9375}, {679.375, 776.875}, {679.375, 776.8125}, {679.375, 
     776.75}, {679.375, 776.6875}, {679.375, 776.625}, {679.375, 776.5625}, {
     679.3125, 776.5}, {679.3125, 776.4375}, {679.25, 776.3125}, {679.1875, 
     776.25}, {680.8125, 776.5625}, {679.25, 777.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{666.875, 777.5}, {675.4375, 747.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.8125, 747.4375}, {675.75, 747.375}, {
     675.6875, 747.3125}, {675.625, 747.25}, {675.5625, 747.25}, {675.5, 
     747.1875}, {675.4375, 747.1875}, {675.375, 747.1875}, {675.3125, 
     747.1875}, {675.25, 747.1875}, {675.1875, 747.1875}, {675.0625, 
     747.1875}, {675., 747.1875}, {675.8125, 745.8125}, {675.8125, 
     747.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 745.5}, {665.375, 775.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{665., 775.0625}, {665.0625, 775.0625}, {
     665.125, 775.1875}, {665.1875, 775.1875}, {665.25, 775.25}, {665.3125, 
     775.25}, {665.375, 775.3125}, {665.4375, 775.3125}, {665.5, 775.3125}, {
     665.5625, 775.3125}, {665.625, 775.3125}, {665.75, 775.25}, {665.8125, 
     775.25}, {665., 776.6875}, {665., 775.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 745.5}, {686., 753.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{685.6875, 753.375}, {685.75, 753.375}, {685.8125, 753.3125}, {
     685.875, 753.25}, {685.9375, 753.1875}, {686., 753.125}, {686.0625, 
     753.0625}, {686.0625, 753.}, {686.0625, 752.9375}, {686.125, 752.875}, {
     686.125, 752.6875}, {687.25, 753.875}, {685.6875, 753.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.3125, 726.125}, {673.75, 744.0625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{673.375, 743.9375}, {673.375, 743.9375}, {673.5, 
     744.}, {673.5625, 744.}, {673.6875, 744.0625}, {673.75, 744.0625}, {
     673.8125, 744.0625}, {673.875, 744.}, {673.9375, 744.}, {674., 744.}, {
     674.125, 743.9375}, {674.1875, 743.875}, {673.8125, 745.5}, {673.375, 
     743.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpVYHML27zQGFvx/CZ1CE8g9D+XIQPsMx
qHppKP8klC8OVX8KyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/N1o/O1o+jej
mb8Rzf51aO5bg+b+NWj+W4Pm/3Vo4bMRLfw2o4XvdjQ+0P0AyjRNkQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{665., 776.6875}, {655.1875, 791.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.9375, 791.375}, {654.9375, 791.375}, {
     655., 791.5}, {655.0625, 791.5625}, {655.125, 791.625}, {655.125, 
     791.6875}, {655.1875, 791.6875}, {655.25, 791.75}, {655.3125, 791.75}, {
     655.375, 791.75}, {655.4375, 791.75}, {655.5625, 791.8125}, {655.625, 
     791.8125}, {654.375, 792.875}, {654.9375, 791.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{665., 776.6875}, {665.5625, 776.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{665.25, 777.25}, {665.3125, 777.1875}, {
     665.375, 777.125}, {665.4375, 777.0625}, {665.5, 777.}, {665.5, 
     776.9375}, {665.5625, 776.9375}, {665.5625, 776.875}, {665.5625, 
     776.8125}, {665.5625, 776.75}, {665.5625, 776.625}, {665.5625, 776.5}, {
     665.5625, 776.4375}, {666.875, 777.5}, {665.25, 777.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{687.25, 753.875}, {681.1875, 775.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{680.8125, 774.9375}, {680.875, 775.}, {
     681., 775.0625}, {681.0625, 775.125}, {681.125, 775.125}, {681.125, 
     775.1875}, {681.1875, 775.1875}, {681.25, 775.1875}, {681.3125, 
     775.1875}, {681.375, 775.1875}, {681.4375, 775.1875}, {681.625, 
     775.1875}, {681.6875, 775.1875}, {680.8125, 776.5625}, {680.8125, 
     774.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{687.25, 753.875}, {677., 746.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{677.375, 746.375}, {677.3125, 746.375}, {677.1875, 
     746.4375}, {677.125, 746.5}, {677.0625, 746.5625}, {677., 746.625}, {
     677., 746.6875}, {676.9375, 746.75}, {676.9375, 746.8125}, {676.9375, 
     746.875}, {676.875, 747.}, {676.875, 747.0625}, {675.8125, 745.8125}, {
     677.375, 746.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{680.3125, 
     777.0625}, {681.3125, 777.0625}, {681.3125, 776.0625}, {680.3125, 
     776.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.3125, 
     746.3125}, {676.3125, 746.3125}, {676.3125, 745.3125}, {675.3125, 
     745.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.875, 
     793.375}, {654.875, 793.375}, {654.875, 792.375}, {653.875, 792.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{666.375, 778.}, {
     667.375, 778.}, {667.375, 777.}, {666.375, 777.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{673.3125, 746.}, {
     674.3125, 746.}, {674.3125, 745.}, {673.3125, 745.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.8125, 
     726.625}, {673.8125, 726.625}, {673.8125, 725.625}, {672.8125, 
     725.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{664.5, 777.1875}, {
     665.5, 777.1875}, {665.5, 776.1875}, {664.5, 776.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{686.75, 754.375}, {
     687.75, 754.375}, {687.75, 753.375}, {686.75, 753.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"85\"\>", {666.5105, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoXYHMH0aSsP45yE0gyCUfxnK54PS16Di
3FD+TSifHUrfgtLMaPz/baj8320o+hl+tqGYz/CtDcX+hi9tKO6D80+j8Y+j
6T+MZv5BNPv3oblvD5r796D5bw+a//ehhc9BtPA7jBa+x9H4QPcDAKjzWNE=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 760.1875}, {738.6875, 739.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{739.0625, 739.25}, {739.0625, 739.1875}, {738.9375, 
     739.125}, {738.875, 739.0625}, {738.8125, 739.0625}, {738.75, 739.}, {
     738.6875, 739.}, {738.5625, 739.}, {738.5, 739.}, {738.4375, 739.0625}, {
     738.3125, 739.0625}, {738.25, 739.0625}, {738.9375, 737.625}, {739.0625, 
     739.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{745.8125, 757.5625}, {736.1875, 
     759.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.25, 759.4375}, {736.1875, 759.5}, {
     736.1875, 759.625}, {736.1875, 759.6875}, {736.1875, 759.75}, {736.1875, 
     759.8125}, {736.1875, 759.875}, {736.1875, 759.9375}, {736.25, 760.}, {
     736.25, 760.0625}, {736.3125, 760.125}, {736.375, 760.25}, {736.4375, 
     760.25}, {734.75, 760.1875}, {736.25, 759.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrHYHML0ZSsP42yE0QyaUvxvKT4PS+6Di
yVD+QSg/HkofgtLRaPxwNH4wqn6GQFTzGfxQ7W/wQXUfnL8Zjb8eTf9qNPNX
otm/DM19S9DcvwTNf0vQ/L8MLXxWooXfarTwXY/GB7ofAP/lVBw=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{745.8125, 757.5625}, {739.4375, 
     738.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.875, 738.9375}, {739.8125, 
     738.9375}, {739.6875, 738.9375}, {739.625, 738.9375}, {739.5625, 
     738.9375}, {739.5, 738.9375}, {739.4375, 738.9375}, {739.375, 739.}, {
     739.3125, 739.}, {739.25, 739.0625}, {739.1875, 739.125}, {739.125, 
     739.1875}, {739.0625, 739.25}, {738.9375, 737.625}, {739.875, 
     738.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{745.8125, 757.5625}, {765.5625, 
     751.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.5625, 751.5}, {765.5625, 751.4375}, {
     765.5625, 751.3125}, {765.625, 751.25}, {765.625, 751.1875}, {765.5625, 
     751.125}, {765.5625, 751.0625}, {765.5625, 751.}, {765.5, 751.}, {765.5, 
     750.9375}, {765.4375, 750.875}, {765.3125, 750.75}, {765.3125, 
     750.6875}, {766.9375, 750.625}, {765.5625, 751.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{767.75, 792.875}, {754.5, 753.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.9375, 753.0625}, {754.875, 753.}, {
     754.75, 753.}, {754.6875, 753.}, {754.625, 753.}, {754.5625, 753.}, {
     754.5, 753.}, {754.4375, 753.0625}, {754.375, 753.0625}, {754.3125, 
     753.125}, {754.25, 753.1875}, {754.1875, 753.25}, {754.125, 753.3125}, {
     754.0625, 751.6875}, {754.9375, 753.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{767.75, 792.875}, {755.875, 779.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{756.25, 779.6875}, {756.1875, 779.6875}, {756.0625, 
     779.75}, {756., 779.75}, {755.9375, 779.75}, {755.875, 779.8125}, {
     755.8125, 779.875}, {755.75, 779.9375}, {755.75, 780.}, {755.6875, 
     780.0625}, {755.625, 780.1875}, {755.625, 780.25}, {754.875, 778.75}, {
     756.25, 779.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.0625, 751.6875}, {736.0625, 
     759.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.0625, 759.1875}, {736.0625, 759.25}, {
     736.0625, 759.375}, {736.0625, 759.4375}, {736.0625, 759.5}, {736.0625, 
     759.5625}, {736.0625, 759.625}, {736.125, 759.6875}, {736.1875, 
     759.75}, {736.1875, 759.8125}, {736.25, 759.8125}, {736.375, 759.9375}, {
     736.375, 760.}, {734.75, 760.1875}, {736.0625, 759.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.0625, 751.6875}, {747., 756.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{746.875, 756.3125}, {746.875, 756.375}, {746.9375, 
     756.5}, {746.9375, 756.5625}, {746.9375, 756.625}, {747., 756.6875}, {
     747., 756.75}, {747.0625, 756.8125}, {747.125, 756.875}, {747.1875, 
     756.9375}, {747.3125, 757.}, {747.375, 757.}, {745.8125, 757.5625}, {
     746.875, 756.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.0625, 751.6875}, {740., 738.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{740.4375, 738.375}, {740.375, 738.375}, {
     740.25, 738.4375}, {740.1875, 738.5}, {740.125, 738.5}, {740.0625, 
     738.5625}, {740., 738.5625}, {740., 738.625}, {739.9375, 738.6875}, {
     739.9375, 738.75}, {739.875, 738.8125}, {739.875, 738.9375}, {739.8125, 
     739.}, {738.9375, 737.625}, {740.4375, 738.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.0625, 751.6875}, {765.5, 750.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.375, 751.1875}, {765.4375, 751.125}, {
     765.4375, 751.}, {765.5, 750.9375}, {765.5, 750.875}, {765.5, 
     750.8125}, {765.5, 750.75}, {765.5, 750.6875}, {765.5, 750.625}, {
     765.4375, 750.5625}, {765.4375, 750.5}, {765.375, 750.375}, {765.3125, 
     750.3125}, {766.9375, 750.625}, {765.375, 751.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{738.9375, 737.625}, {759.1875, 
     726.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.25, 727.25}, {759.25, 727.1875}, {
     759.25, 727.0625}, {759.25, 727.}, {759.25, 726.9375}, {759.25, 
     726.875}, {759.1875, 726.8125}, {759.1875, 726.75}, {759.125, 
     726.6875}, {759.0625, 726.6875}, {759., 726.625}, {758.9375, 726.5}, {
     758.875, 726.5}, {760.5, 726.125}, {759.25, 727.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{766.9375, 750.625}, {760.875, 727.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{761.3125, 727.5625}, {761.25, 727.5625}, {761.125, 
     727.5}, {761.0625, 727.5}, {760.9375, 727.5}, {760.875, 727.5}, {
     760.8125, 727.5625}, {760.75, 727.5625}, {760.6875, 727.625}, {760.625, 
     727.625}, {760.5, 727.75}, {760.4375, 727.75}, {760.5, 726.125}, {
     761.3125, 727.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{766.9375, 750.625}, {755.4375, 
     777.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{755.125, 777.125}, {755.125, 777.1875}, {755.25, 
     777.3125}, {755.3125, 777.3125}, {755.375, 777.375}, {755.375, 
     777.4375}, {755.4375, 777.4375}, {755.5, 777.4375}, {755.5625, 777.5}, {
     755.625, 777.5}, {755.6875, 777.5}, {755.875, 777.5}, {754.875, 
     778.75}, {755.125, 777.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{760.5, 726.125}, {754.375, 750.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754., 750.}, {754.0625, 750.0625}, {
     754.1875, 750.125}, {754.1875, 750.1875}, {754.25, 750.1875}, {754.3125, 
     750.25}, {754.375, 750.25}, {754.4375, 750.25}, {754.5, 750.25}, {
     754.5625, 750.25}, {754.625, 750.25}, {754.8125, 750.25}, {754.875, 
     750.25}, {754.0625, 751.6875}, {754., 750.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.875, 778.75}, {735.8125, 761.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.25, 761.}, {736.1875, 761.}, {
     736.0625, 761.0625}, {736., 761.0625}, {735.9375, 761.125}, {735.875, 
     761.1875}, {735.8125, 761.1875}, {735.8125, 761.25}, {735.75, 
     761.3125}, {735.75, 761.375}, {735.6875, 761.4375}, {735.6875, 
     761.5625}, {735.625, 761.625}, {734.75, 760.1875}, {736.25, 761.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.875, 778.75}, {746.375, 758.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{746.8125, 758.875}, {746.8125, 758.875}, {746.6875, 
     758.875}, {746.5625, 758.875}, {746.5, 758.875}, {746.4375, 758.875}, {
     746.375, 758.9375}, {746.3125, 759.}, {746.25, 759.}, {746.1875, 
     759.0625}, {746.125, 759.1875}, {746.0625, 759.25}, {745.8125, 
     757.5625}, {746.8125, 758.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.25, 
     760.6875}, {735.25, 760.6875}, {735.25, 759.6875}, {734.25, 759.6875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.3125, 
     758.0625}, {746.3125, 758.0625}, {746.3125, 757.0625}, {745.3125, 
     757.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.25, 793.375}, {
     768.25, 793.375}, {768.25, 792.375}, {767.25, 792.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.5625, 
     752.1875}, {754.5625, 752.1875}, {754.5625, 751.1875}, {753.5625, 
     751.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.4375, 
     738.125}, {739.4375, 738.125}, {739.4375, 737.125}, {738.4375, 
     737.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{766.4375, 
     751.125}, {767.4375, 751.125}, {767.4375, 750.125}, {766.4375, 
     750.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{760., 726.625}, {
     761., 726.625}, {761., 725.625}, {760., 725.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.375, 779.25}, {
     755.375, 779.25}, {755.375, 778.25}, {754.375, 778.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"116\"\>", {744.8011249999998, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK53Q4gquF2hwMyn+EBlD8bKv8Eyp8BlX8B
4TdMgfJfQ+UnQPlvofLdqHyGdjT5JjT99ajmM9Sg2V+F5r4qNPfD5K+j6b+E
Zv55NPvPoLnvFJr7T6H57xSa/8+ghc95tPC7hBa+11H5IPcDAPT/Ur4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{879.9375, 793.4375}, {857.875, 783.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{858.375, 783.25}, {858.3125, 783.3125}, {
     858.1875, 783.5}, {858.0625, 783.5625}, {858., 783.6875}, {857.875, 
     783.75}, {857.875, 783.875}, {857.8125, 783.9375}, {857.8125, 
     784.0625}, {857.8125, 784.1875}, {857.8125, 784.3125}, {857.8125, 
     784.5625}, {857.8125, 784.6875}, {855.4375, 782.8125}, {858.375, 
     783.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{855.4375, 782.8125}, {840.6875, 
     789.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.625, 788.625}, {840.625, 788.6875}, {
     840.625, 788.9375}, {840.625, 789.0625}, {840.625, 789.1875}, {840.625, 
     789.3125}, {840.6875, 789.4375}, {840.6875, 789.5}, {840.8125, 
     789.5625}, {840.875, 789.6875}, {841., 789.8125}, {841.125, 789.9375}, {
     841.25, 790.}, {838.25, 790.5}, {840.625, 788.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{855.4375, 782.8125}, {826.75, 752.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.5, 752.25}, {827.4375, 752.25}, {
     827.1875, 752.375}, {827.0625, 752.375}, {826.9375, 752.4375}, {826.875, 
     752.5}, {826.75, 752.5625}, {826.6875, 752.625}, {826.625, 752.75}, {
     826.5625, 752.875}, {826.5, 753.}, {826.4375, 753.1875}, {826.375, 
     753.3125}, {825., 750.6875}, {827.5, 752.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.25, 790.5}, {818.1875, 769.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{818.9375, 769.}, {818.875, 769.}, {
     818.625, 769.125}, {818.5, 769.125}, {818.375, 769.1875}, {818.3125, 
     769.25}, {818.1875, 769.3125}, {818.1875, 769.375}, {818.125, 769.5}, {
     818., 769.625}, {817.9375, 769.75}, {817.875, 769.9375}, {817.8125, 
     770.0625}, {816.4375, 767.4375}, {818.9375, 769.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.25, 790.5}, {854.875, 781.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{855., 782.6875}, {855., 782.625}, {
     854.9375, 782.375}, {854.9375, 782.25}, {854.9375, 782.125}, {854.875, 
     782.}, {854.875, 781.875}, {854.8125, 781.8125}, {854.75, 781.75}, {
     854.625, 781.625}, {854.5625, 781.5625}, {854.375, 781.375}, {854.25, 
     781.3125}, {857.1875, 780.6875}, {855., 782.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825., 750.6875}, {816.625, 728.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.4375, 728.125}, {817.3125, 728.125}, {
     817.0625, 728.0625}, {816.9375, 728.0625}, {816.8125, 728.0625}, {
     816.6875, 728.125}, {816.625, 728.125}, {816.5, 728.1875}, {816.4375, 
     728.25}, {816.3125, 728.3125}, {816.1875, 728.4375}, {816.0625, 
     728.5625}, {815.9375, 728.625}, {815.6875, 725.6875}, {817.4375, 
     728.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825., 750.6875}, {825.0625, 750.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.3125, 751.375}, {825.3125, 751.25}, {
     825.25, 751.0625}, {825.1875, 750.9375}, {825.1875, 750.8125}, {825.125, 
     750.6875}, {825.0625, 750.625}, {825., 750.5625}, {824.9375, 750.4375}, {
     824.8125, 750.375}, {824.6875, 750.3125}, {824.5, 750.1875}, {824.375, 
     750.125}, {827.1875, 749.0625}, {825.3125, 751.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK5nQ4gqmF3mwMyn+EAlD8bKn8Eyp8BlT8B
4TdMgfJPQ+UnQPlnofLdqHyGdjT5JjT99ajmM9Sg2V+F5r4qNPfD5Lej6d+E
Zv56NPvXoLlvFZr7V6H5bxWa/9eghc96tPDbhBa+21H5IPcDAEYpTzo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.6875, 725.6875}, {826.0625, 
     746.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.25, 746.8125}, {825.3125, 746.8125}, {
     825.5625, 746.8125}, {825.6875, 746.8125}, {825.8125, 746.75}, {825.9375,
      746.75}, {826.0625, 746.6875}, {826.125, 746.6875}, {826.1875, 
     746.5625}, {826.3125, 746.5}, {826.375, 746.375}, {826.5625, 746.1875}, {
     826.625, 746.125}, {827.1875, 749.0625}, {825.25, 746.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{827.1875, 749.0625}, {817.75, 765.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.25, 764.5625}, {817.25, 764.625}, {
     817.375, 764.8125}, {817.5, 764.9375}, {817.5625, 765.}, {817.6875, 
     765.125}, {817.75, 765.1875}, {817.8125, 765.1875}, {817.9375, 765.25}, {
     818.0625, 765.25}, {818.1875, 765.3125}, {818.4375, 765.3125}, {818.5625,
      765.3125}, {816.4375, 767.4375}, {817.25, 764.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{827.1875, 749.0625}, {855.375, 
     778.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{854.6875, 779.125}, {854.75, 779.125}, {
     854.9375, 779.}, {855.0625, 779.}, {855.1875, 778.9375}, {855.3125, 
     778.875}, {855.375, 778.8125}, {855.4375, 778.75}, {855.5, 778.625}, {
     855.5625, 778.5}, {855.625, 778.375}, {855.75, 778.1875}, {855.75, 
     778.0625}, {857.1875, 780.6875}, {854.6875, 779.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{816.4375, 767.4375}, {836.5, 788.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.75, 788.9375}, {835.8125, 788.875}, {
     836.0625, 788.8125}, {836.1875, 788.75}, {836.3125, 788.6875}, {836.375, 
     788.625}, {836.5, 788.5625}, {836.5625, 788.5}, {836.625, 788.4375}, {
     836.6875, 788.3125}, {836.75, 788.1875}, {836.8125, 787.9375}, {836.875, 
     787.875}, {838.25, 790.5}, {835.75, 788.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{816.4375, 767.4375}, {823.8125, 753.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.3125, 753.5625}, {824.3125, 753.5}, {
     824.125, 753.3125}, {824.0625, 753.25}, {823.9375, 753.125}, {823.875, 
     753.0625}, {823.8125, 753.}, {823.6875, 753.}, {823.5625, 752.9375}, {
     823.4375, 752.9375}, {823.3125, 752.9375}, {823.0625, 752.875}, {
     822.9375, 752.875}, {825., 750.6875}, {824.3125, 753.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{857.1875, 780.6875}, {877.625, 792.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.0625, 792.6875}, {877.125, 792.625}, {
     877.3125, 792.5}, {877.4375, 792.375}, {877.5, 792.3125}, {877.5625, 
     792.25}, {877.625, 792.125}, {877.6875, 792.0625}, {877.6875, 
     791.9375}, {877.75, 791.8125}, {877.75, 791.6875}, {877.8125, 
     791.4375}, {877.8125, 791.3125}, {879.9375, 793.4375}, {877.0625, 
     792.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{857.1875, 780.6875}, {857.125, 
     780.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{856.6875, 780.125}, {856.75, 780.1875}, {
     856.8125, 780.375}, {856.875, 780.5}, {856.9375, 780.625}, {857.0625, 
     780.75}, {857.125, 780.8125}, {857.1875, 780.875}, {857.3125, 780.875}, {
     857.4375, 780.9375}, {857.5625, 781.}, {857.8125, 781.0625}, {857.875, 
     781.0625}, {855.4375, 782.8125}, {856.6875, 780.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.0625, 
     794.3125}, {880.8125, 794.3125}, {880.8125, 792.5625}, {879.0625, 
     792.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{854.5625, 
     783.6875}, {856.3125, 783.6875}, {856.3125, 781.9375}, {854.5625, 
     781.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.375, 
     791.375}, {839.125, 791.375}, {839.125, 789.625}, {837.375, 789.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.125, 
     751.5625}, {825.875, 751.5625}, {825.875, 749.8125}, {824.125, 
     749.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.8125, 
     726.5625}, {816.5625, 726.5625}, {816.5625, 724.8125}, {814.8125, 
     724.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{826.3125, 
     749.9375}, {828.0625, 749.9375}, {828.0625, 748.1875}, {826.3125, 
     748.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{815.5625, 
     768.3125}, {817.3125, 768.3125}, {817.3125, 766.5625}, {815.5625, 
     766.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{856.3125, 
     781.5625}, {858.0625, 781.5625}, {858.0625, 779.8125}, {856.3125, 
     779.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"102\"\>", {841.40625, 802.5625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSz0OYLq73QGF3w/hM1yE8idD+ecgfIZp
UPWnofyZUP5xqPpZUP5hNP5+NP5uVP0MO1HNZ9iGan/DFlT3wfndaPx2NP3N
aOY3otlfh+a+GjT316D5rwbN/3Vo4dOIFn7NaOHbjsYHuh8AduFa2Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{919.4375, 751.875}, {906.3125, 760.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{906.25, 759.9375}, {906.25, 759.9375}, {906.25, 760.0625}, {
     906.25, 760.125}, {906.3125, 760.1875}, {906.3125, 760.25}, {906.375, 
     760.3125}, {906.4375, 760.375}, {906.5, 760.375}, {906.5625, 760.4375}, {
     906.625, 760.5}, {905.375, 760.875}, {906.25, 759.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{919.4375, 751.875}, {896.5, 738.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{896.75, 737.9375}, {896.75, 737.9375}, {896.625, 
     738.}, {896.625, 738.0625}, {896.5625, 738.0625}, {896.5, 738.125}, {
     896.5, 738.1875}, {896.5, 738.25}, {896.4375, 738.3125}, {896.4375, 
     738.375}, {896.4375, 738.4375}, {896.4375, 738.5}, {895.5, 737.5625}, {
     896.75, 737.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{919.4375, 751.875}, {920.0625, 733.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{920.375, 733.125}, {920.3125, 733.125}, {920.25, 
     733.0625}, {920.1875, 733.0625}, {920.125, 733.0625}, {920.0625, 733.}, {
     920., 733.}, {919.9375, 733.}, {919.875, 733.0625}, {919.8125, 
     733.0625}, {919.75, 733.125}, {919.6875, 733.125}, {920.0625, 731.875}, {
     920.375, 733.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{905.375, 760.875}, {909.625, 791.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     909.3125, 791.6875}, {909.3125, 791.75}, {909.4375, 791.75}, {909.5, 
     791.75}, {909.5625, 791.75}, {909.625, 791.75}, {909.6875, 791.75}, {
     909.75, 791.75}, {909.8125, 791.6875}, {909.9375, 791.625}, {909.8125, 
     792.875}, {909.3125, 791.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{905.375, 760.875}, {897.9375, 728.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{898.3125, 728.1875}, {898.25, 728.1875}, {898.1875, 
     728.125}, {898.125, 728.125}, {898.0625, 728.125}, {898., 728.125}, {
     897.9375, 728.125}, {897.875, 728.1875}, {897.8125, 728.1875}, {897.75, 
     728.25}, {897.6875, 728.3125}, {897.625, 728.3125}, {897.6875, 727.}, {
     898.3125, 728.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{905.375, 760.875}, {899.75, 727.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{900.125, 727.3125}, {900.0625, 727.3125}, {900., 
     727.25}, {899.9375, 727.25}, {899.875, 727.25}, {899.8125, 727.25}, {
     899.75, 727.25}, {899.6875, 727.25}, {899.625, 727.3125}, {899.5625, 
     727.3125}, {899.5, 727.375}, {899.4375, 727.4375}, {899.5625, 726.125}, {
     900.125, 727.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{905.375, 760.875}, {912.4375, 762.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.25, 763.25}, {912.3125, 763.1875}, {
     912.375, 763.125}, {912.375, 763.0625}, {912.4375, 763.0625}, {912.4375, 
     763.}, {912.4375, 762.9375}, {912.5, 762.9375}, {912.5, 762.875}, {912.5,
      762.8125}, {912.4375, 762.75}, {912.4375, 762.625}, {912.4375, 
     762.5625}, {913.5625, 763.25}, {912.25, 763.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{909.8125, 792.875}, {913.4375, 764.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{913.75, 764.5625}, {913.6875, 764.5}, {913.625, 
     764.5}, {913.5625, 764.4375}, {913.5, 764.4375}, {913.4375, 764.375}, {
     913.375, 764.375}, {913.3125, 764.375}, {913.25, 764.4375}, {913.1875, 
     764.4375}, {913.125, 764.4375}, {913.0625, 764.4375}, {913.5625, 
     763.25}, {913.75, 764.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{897.6875, 727.}, {895.75, 736.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{895.4375, 736.3125}, {895.5, 736.3125}, {895.5625, 736.375}, {
     895.625, 736.375}, {895.6875, 736.4375}, {895.75, 736.4375}, {895.8125, 
     736.5}, {895.875, 736.4375}, {895.9375, 736.4375}, {896.0625, 
     736.4375}, {896.125, 736.4375}, {895.5, 737.5625}, {895.4375, 
     736.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{897.6875, 727.}, {919., 731.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{918.8125, 731.9375}, {918.8125, 731.875}, {918.875, 731.8125}, {
     918.9375, 731.75}, {918.9375, 731.6875}, {919., 731.625}, {919., 
     731.5625}, {918.9375, 731.5}, {918.9375, 731.4375}, {918.9375, 
     731.3125}, {918.9375, 731.25}, {920.0625, 731.875}, {918.8125, 
     731.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 737.5625}, {899.1875, 727.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{899.5, 727.4375}, {899.4375, 727.375}, {899.375, 727.3125}, {
     899.3125, 727.25}, {899.25, 727.1875}, {899.1875, 727.1875}, {899.125, 
     727.1875}, {899.0625, 727.1875}, {899., 727.1875}, {898.875, 727.1875}, {
     898.8125, 727.1875}, {899.5625, 726.125}, {899.5, 727.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 737.5625}, {912.875, 762.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.5625, 762.4375}, {912.625, 
     762.4375}, {912.6875, 762.375}, {912.75, 762.375}, {912.8125, 762.375}, {
     912.875, 762.375}, {912.875, 762.3125}, {912.9375, 762.3125}, {912.9375, 
     762.25}, {913., 762.25}, {913.0625, 762.1875}, {913.0625, 762.0625}, {
     913.125, 762.0625}, {913.5625, 763.25}, {912.5625, 762.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{920.0625, 731.875}, {900.6875, 
     726.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{900.875, 726.125}, {900.8125, 726.1875}, {900.75, 726.25}, {
     900.75, 726.3125}, {900.6875, 726.375}, {900.6875, 726.4375}, {900.6875, 
     726.5}, {900.6875, 726.5625}, {900.6875, 726.625}, {900.6875, 726.75}, {
     900.6875, 726.8125}, {899.5625, 726.125}, {900.875, 726.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{920.0625, 731.875}, {913.8125, 762.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{913.5, 762.}, {913.5, 762.}, {913.625, 762.0625}, {913.6875, 
     762.125}, {913.75, 762.125}, {913.8125, 762.125}, {913.8125, 762.1875}, {
     913.875, 762.125}, {913.9375, 762.125}, {914., 762.125}, {914.125, 
     762.125}, {913.5625, 763.25}, {913.5, 762.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{899.5625, 726.125}, {898.75, 726.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{898.6875, 726.1875}, {898.6875, 726.25}, {898.6875, 726.3125}, {
     898.6875, 726.375}, {898.6875, 726.4375}, {898.6875, 726.5}, {898.75, 
     726.5625}, {898.8125, 726.625}, {898.875, 726.6875}, {898.9375, 
     726.75}, {899., 726.8125}, {897.6875, 727.}, {898.6875, 726.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.5625, 763.25}, {918.875, 752.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{919.125, 753.125}, {919.125, 753.0625}, {919.0625, 753.}, {919.,
      752.9375}, {918.9375, 752.875}, {918.875, 752.875}, {918.875, 
     752.8125}, {918.8125, 752.8125}, {918.75, 752.8125}, {918.6875, 
     752.8125}, {918.5625, 752.8125}, {919.4375, 751.875}, {919.125, 
     753.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.5625, 763.25}, {906.4375, 761.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{906.6875, 760.9375}, {906.625, 760.9375}, {906.5625, 761.}, {
     906.5625, 761.0625}, {906.5, 761.125}, {906.4375, 761.1875}, {906.4375, 
     761.25}, {906.4375, 761.3125}, {906.4375, 761.375}, {906.5, 761.5}, {
     906.5, 761.5625}, {905.375, 760.875}, {906.6875, 760.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.9375, 
     752.375}, {919.9375, 752.375}, {919.9375, 751.375}, {918.9375, 
     751.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{904.875, 
     761.375}, {905.875, 761.375}, {905.875, 760.375}, {904.875, 760.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.3125, 
     793.375}, {910.3125, 793.375}, {910.3125, 792.375}, {909.3125, 
     792.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.1875, 727.5}, {
     898.1875, 727.5}, {898.1875, 726.5}, {897.1875, 726.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895., 738.0625}, {
     896., 738.0625}, {896., 737.0625}, {895., 737.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.5625, 
     732.375}, {920.5625, 732.375}, {920.5625, 731.375}, {919.5625, 
     731.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.0625, 
     726.625}, {900.0625, 726.625}, {900.0625, 725.625}, {899.0625, 
     725.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.0625, 
     763.75}, {914.0625, 763.75}, {914.0625, 762.75}, {913.0625, 
     762.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"118\"\>", {901.3346874999999, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022.25, 754.3125}, {991.625, 750.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.875, 750.25}, {991.8125, 750.3125}, {
     991.75, 750.4375}, {991.6875, 750.5}, {991.625, 750.625}, {991.625, 
     750.6875}, {991.625, 750.75}, {991.625, 750.8125}, {991.625, 750.9375}, {
     991.625, 751.}, {991.6875, 751.125}, {991.6875, 751.25}, {991.75, 
     751.375}, {989.6875, 750.5625}, {991.875, 750.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022.25, 754.3125}, {1007.1875, 772.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.875, 771.9375}, {1006.875, 772.}, {
     1007., 772.1875}, {1007., 772.25}, {1007.0625, 772.375}, {1007.125, 
     772.4375}, {1007.1875, 772.5}, {1007.25, 772.5}, {1007.3125, 772.5625}, {
     1007.4375, 772.5625}, {1007.5, 772.625}, {1007.6875, 772.6875}, {1007.75,
      772.6875}, {1005.9375, 773.9375}, {1006.875, 771.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.125, 780.4375}, {990.5, 791.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.9375, 790.8125}, {990., 790.8125}, {
     990.125, 790.875}, {990.25, 790.9375}, {990.3125, 790.9375}, {990.4375, 
     791.}, {990.5, 791.}, {990.5625, 790.9375}, {990.625, 790.9375}, {990.75,
      790.875}, {990.8125, 790.875}, {991., 790.8125}, {991.0625, 790.75}, {
     990.5625, 792.875}, {989.9375, 790.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.125, 780.4375}, {989.6875, 
     752.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.25, 752.625}, {990.1875, 752.625}, {
     990.0625, 752.5625}, {990., 752.5}, {989.875, 752.5}, {989.8125, 
     752.4375}, {989.6875, 752.4375}, {989.625, 752.4375}, {989.5625, 
     752.5}, {989.5, 752.5}, {989.375, 752.5625}, {989.1875, 752.625}, {
     989.125, 752.6875}, {989.6875, 750.5625}, {990.25, 752.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.125, 780.4375}, {980., 772.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980.5, 772.4375}, {980.4375, 772.5}, {
     980.25, 772.5625}, {980.1875, 772.625}, {980.125, 772.6875}, {980.0625, 
     772.75}, {980., 772.75}, {979.9375, 772.8125}, {979.9375, 772.9375}, {
     979.875, 773.}, {979.875, 773.125}, {979.8125, 773.3125}, {979.8125, 
     773.375}, {978.4375, 771.625}, {980.5, 772.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.125, 780.4375}, {1004.1875, 
     774.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.1875, 775.25}, {1004.1875, 
     775.1875}, {1004.1875, 775.0625}, {1004.1875, 774.9375}, {1004.1875, 
     774.8125}, {1004.1875, 774.75}, {1004.1875, 774.6875}, {1004.125, 
     774.625}, {1004.0625, 774.5625}, {1004., 774.5}, {1003.9375, 774.375}, {
     1003.8125, 774.25}, {1003.75, 774.1875}, {1005.9375, 773.9375}, {
     1004.1875, 775.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.5625, 792.875}, {979.375, 773.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980., 773.1875}, {979.9375, 773.1875}, {
     979.75, 773.1875}, {979.625, 773.25}, {979.5625, 773.25}, {979.4375, 
     773.25}, {979.375, 773.3125}, {979.3125, 773.3125}, {979.25, 773.375}, {
     979.1875, 773.4375}, {979.125, 773.5625}, {979.0625, 773.6875}, {979., 
     773.75}, {978.4375, 771.625}, {980., 773.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{990.5625, 792.875}, {1004.75, 775.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.0625, 775.9375}, {1005., 775.875}, {
     1004.9375, 775.75}, {1004.875, 775.625}, {1004.8125, 775.5625}, {
     1004.8125, 775.5}, {1004.75, 775.4375}, {1004.6875, 775.4375}, {1004.625,
      775.375}, {1004.5, 775.3125}, {1004.4375, 775.3125}, {1004.25, 
     775.25}, {1004.1875, 775.25}, {1005.9375, 773.9375}, {1005.0625, 
     775.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.6875, 750.5625}, {976.875, 
     727.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.4375, 727.6875}, {977.375, 
     727.6875}, {977.1875, 727.6875}, {977.125, 727.75}, {977., 727.75}, {
     976.9375, 727.75}, {976.875, 727.8125}, {976.8125, 727.8125}, {976.75, 
     727.875}, {976.6875, 728.}, {976.625, 728.0625}, {976.5, 728.1875}, {
     976.4375, 728.25}, {975.875, 726.125}, {977.4375, 727.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.6875, 750.5625}, {983.875, 
     748.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{984.1875, 748.4375}, {984.1875, 748.5}, {
     984.0625, 748.625}, {984., 748.6875}, {983.9375, 748.8125}, {983.875, 
     748.875}, {983.875, 748.9375}, {983.875, 749.}, {983.875, 749.0625}, {
     983.875, 749.1875}, {983.875, 749.3125}, {983.875, 749.5}, {983.9375, 
     749.5625}, {982., 748.4375}, {984.1875, 748.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.875, 726.125}, {981.5, 746.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980.9375, 746.5}, {981., 746.5625}, {
     981.1875, 746.5625}, {981.25, 746.5625}, {981.375, 746.5625}, {981.4375, 
     746.5625}, {981.5, 746.5625}, {981.5625, 746.5625}, {981.625, 746.5}, {
     981.75, 746.4375}, {981.8125, 746.375}, {981.9375, 746.25}, {982., 
     746.25}, {982., 748.4375}, {980.9375, 746.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{982., 748.4375}, {978.75, 769.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.1875, 769.4375}, {978.25, 769.5}, {
     978.4375, 769.5625}, {978.5, 769.625}, {978.5625, 769.6875}, {978.6875, 
     769.6875}, {978.75, 769.6875}, {978.8125, 769.6875}, {978.875, 
     769.6875}, {979., 769.6875}, {979.0625, 769.6875}, {979.25, 769.625}, {
     979.3125, 769.625}, {978.4375, 771.625}, {978.1875, 769.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{982., 748.4375}, {1004.625, 772.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.125, 772.8125}, {1004.1875, 
     772.75}, {1004.3125, 772.6875}, {1004.4375, 772.6875}, {1004.5, 
     772.625}, {1004.5625, 772.5625}, {1004.625, 772.5625}, {1004.6875, 
     772.5}, {1004.75, 772.4375}, {1004.75, 772.3125}, {1004.8125, 772.25}, {
     1004.875, 772.0625}, {1004.9375, 772.}, {1005.9375, 773.9375}, {1004.125,
      772.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{978.4375, 771.625}, {989.625, 791.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989., 791.3125}, {989.0625, 791.3125}, {
     989.25, 791.3125}, {989.375, 791.3125}, {989.4375, 791.25}, {989.5, 
     791.25}, {989.625, 791.25}, {989.625, 791.1875}, {989.6875, 791.125}, {
     989.75, 791.0625}, {989.875, 791.}, {989.9375, 790.8125}, {990., 
     790.75}, {990.5625, 792.875}, {989., 791.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{978.4375, 771.625}, {988.8125, 752.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.1875, 752.6875}, {989.125, 752.625}, {
     989.0625, 752.5}, {989., 752.375}, {988.9375, 752.3125}, {988.875, 
     752.25}, {988.8125, 752.25}, {988.75, 752.1875}, {988.625, 752.1875}, {
     988.5625, 752.1875}, {988.4375, 752.125}, {988.25, 752.125}, {988.1875, 
     752.125}, {989.6875, 750.5625}, {989.1875, 752.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.9375, 773.9375}, {1021., 755.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.3125, 756.3125}, {1021.3125, 
     756.1875}, {1021.1875, 756.0625}, {1021.1875, 756.}, {1021.125, 
     755.875}, {1021.0625, 755.8125}, {1021., 755.75}, {1020.9375, 755.75}, {
     1020.875, 755.6875}, {1020.8125, 755.6875}, {1020.6875, 755.625}, {
     1020.5, 755.5625}, {1020.4375, 755.5625}, {1022.25, 754.3125}, {
     1021.3125, 756.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.9375, 773.9375}, {991.875, 
     779.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{991.875, 779.0625}, {991.875, 779.1875}, {
     991.875, 779.3125}, {991.875, 779.4375}, {991.875, 779.5}, {991.875, 
     779.625}, {991.875, 779.6875}, {991.9375, 779.75}, {992., 779.8125}, {
     992.0625, 779.875}, {992.125, 779.9375}, {992.25, 780.125}, {992.3125, 
     780.125}, {990.125, 780.4375}, {991.875, 779.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.625, 
     754.9375}, {1022.875, 754.9375}, {1022.875, 753.6875}, {1021.625, 
     753.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.5, 781.0625}, {
     990.75, 781.0625}, {990.75, 779.8125}, {989.5, 779.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.9375, 793.5}, {
     991.1875, 793.5}, {991.1875, 792.25}, {989.9375, 792.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.0625, 
     751.1875}, {990.3125, 751.1875}, {990.3125, 749.9375}, {989.0625, 
     749.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.25, 726.75}, {
     976.5, 726.75}, {976.5, 725.5}, {975.25, 725.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{981.375, 
     749.0625}, {982.625, 749.0625}, {982.625, 747.8125}, {981.375, 
     747.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.8125, 
     772.25}, {979.0625, 772.25}, {979.0625, 771.}, {977.8125, 771.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.3125, 
     774.5625}, {1006.5625, 774.5625}, {1006.5625, 773.3125}, {1005.3125, 
     773.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"103\"\>", {992.6025625, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.1875, 752.1875}, {1097.3125, 
     733.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1097.9375, 733.3125}, {1097.875, 
     733.375}, {1097.6875, 733.375}, {1097.5625, 733.375}, {1097.4375, 
     733.375}, {1097.375, 733.4375}, {1097.3125, 733.4375}, {1097.25, 
     733.5}, {1097.1875, 733.5625}, {1097.125, 733.6875}, {1097., 733.75}, {
     1096.875, 733.9375}, {1096.875, 734.}, {1096.25, 731.625}, {1097.9375, 
     733.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.1875, 752.1875}, {1069.875, 
     762.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069.9375, 761.75}, {1069.9375, 
     761.875}, {1069.875, 762.}, {1069.875, 762.125}, {1069.875, 762.25}, {
     1069.875, 762.3125}, {1069.875, 762.4375}, {1069.9375, 762.5}, {
     1069.9375, 762.5625}, {1070., 762.6875}, {1070.0625, 762.75}, {1070.1875,
      762.9375}, {1070.25, 763.}, {1067.8125, 762.9375}, {1069.9375, 
     761.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.25, 739.75}, {1062.5625, 746.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1061.9375, 746.8125}, {1062.0625, 
     746.8125}, {1062.1875, 746.75}, {1062.3125, 746.6875}, {1062.4375, 
     746.6875}, {1062.5, 746.625}, {1062.5625, 746.5625}, {1062.625, 746.5}, {
     1062.6875, 746.4375}, {1062.6875, 746.3125}, {1062.75, 746.25}, {
     1062.875, 746.0625}, {1062.875, 746.}, {1064., 748.125}, {1061.9375, 
     746.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.25, 739.75}, {1073.1875, 727.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1073.375, 728.}, {1073.375, 727.9375}, {
     1073.375, 727.75}, {1073.3125, 727.625}, {1073.3125, 727.5625}, {1073.25,
      727.4375}, {1073.1875, 727.375}, {1073.1875, 727.3125}, {1073.0625, 
     727.25}, {1073., 727.1875}, {1072.875, 727.125}, {1072.75, 727.0625}, {
     1072.6875, 727.}, {1074.9375, 726.125}, {1073.375, 728.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.6875, 792.875}, {1083.8125, 749.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.375, 749.375}, {1084.3125, 
     749.3125}, {1084.1875, 749.1875}, {1084.125, 749.125}, {1084., 
     749.0625}, {1083.9375, 749.0625}, {1083.8125, 749.}, {1083.75, 749.}, {
     1083.6875, 749.}, {1083.5625, 749.}, {1083.4375, 749.}, {1083.25, 
     749.0625}, {1083.1875, 749.0625}, {1084.3125, 746.9375}, {1084.375, 
     749.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.6875, 792.875}, {1068.25, 
     765.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.875, 765.125}, {1068.8125, 
     765.125}, {1068.625, 765.0625}, {1068.5, 765.0625}, {1068.4375, 
     765.0625}, {1068.3125, 765.0625}, {1068.25, 765.0625}, {1068.1875, 
     765.0625}, {1068.0625, 765.125}, {1068., 765.1875}, {1067.875, 765.25}, {
     1067.75, 765.3125}, {1067.6875, 765.375}, {1067.8125, 762.9375}, {
     1068.875, 765.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.3125, 746.9375}, {1106.125, 
     751.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1105.8125, 752.25}, {1105.8125, 752.25}, {
     1105.9375, 752.0625}, {1106., 752.}, {1106.0625, 751.875}, {1106.125, 
     751.8125}, {1106.125, 751.75}, {1106.125, 751.625}, {1106.125, 
     751.5625}, {1106.125, 751.4375}, {1106.125, 751.3125}, {1106.0625, 
     751.125}, {1106.0625, 751.0625}, {1108.1875, 752.1875}, {1105.8125, 
     752.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.3125, 746.9375}, {1058.3125, 
     740.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.6875, 739.75}, {1058.625, 
     739.8125}, {1058.5625, 739.9375}, {1058.5, 740.0625}, {1058.4375, 
     740.125}, {1058.375, 740.25}, {1058.3125, 740.3125}, {1058.3125, 
     740.375}, {1058.3125, 740.5}, {1058.3125, 740.5625}, {1058.375, 
     740.6875}, {1058.375, 740.875}, {1058.375, 741.}, {1056.25, 739.75}, {
     1058.6875, 739.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.3125, 746.9375}, {1066.125, 748.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.3125, 747.375}, {1066.25, 
     747.4375}, {1066.1875, 747.625}, {1066.1875, 747.75}, {1066.125, 
     747.8125}, {1066.125, 747.9375}, {1066.125, 748.}, {1066.125, 
     748.0625}, {1066.1875, 748.1875}, {1066.1875, 748.25}, {1066.25, 
     748.375}, {1066.3125, 748.5625}, {1066.375, 748.625}, {1064., 748.125}, {
     1066.3125, 747.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.3125, 746.9375}, {1075.8125, 
     728.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.4375, 728.}, {1076.375, 728.}, {
     1076.1875, 728.}, {1076.0625, 728.}, {1076., 728.}, {1075.875, 
     728.0625}, {1075.8125, 728.0625}, {1075.75, 728.125}, {1075.6875, 
     728.1875}, {1075.5625, 728.25}, {1075.5, 728.3125}, {1075.375, 
     728.4375}, {1075.3125, 728.5}, {1074.9375, 726.125}, {1076.4375, 
     728.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1064., 748.125}, {1094.3125, 732.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1094.4375, 733.25}, {1094.4375, 
     733.1875}, {1094.4375, 733.}, {1094.375, 732.875}, {1094.375, 732.75}, {
     1094.375, 732.6875}, {1094.3125, 732.625}, {1094.3125, 732.5625}, {
     1094.25, 732.4375}, {1094.125, 732.375}, {1094.0625, 732.3125}, {
     1093.9375, 732.1875}, {1093.875, 732.125}, {1096.25, 731.625}, {
     1094.4375, 733.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1064., 748.125}, {1067.3125, 760.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.625, 760.875}, {1066.75, 760.875}, {
     1066.9375, 760.875}, {1067., 760.9375}, {1067.125, 760.9375}, {1067.25, 
     760.9375}, {1067.3125, 760.9375}, {1067.375, 760.875}, {1067.4375, 
     760.8125}, {1067.5625, 760.75}, {1067.625, 760.6875}, {1067.8125, 
     760.5625}, {1067.875, 760.5625}, {1067.8125, 762.9375}, {1066.625, 
     760.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.9375, 726.125}, {1094.1875, 
     731.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093.8125, 731.625}, {1093.875, 
     731.5625}, {1093.9375, 731.4375}, {1094.0625, 731.375}, {1094.0625, 
     731.25}, {1094.125, 731.1875}, {1094.1875, 731.125}, {1094.1875, 731.}, {
     1094.1875, 730.9375}, {1094.1875, 730.8125}, {1094.1875, 730.6875}, {
     1094.125, 730.5}, {1094.125, 730.4375}, {1096.25, 731.625}, {1093.8125, 
     731.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1074.9375, 726.125}, {1068.25, 760.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.6875, 760.5625}, {1067.75, 
     760.625}, {1067.875, 760.6875}, {1068., 760.75}, {1068.0625, 760.8125}, {
     1068.1875, 760.875}, {1068.25, 760.875}, {1068.3125, 760.875}, {
     1068.4375, 760.875}, {1068.5, 760.875}, {1068.625, 760.875}, {1068.8125, 
     760.8125}, {1068.9375, 760.8125}, {1067.8125, 762.9375}, {1067.6875, 
     760.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096.25, 731.625}, {1085.625, 745.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1085.25, 744.6875}, {1085.3125, 744.75}, {
     1085.375, 744.9375}, {1085.4375, 745.0625}, {1085.5, 745.125}, {
     1085.5625, 745.1875}, {1085.625, 745.25}, {1085.6875, 745.3125}, {
     1085.75, 745.3125}, {1085.875, 745.375}, {1086., 745.4375}, {1086.1875, 
     745.4375}, {1086.25, 745.5}, {1084.3125, 746.9375}, {1085.25, 
     744.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1067.8125, 762.9375}, {1106.125, 
     752.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.125, 753.375}, {1106.125, 
     753.3125}, {1106.125, 753.125}, {1106.125, 753.}, {1106.1875, 
     752.9375}, {1106.1875, 752.8125}, {1106.125, 752.75}, {1106.125, 
     752.6875}, {1106.0625, 752.5625}, {1106., 752.5}, {1105.9375, 752.375}, {
     1105.8125, 752.25}, {1105.75, 752.1875}, {1108.1875, 752.1875}, {
     1106.125, 753.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1067.8125, 762.9375}, {1057.25, 
     741.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.875, 741.625}, {1057.8125, 
     741.625}, {1057.625, 741.625}, {1057.5, 741.625}, {1057.375, 741.625}, {
     1057.3125, 741.625}, {1057.25, 741.6875}, {1057.1875, 741.6875}, {
     1057.0625, 741.8125}, {1057., 741.875}, {1056.9375, 741.9375}, {
     1056.8125, 742.0625}, {1056.75, 742.1875}, {1056.25, 739.75}, {1057.875, 
     741.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.5, 752.875}, {
     1108.875, 752.875}, {1108.875, 751.5}, {1107.5, 751.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.5625, 
     740.4375}, {1056.9375, 740.4375}, {1056.9375, 739.0625}, {1055.5625, 
     739.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1073., 793.5625}, {
     1074.375, 793.5625}, {1074.375, 792.1875}, {1073., 792.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.625, 
     747.625}, {1085., 747.625}, {1085., 746.25}, {1083.625, 746.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.3125, 
     748.8125}, {1064.6875, 748.8125}, {1064.6875, 747.4375}, {1063.3125, 
     747.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.25, 
     726.8125}, {1075.625, 726.8125}, {1075.625, 725.4375}, {1074.25, 
     725.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.5625, 
     732.3125}, {1096.9375, 732.3125}, {1096.9375, 730.9375}, {1095.5625, 
     730.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.125, 
     763.625}, {1068.5, 763.625}, {1068.5, 762.25}, {1067.125, 762.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"117\"\>", {1075.7715625, 801.5}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1187.75, 755.5625}, {1173.5, 764.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1173.375, 763.875}, {1173.375, 
     763.9375}, {1173.375, 764.125}, {1173.4375, 764.25}, {1173.4375, 
     764.375}, {1173.4375, 764.4375}, {1173.5, 764.5}, {1173.5625, 
     764.5625}, {1173.625, 764.625}, {1173.6875, 764.6875}, {1173.8125, 
     764.75}, {1173.9375, 764.875}, {1174., 764.9375}, {1171.75, 765.625}, {
     1173.375, 763.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.9375, 789.}, {1145.1875, 792.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1145.3125, 791.8125}, {1145.25, 
     791.875}, {1145.25, 792.0625}, {1145.1875, 792.125}, {1145.1875, 
     792.25}, {1145.1875, 792.375}, {1145.1875, 792.4375}, {1145.1875, 
     792.5}, {1145.25, 792.5625}, {1145.3125, 792.6875}, {1145.375, 792.75}, {
     1145.4375, 792.9375}, {1145.5, 793.}, {1143.125, 792.8125}, {1145.3125, 
     791.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.9375, 789.}, {1171.0625, 767.625}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.5625, 768.}, {1171.5, 768.}, {
     1171.375, 767.875}, {1171.3125, 767.75}, {1171.1875, 767.6875}, {
     1171.125, 767.6875}, {1171.0625, 767.625}, {1171., 767.625}, {1170.875, 
     767.625}, {1170.75, 767.625}, {1170.6875, 767.625}, {1170.5, 767.625}, {
     1170.375, 767.625}, {1171.75, 765.625}, {1171.5625, 768.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGhxMdwHR2hwMKPx/CP/AAyi+G8B3uQ/ll
UPm7UH4llH8bwmeohvJvovGvo/Gvoup3uIJm/iVU+xkuoboPzs9G46ej6U9G
Mz8Bzf5YNPfFoLk/Bs1/MWj+j0ULnwS08EtGC990ND7Q/QD8jmBu
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.375, 779.8125}, {1149.125, 763.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.625, 763.75}, {1149.5625, 
     763.6875}, {1149.4375, 763.5}, {1149.375, 763.4375}, {1149.25, 
     763.375}, {1149.1875, 763.3125}, {1149.125, 763.25}, {1149.0625, 
     763.25}, {1149., 763.25}, {1148.875, 763.1875}, {1148.75, 763.1875}, {
     1148.5625, 763.1875}, {1148.5, 763.1875}, {1150., 761.375}, {1149.625, 
     763.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.375, 779.8125}, {1142.8125, 
     790.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1142.1875, 790.5625}, {1142.3125, 
     790.625}, {1142.4375, 790.6875}, {1142.5625, 790.6875}, {1142.6875, 
     790.6875}, {1142.75, 790.75}, {1142.8125, 790.75}, {1142.9375, 
     790.6875}, {1143., 790.6875}, {1143.125, 790.625}, {1143.1875, 
     790.5625}, {1143.375, 790.5}, {1143.4375, 790.4375}, {1143.125, 
     792.8125}, {1142.1875, 790.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1141.375, 779.8125}, {1169.8125, 766.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.875, 767.1875}, {1169.875, 
     767.0625}, {1169.875, 766.9375}, {1169.875, 766.8125}, {1169.875, 
     766.6875}, {1169.8125, 766.625}, {1169.8125, 766.5}, {1169.75, 
     766.4375}, {1169.75, 766.375}, {1169.625, 766.3125}, {1169.5625, 
     766.25}, {1169.4375, 766.125}, {1169.375, 766.0625}, {1171.75, 
     765.625}, {1169.875, 767.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150., 761.375}, {1185.6875, 755.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1185.5625, 756.5}, {1185.5625, 
     756.4375}, {1185.625, 756.25}, {1185.625, 756.125}, {1185.6875, 
     756.0625}, {1185.6875, 755.9375}, {1185.6875, 755.875}, {1185.625, 
     755.8125}, {1185.625, 755.6875}, {1185.5625, 755.625}, {1185.5, 755.5}, {
     1185.4375, 755.3125}, {1185.375, 755.25}, {1187.75, 755.5625}, {
     1185.5625, 756.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150., 761.375}, {1163., 787.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.3125, 787.1875}, {1162.4375, 
     787.1875}, {1162.5625, 787.1875}, {1162.6875, 787.1875}, {1162.8125, 
     787.1875}, {1162.875, 787.1875}, {1163., 787.125}, {1163.0625, 
     787.0625}, {1163.125, 787.}, {1163.1875, 786.9375}, {1163.25, 786.875}, {
     1163.375, 786.6875}, {1163.4375, 786.625}, {1163.9375, 789.}, {1162.3125,
      787.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150., 761.375}, {1151.125, 738.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.6875, 739.0625}, {1151.625, 739.}, {
     1151.5, 738.9375}, {1151.375, 738.875}, {1151.25, 738.875}, {1151.1875, 
     738.8125}, {1151.125, 738.8125}, {1151., 738.8125}, {1150.9375, 
     738.8125}, {1150.8125, 738.875}, {1150.75, 738.9375}, {1150.5625, 
     739.}, {1150.4375, 739.}, {1151.1875, 736.75}, {1151.6875, 739.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1150., 761.375}, {1137.5, 728.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.125, 728.1875}, {1138.0625, 
     728.1875}, {1137.875, 728.125}, {1137.75, 728.125}, {1137.6875, 
     728.125}, {1137.5625, 728.1875}, {1137.5, 728.1875}, {1137.4375, 
     728.25}, {1137.375, 728.25}, {1137.25, 728.3125}, {1137.1875, 
     728.4375}, {1137.0625, 728.5625}, {1137., 728.625}, {1136.75, 726.25}, {
     1138.125, 728.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1151.1875, 736.75}, {1170.5, 763.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.875, 764.125}, {1169.9375, 
     764.0625}, {1170.125, 764.0625}, {1170.25, 764.}, {1170.375, 764.}, {
     1170.4375, 763.9375}, {1170.5, 763.9375}, {1170.5625, 763.875}, {
     1170.625, 763.8125}, {1170.6875, 763.6875}, {1170.75, 763.625}, {
     1170.875, 763.4375}, {1170.875, 763.375}, {1171.75, 765.625}, {1169.875, 
     764.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.75, 726.25}, {1149.5, 735.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149., 735.875}, {1149.0625, 735.8125}, {
     1149.1875, 735.75}, {1149.3125, 735.6875}, {1149.375, 735.625}, {
     1149.4375, 735.5625}, {1149.5, 735.5}, {1149.5625, 735.4375}, {1149.5625,
      735.3125}, {1149.625, 735.25}, {1149.625, 735.125}, {1149.6875, 
     734.9375}, {1149.6875, 734.875}, {1151.1875, 736.75}, {1149., 
     735.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGixMdwPTuNgcU/n4I/8AFKP8whO9wHso/
BpU/C+WfhPJPQ/gMp6H8k2j842j8o6j6HY6gmX8I1X6GQ6jug/N3o/G3o+nf
jGb+BjT716K5bw2a+9eg+W8Nmv/XooXPBrTw24wWvtvR+ED3AwCNNWZ8
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1143.125, 792.8125}, {1141.625, 
     781.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1142.25, 782.}, {1142.1875, 782.}, {1142.,
      781.9375}, {1141.9375, 781.875}, {1141.8125, 781.875}, {1141.75, 
     781.875}, {1141.625, 781.875}, {1141.5625, 781.875}, {1141.5, 
     781.9375}, {1141.375, 782.}, {1141.3125, 782.}, {1141.125, 782.125}, {
     1141.0625, 782.1875}, {1141.375, 779.8125}, {1142.25, 782.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1143.125, 792.8125}, {1149.5625, 
     763.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.125, 763.75}, {1150.0625, 
     763.6875}, {1149.9375, 763.625}, {1149.8125, 763.5625}, {1149.75, 
     763.5}, {1149.625, 763.4375}, {1149.5625, 763.4375}, {1149.5, 
     763.4375}, {1149.4375, 763.4375}, {1149.3125, 763.4375}, {1149.1875, 
     763.4375}, {1149., 763.5}, {1148.9375, 763.5}, {1150., 761.375}, {
     1150.125, 763.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1171.75, 765.625}, {1186., 756.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1186.125, 757.3125}, {1186.125, 
     757.1875}, {1186.0625, 757.0625}, {1186.0625, 756.9375}, {1186.0625, 
     756.8125}, {1186., 756.75}, {1186., 756.6875}, {1185.9375, 756.625}, {
     1185.875, 756.5625}, {1185.75, 756.5}, {1185.6875, 756.375}, {1185.5, 
     756.3125}, {1185.4375, 756.25}, {1187.75, 755.5625}, {1186.125, 
     757.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1171.75, 765.625}, {1164.5625, 787.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1164.0625, 786.625}, {1164.125, 
     786.6875}, {1164.25, 786.8125}, {1164.375, 786.875}, {1164.4375, 
     786.9375}, {1164.5, 787.}, {1164.5625, 787.}, {1164.625, 787.}, {1164.75,
      787.0625}, {1164.875, 787.0625}, {1165., 787.0625}, {1165.1875, 787.}, {
     1165.25, 787.}, {1163.9375, 789.}, {1164.0625, 786.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1187.0625, 
     756.25}, {1188.4375, 756.25}, {1188.4375, 754.875}, {1187.0625, 
     754.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1163.25, 
     789.6875}, {1164.625, 789.6875}, {1164.625, 788.3125}, {1163.25, 
     788.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.6875, 
     780.5}, {1142.0625, 780.5}, {1142.0625, 779.125}, {1140.6875, 
     779.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1149.3125, 
     762.0625}, {1150.6875, 762.0625}, {1150.6875, 760.6875}, {1149.3125, 
     760.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1150.5, 
     737.4375}, {1151.875, 737.4375}, {1151.875, 736.0625}, {1150.5, 
     736.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.0625, 
     726.9375}, {1137.4375, 726.9375}, {1137.4375, 725.5625}, {1136.0625, 
     725.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1142.4375, 
     793.5}, {1143.8125, 793.5}, {1143.8125, 792.125}, {1142.4375, 
     792.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.0625, 
     766.3125}, {1172.4375, 766.3125}, {1172.4375, 764.9375}, {1171.0625, 
     764.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"87\"\>", {1157.935375, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1264.875, 782.6875}, {1243.625, 
     765.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{1244.1875, 765.4375}, {1244.125, 765.5}, {1243.9375, 
     765.5625}, {1243.875, 765.625}, {1243.75, 765.6875}, {1243.6875, 
     765.75}, {1243.625, 765.8125}, {1243.5625, 765.9375}, {1243.5625, 
     766.}, {1243.5, 766.125}, {1243.4375, 766.3125}, {1243.4375, 766.375}, {
     1242.125, 764.5625}, {1244.1875, 765.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.625, 741.1875}, {1240.3125, 
     727.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.875, 727.1875}, {1240.8125, 
     727.1875}, {1240.625, 727.25}, {1240.5625, 727.3125}, {1240.5, 
     727.375}, {1240.375, 727.375}, {1240.3125, 727.4375}, {1240.3125, 
     727.5}, {1240.25, 727.5625}, {1240.1875, 727.6875}, {1240.1875, 
     727.75}, {1240.125, 727.9375}, {1240.0625, 728.}, {1238.875, 726.125}, {
     1240.875, 727.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.625, 741.1875}, {1243.0625, 
     762.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.6875, 762.375}, {1242.75, 
     762.4375}, {1242.8125, 762.5625}, {1242.875, 762.625}, {1242.9375, 
     762.75}, {1243., 762.8125}, {1243.0625, 762.8125}, {1243.125, 762.875}, {
     1243.25, 762.875}, {1243.3125, 762.9375}, {1243.4375, 762.9375}, {
     1243.625, 762.9375}, {1243.6875, 762.9375}, {1242.125, 764.5625}, {
     1242.6875, 762.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1235.4375, 792.875}, {1241.625, 766.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.1875, 766.8125}, {1242.125, 
     766.75}, {1241.9375, 766.625}, {1241.875, 766.625}, {1241.8125, 
     766.5625}, {1241.6875, 766.5}, {1241.625, 766.5}, {1241.5625, 766.5}, {
     1241.5, 766.5}, {1241.375, 766.5}, {1241.25, 766.5}, {1241.125, 766.5}, {
     1241., 766.5625}, {1242.125, 764.5625}, {1242.1875, 766.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1220.875, 732.375}, {1217.375, 752.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.8125, 752.3125}, {1216.875, 
     752.375}, {1217.0625, 752.4375}, {1217.125, 752.5}, {1217.1875, 
     752.5625}, {1217.3125, 752.5625}, {1217.375, 752.625}, {1217.4375, 
     752.625}, {1217.5, 752.625}, {1217.625, 752.5625}, {1217.75, 752.5625}, {
     1217.9375, 752.5}, {1218., 752.5}, {1217., 754.5625}, {1216.8125, 
     752.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1220.875, 732.375}, {1230.5, 735.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1230.125, 736.25}, {1230.125, 736.1875}, {
     1230.25, 736.0625}, {1230.3125, 735.9375}, {1230.375, 735.875}, {
     1230.4375, 735.8125}, {1230.5, 735.75}, {1230.5, 735.6875}, {1230.5, 
     735.5625}, {1230.5, 735.5}, {1230.5, 735.375}, {1230.5, 735.1875}, {
     1230.5, 735.125}, {1232.375, 736.375}, {1230.125, 736.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217., 754.5625}, {1240.25, 763.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1239.875, 764.25}, {1239.9375, 764.25}, {
     1240.0625, 764.125}, {1240.125, 764.0625}, {1240.1875, 763.9375}, {
     1240.25, 763.875}, {1240.25, 763.8125}, {1240.25, 763.75}, {1240.3125, 
     763.6875}, {1240.3125, 763.5625}, {1240.3125, 763.4375}, {1240.3125, 
     763.25}, {1240.3125, 763.1875}, {1242.125, 764.5625}, {1239.875, 
     764.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.375, 736.375}, {1237.8125, 
     727.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.1875, 728.25}, {1238.125, 
     728.1875}, {1238.0625, 728.0625}, {1238., 728.}, {1237.9375, 727.9375}, {
     1237.875, 727.875}, {1237.8125, 727.8125}, {1237.75, 727.75}, {1237.6875,
      727.75}, {1237.5625, 727.6875}, {1237.4375, 727.6875}, {1237.25, 
     727.6875}, {1237.1875, 727.625}, {1238.875, 726.125}, {1238.1875, 
     728.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.375, 736.375}, {1241.4375, 
     762.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.8125, 762.6875}, {1240.9375, 
     762.6875}, {1241.0625, 762.6875}, {1241.1875, 762.6875}, {1241.3125, 
     762.6875}, {1241.375, 762.6875}, {1241.4375, 762.6875}, {1241.5, 
     762.625}, {1241.5625, 762.625}, {1241.6875, 762.5625}, {1241.75, 
     762.5}, {1241.875, 762.375}, {1241.9375, 762.3125}, {1242.125, 
     764.5625}, {1240.8125, 762.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1238.875, 726.125}, {1222.75, 731.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1222.75, 731.125}, {1222.75, 731.1875}, {
     1222.75, 731.375}, {1222.6875, 731.4375}, {1222.6875, 731.5625}, {
     1222.75, 731.625}, {1222.75, 731.6875}, {1222.75, 731.75}, {1222.8125, 
     731.875}, {1222.875, 731.9375}, {1222.9375, 732.}, {1223.0625, 
     732.125}, {1223.125, 732.1875}, {1220.875, 732.375}, {1222.75, 
     731.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.125, 764.5625}, {1263.3125, 
     781.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.8125, 781.8125}, {1262.875, 
     781.75}, {1263., 781.6875}, {1263.125, 781.625}, {1263.1875, 781.5625}, {
     1263.25, 781.5}, {1263.3125, 781.4375}, {1263.375, 781.4375}, {1263.375, 
     781.3125}, {1263.4375, 781.25}, {1263.5, 781.125}, {1263.5, 780.9375}, {
     1263.5625, 780.875}, {1264.875, 782.6875}, {1262.8125, 781.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.125, 764.5625}, {1254.625, 
     742.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255., 743.375}, {1255., 743.3125}, {
     1254.875, 743.1875}, {1254.8125, 743.0625}, {1254.75, 743.}, {1254.6875, 
     742.9375}, {1254.625, 742.875}, {1254.5625, 742.875}, {1254.5, 
     742.875}, {1254.375, 742.8125}, {1254.25, 742.8125}, {1254.0625, 
     742.8125}, {1254., 742.75}, {1255.625, 741.1875}, {1255., 743.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1264.1875, 
     783.375}, {1265.5625, 783.375}, {1265.5625, 782.}, {1264.1875, 782.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.9375, 
     741.875}, {1256.3125, 741.875}, {1256.3125, 740.5}, {1254.9375, 
     740.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1234.75, 
     793.5625}, {1236.125, 793.5625}, {1236.125, 792.1875}, {1234.75, 
     792.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1220.1875, 
     733.0625}, {1221.5625, 733.0625}, {1221.5625, 731.6875}, {1220.1875, 
     731.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.3125, 
     755.25}, {1217.6875, 755.25}, {1217.6875, 753.875}, {1216.3125, 
     753.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231.6875, 
     737.0625}, {1233.0625, 737.0625}, {1233.0625, 735.6875}, {1231.6875, 
     735.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.1875, 
     726.8125}, {1239.5625, 726.8125}, {1239.5625, 725.4375}, {1238.1875, 
     725.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.4375, 
     765.25}, {1242.8125, 765.25}, {1242.8125, 763.875}, {1241.4375, 
     763.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"119\"\>", {1234.48225, 801.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIACwcQ1VDc4oDCL4fyFaD8aij/gDmEroPy
C6D8Rij/gxlEfRNMHo3/wRRN3hRVv4IpqvkHTFDtn2CC6j4YvxiNn4+mPxvN
/Ew0+9PQ3JeC5v4UNP+loPk/DS18MtHCLxstfPPR+ED3AwANgUEC
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{27., 670.5}, {21.125, 653.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{21.4375, 653.8125}, {21.4375, 653.8125}, {21.3125, 
     653.8125}, {21.25, 653.8125}, {21.1875, 653.8125}, {21.125, 653.8125}, {
     21.0625, 653.8125}, {21.0625, 653.875}, {21., 653.875}, {20.9375, 
     653.9375}, {20.875, 654.}, {20.875, 654.0625}, {20.75, 652.75}, {21.4375,
      653.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{29.25, 637.9375}, {21.3125, 651.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{21.0625, 651.5625}, {21.125, 651.5625}, {21.1875, 651.625}, {
     21.1875, 651.6875}, {21.25, 651.75}, {21.3125, 651.8125}, {21.375, 
     651.8125}, {21.4375, 651.8125}, {21.5, 651.875}, {21.625, 651.875}, {
     21.6875, 651.875}, {20.75, 652.75}, {21.0625, 651.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{32., 685.0625}, {27.375, 671.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     27.75, 671.5625}, {27.6875, 671.5625}, {27.5625, 671.5}, {27.5, 671.5}, {
     27.4375, 671.5}, {27.375, 671.5625}, {27.3125, 671.5625}, {27.25, 
     671.625}, {27.1875, 671.6875}, {27.125, 671.75}, {27., 670.5}, {27.75, 
     671.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.375, 651.4375}, {19.625, 652.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{19.5, 652.9375}, {19.5, 652.875}, {19.5625, 
     652.8125}, {19.625, 652.75}, {19.625, 652.6875}, {19.625, 652.625}, {
     19.625, 652.5625}, {19.625, 652.5}, {19.625, 652.4375}, {19.625, 
     652.375}, {19.625, 652.3125}, {19.5625, 652.25}, {20.75, 652.75}, {19.5, 
     652.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIFOg4gqiG5xQGFnw7lO0D52VB+gzaEzoPy
H2hB6EIYXxOivgjG10Djq6Px1VD1O6ihmt+gimq/giqq+2D8ZDR+PJr+aDTz
I9HsD0NzXwia+0PQ/BeC5v8wtPCJRAu/aLTwjUfjA90PAEE0P+8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5625, 650.25}, {19.6875, 652.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{19.5, 652.75}, {19.5, 652.75}, {19.5625, 652.625}, {
     19.625, 652.625}, {19.625, 652.5625}, {19.6875, 652.5}, {19.6875, 
     652.4375}, {19.6875, 652.375}, {19.6875, 652.3125}, {19.6875, 652.25}, {
     19.6875, 652.1875}, {19.6875, 652.125}, {20.75, 652.75}, {19.5, 
     652.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5625, 650.25}, {11.5625, 650.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{11.25, 650.1875}, {11.3125, 650.1875}, {11.375, 650.25}, {
     11.4375, 650.25}, {11.5, 650.3125}, {11.5625, 650.3125}, {11.625, 
     650.3125}, {11.6875, 650.3125}, {11.75, 650.3125}, {11.875, 650.25}, {
     11.9375, 650.25}, {11.375, 651.4375}, {11.25, 650.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{34.5625, 628.1875}, {29.8125, 636.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{29.5625, 636.6875}, {29.625, 636.75}, {29.6875, 
     636.8125}, {29.6875, 636.875}, {29.75, 636.875}, {29.75, 636.9375}, {
     29.8125, 636.9375}, {29.8125, 637.}, {29.875, 637.}, {29.9375, 637.}, {
     30., 637.}, {30.125, 637.}, {29.25, 637.9375}, {29.5625, 636.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIVTg4gqmF1swMKfz2UPwHK3wzlJ0D4DNug
fAsofyeU/8MRon4XlL8DjV+BxrdwRNUv4Ihq/gMHVPtPOKC6D8ZfjcZfjqZ/
MZr5C9Hsn4fmvjlo7p+D5r85aP6fhxY+C9HCbzFa+C5H4wPdDwDgOkiR
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{35.4375, 694.9375}, {32.375, 686.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{32.75, 686.125}, {32.6875, 686.125}, {32.625, 
     686.125}, {32.5625, 686.125}, {32.5, 686.125}, {32.4375, 686.125}, {
     32.375, 686.125}, {32.375, 686.1875}, {32.3125, 686.1875}, {32.25, 
     686.25}, {32.125, 686.3125}, {32.125, 686.375}, {32., 685.0625}, {32.75, 
     686.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAINZwcQ1XC41QGFfxzKF4DyT0P5D5wg9Dko
fweUfxHKr4DwGy5B+RZo/B+OqPwdjqj6Jziimp/giGq/hyOq+2D8w2j8/Wj6
d6OZvxPN/m1o7tuC5v4taP7bgub/bWjhsxMt/Hajhe9+ND7Q/QDffEiq
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{20.25, 653.25}, {
     21.25, 653.25}, {21.25, 652.25}, {20.25, 652.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{26.5, 671.}, {27.5,
      671.}, {27.5, 670.}, {26.5, 670.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{28.75, 638.4375}, {
     29.75, 638.4375}, {29.75, 637.4375}, {28.75, 637.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{31.5, 685.5625}, {
     32.5, 685.5625}, {32.5, 684.5625}, {31.5, 684.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.875, 
     651.9375}, {11.875, 651.9375}, {11.875, 650.9375}, {10.875, 650.9375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.0625, 
     650.75}, {12.0625, 650.75}, {12.0625, 649.75}, {11.0625, 649.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{34.0625, 
     628.6875}, {35.0625, 628.6875}, {35.0625, 627.6875}, {34.0625, 
     627.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{34.9375, 
     695.4375}, {35.9375, 695.4375}, {35.9375, 694.4375}, {34.9375, 
     694.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"192\"\>", {16.9615, 703.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKZaAcQ1dDd6oDC74fyBSB8hilQ/o8oCD0d
yn8A5c+C8vdA+A2zofw5aPwaNH4Emn4HNPM1olDtl4lCdR+M343Gb0fT34xm
fgOa/bVo7qtGc381mv+q0fxfixY+DWjh14wWvu1ofKD7AcMJQes=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{123.9375, 677.5625}, {106.8125, 
     687.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{106.6875, 686.25}, {106.6875, 686.375}, {
     106.6875, 686.5625}, {106.6875, 686.6875}, {106.75, 686.8125}, {106.75, 
     686.9375}, {106.8125, 687.0625}, {106.875, 687.125}, {106.9375, 
     687.1875}, {107.0625, 687.3125}, {107.125, 687.375}, {107.3125, 
     687.5625}, {107.4375, 687.625}, {104.5, 688.3125}, {106.6875, 
     686.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.8125, 670.125}, {105.6875, 686.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{105.125, 685.375}, {105.1875, 685.5}, {
     105.3125, 685.625}, {105.4375, 685.75}, {105.5, 685.875}, {105.625, 
     685.9375}, {105.6875, 686.}, {105.8125, 686.}, {105.875, 686.0625}, {
     106.0625, 686.0625}, {106.1875, 686.0625}, {106.4375, 686.125}, {106.5, 
     686.125}, {104.5, 688.3125}, {105.125, 685.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.8125, 670.125}, {121.875, 676.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{121.1875, 676.4375}, {121.3125, 
     676.4375}, {121.5, 676.3125}, {121.5625, 676.25}, {121.6875, 676.125}, {
     121.8125, 676.0625}, {121.875, 676.}, {121.875, 675.9375}, {121.9375, 
     675.8125}, {122., 675.6875}, {122., 675.5625}, {122.0625, 675.3125}, {
     122.125, 675.1875}, {123.9375, 677.5625}, {121.1875, 676.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.8125, 670.125}, {93.9375, 688.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.625, 687.625}, {93.625, 687.6875}, {
     93.6875, 687.9375}, {93.75, 688.0625}, {93.8125, 688.1875}, {93.875, 
     688.25}, {93.9375, 688.375}, {94., 688.4375}, {94.0625, 688.5}, {94.1875,
      688.5625}, {94.3125, 688.625}, {94.5625, 688.6875}, {94.625, 688.75}, {
     92., 690.125}, {93.625, 687.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.8125, 670.125}, {126., 649.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.5, 650.5625}, {126.4375, 650.4375}, {
     126.3125, 650.25}, {126.25, 650.1875}, {126.125, 650.0625}, {126.0625, 
     650.}, {126., 649.9375}, {125.875, 649.875}, {125.8125, 649.875}, {
     125.625, 649.8125}, {125.5, 649.8125}, {125.25, 649.75}, {125.1875, 
     649.75}, {127.3125, 647.6875}, {126.5, 650.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{142.75, 649.5625}, {125.4375, 675.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.9375, 674.75}, {125., 674.8125}, {
     125.125, 675.}, {125.1875, 675.125}, {125.25, 675.25}, {125.375, 
     675.3125}, {125.4375, 675.375}, {125.5, 675.4375}, {125.625, 675.4375}, {
     125.75, 675.5}, {125.875, 675.5}, {126.125, 675.5625}, {126.25, 
     675.625}, {123.9375, 677.5625}, {124.9375, 674.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{142.75, 649.5625}, {129.9375, 648.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.25, 647.25}, {130.25, 647.375}, {
     130.125, 647.5625}, {130.0625, 647.6875}, {130., 647.8125}, {129.9375, 
     647.875}, {129.9375, 648.}, {129.9375, 648.0625}, {129.9375, 648.1875}, {
     129.9375, 648.3125}, {130., 648.5}, {130.0625, 648.6875}, {130.125, 
     648.8125}, {127.3125, 647.6875}, {130.25, 647.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92., 690.125}, {101.9375, 688.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{101.75, 689.5}, {101.8125, 689.375}, {
     101.875, 689.1875}, {101.875, 689.0625}, {101.9375, 688.875}, {101.9375, 
     688.8125}, {101.9375, 688.6875}, {101.875, 688.625}, {101.875, 688.5}, {
     101.8125, 688.375}, {101.75, 688.25}, {101.625, 688.0625}, {101.5625, 
     687.9375}, {104.5, 688.3125}, {101.75, 689.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII74Q4gqmF2qwMKfz6UfwHCZ1gC5e+A8pdD
+Qug/FVQfg1U/2ooPwaNb4PGl0DTz4Bm/oswVPvvhKG6D8afjcafjqZ/Mpr5
E9Ds70VzXzea+7vR/NeN5v9etPCZgBZ+k9HCdzoaH+h+AHRoR+U=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{127.3125, 647.6875}, {115.125, 667.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.625, 667.25}, {114.6875, 667.3125}, {
     114.8125, 667.5}, {114.875, 667.625}, {115., 667.75}, {115.0625, 
     667.8125}, {115.125, 667.875}, {115.25, 667.875}, {115.3125, 667.9375}, {
     115.5, 668.}, {115.625, 668.}, {115.875, 668.0625}, {115.9375, 
     668.0625}, {113.8125, 670.125}, {114.625, 667.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{127.3125, 647.6875}, {135., 645.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{134.9375, 646.1875}, {134.9375, 
     646.125}, {135., 645.875}, {135., 645.75}, {135., 645.625}, {135., 
     645.5}, {135., 645.375}, {134.9375, 645.3125}, {134.875, 645.1875}, {
     134.8125, 645.125}, {134.6875, 645.}, {134.5625, 644.8125}, {134.5, 
     644.6875}, {137.5, 644.625}, {134.9375, 646.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{137.5, 644.625}, {115.5625, 668.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{115.1875, 667.5}, {115.25, 667.5625}, {
     115.3125, 667.75}, {115.375, 667.875}, {115.4375, 668.}, {115.5, 
     668.125}, {115.5625, 668.1875}, {115.625, 668.25}, {115.75, 668.3125}, {
     115.875, 668.375}, {116., 668.4375}, {116.25, 668.5}, {116.3125, 
     668.5625}, {113.8125, 670.125}, {115.1875, 667.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{137.5, 644.625}, {140.8125, 647.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{140.125, 648.125}, {140.1875, 648.125}, {
     140.375, 648.}, {140.5, 647.9375}, {140.625, 647.875}, {140.75, 
     647.8125}, {140.8125, 647.75}, {140.875, 647.6875}, {140.9375, 
     647.5625}, {141., 647.4375}, {141.0625, 647.3125}, {141.125, 647.125}, {
     141.1875, 647.}, {142.75, 649.5625}, {140.125, 648.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK+RAcQ1WDc4oDCN4fyOyB8BhsovwbKt4fy
C6B8Jyg/DqrfGcr3Q+PbofF10PQroJkvgmY/H5r7+NDcD+Pro+nXRjNfA81+
VTT3KaO5XxnNf8po/ldFCx8NtPDTRgtffTQ+0P0ALjY4BQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{137.5, 644.625}, {154.625, 634.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{154.75, 635.5}, {154.75, 635.4375}, {
     154.75, 635.1875}, {154.75, 635.0625}, {154.6875, 634.9375}, {154.6875, 
     634.8125}, {154.625, 634.6875}, {154.5625, 634.625}, {154.5, 634.5625}, {
     154.375, 634.4375}, {154.25, 634.375}, {154.0625, 634.25}, {154., 
     634.1875}, {156.875, 633.375}, {154.75, 635.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.875, 633.375}, {144.4375, 647.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{144.0625, 646.875}, {144.125, 646.9375}, {
     144.1875, 647.1875}, {144.25, 647.3125}, {144.3125, 647.375}, {144.375, 
     647.5}, {144.4375, 647.5625}, {144.5, 647.625}, {144.625, 647.6875}, {
     144.75, 647.75}, {144.875, 647.75}, {145.125, 647.875}, {145.25, 
     647.875}, {142.75, 649.5625}, {144.0625, 646.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK+FAcQ1XC52QGFfx3K54DwGe5A+X+SIfR9
KP8DlP8Iyr8H4Tc8hvLPofH3ofHXoOlfgGb+lGRU+/uSUd0H419G459H038a
zfwTaPYfRXPfYTT3H0bz32E0/8P0/0EzHxZ+MPth4XsejQ90PwBW005E
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.625, 
     689.1875}, {105.375, 689.1875}, {105.375, 687.4375}, {103.625, 
     687.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.0625, 
     678.4375}, {124.8125, 678.4375}, {124.8125, 676.6875}, {123.0625, 
     676.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{112.9375, 671.}, {
     114.6875, 671.}, {114.6875, 669.25}, {112.9375, 669.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.875, 
     650.4375}, {143.625, 650.4375}, {143.625, 648.6875}, {141.875, 
     648.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.125, 691.}, {
     92.875, 691.}, {92.875, 689.25}, {91.125, 689.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.4375, 
     648.5625}, {128.1875, 648.5625}, {128.1875, 646.8125}, {126.4375, 
     646.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{136.625, 645.5}, {
     138.375, 645.5}, {138.375, 643.75}, {136.625, 643.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156., 634.25}, {
     157.75, 634.25}, {157.75, 632.5}, {156., 632.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"224\"\>", {118.03124999999999, 698.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJV6Q4gqkG51QGFrw7lL4HytaH8GRA+gx6U
3wflG0L5dVD1RlB+Hho/Do3vh6bfBc18CzT7jdDcZ4TmfhhfHk2/NJr5kmj2
i6G5TwTN/SJo/hNB878YWvhIooWfNFr4yqPxge4HAH6vPD4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{185.75, 674.75}, {190.5625, 670.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{190.8125, 671.625}, {190.8125, 671.5}, {
     190.75, 671.3125}, {190.6875, 671.1875}, {190.625, 671.0625}, {190.625, 
     670.9375}, {190.5625, 670.875}, {190.5, 670.8125}, {190.375, 670.75}, {
     190.25, 670.625}, {190.1875, 670.5625}, {189.9375, 670.4375}, {189.875, 
     670.4375}, {192.5625, 669.25}, {190.8125, 671.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{203.0625, 667.125}, {188.125, 673.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{188.0625, 672.875}, {188.0625, 
     672.9375}, {188.0625, 673.1875}, {188.0625, 673.3125}, {188.125, 
     673.4375}, {188.125, 673.5625}, {188.125, 673.6875}, {188.1875, 
     673.75}, {188.25, 673.875}, {188.375, 673.9375}, {188.4375, 674.0625}, {
     188.625, 674.1875}, {188.6875, 674.3125}, {185.75, 674.75}, {188.0625, 
     672.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{203.0625, 667.125}, {195.125, 668.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{195.25, 667.9375}, {195.25, 668.}, {
     195.1875, 668.25}, {195.1875, 668.375}, {195.125, 668.5}, {195.125, 
     668.625}, {195.125, 668.6875}, {195.1875, 668.8125}, {195.25, 668.875}, {
     195.3125, 669.}, {195.375, 669.125}, {195.5, 669.375}, {195.5625, 
     669.4375}, {192.5625, 669.25}, {195.25, 667.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{198.6875, 664.4375}, {187.8125, 
     673.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{187.5625, 672.3125}, {187.5625, 
     672.4375}, {187.625, 672.625}, {187.625, 672.8125}, {187.6875, 
     672.9375}, {187.75, 673.}, {187.8125, 673.125}, {187.875, 673.1875}, {
     187.9375, 673.25}, {188.0625, 673.3125}, {188.1875, 673.375}, {188.375, 
     673.5}, {188.5, 673.5625}, {185.75, 674.75}, {187.5625, 672.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{198.6875, 664.4375}, {200.8125, 665.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.1875, 666.25}, {200.25, 666.25}, {
     200.4375, 666.0625}, {200.5625, 666.}, {200.6875, 665.9375}, {200.75, 
     665.8125}, {200.8125, 665.75}, {200.875, 665.6875}, {200.875, 
     665.5625}, {200.9375, 665.4375}, {200.9375, 665.3125}, {201., 
     665.0625}, {201., 664.9375}, {203.0625, 667.125}, {200.1875, 666.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{227.75, 650.375}, {205.1875, 665.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{205., 664.875}, {205., 665.}, {205.0625, 
     665.1875}, {205.0625, 665.3125}, {205.125, 665.4375}, {205.1875, 
     665.5625}, {205.1875, 665.6875}, {205.25, 665.75}, {205.375, 665.8125}, {
     205.4375, 665.875}, {205.5625, 665.9375}, {205.8125, 666.125}, {205.875, 
     666.1875}, {203.0625, 667.125}, {205., 664.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.5625, 669.25}, {196.625, 666.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.875, 666.8125}, {196.875, 666.75}, {
     196.8125, 666.5}, {196.75, 666.375}, {196.75, 666.25}, {196.6875, 
     666.125}, {196.625, 666.0625}, {196.5625, 666.}, {196.5, 665.9375}, {
     196.375, 665.875}, {196.25, 665.8125}, {196., 665.6875}, {195.9375, 
     665.625}, {198.6875, 664.4375}, {196.875, 666.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.5625, 669.25}, {215.4375, 653.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{215.625, 654.5625}, {215.625, 654.4375}, {
     215.625, 654.25}, {215.5625, 654.125}, {215.5625, 654.}, {215.5, 
     653.875}, {215.4375, 653.75}, {215.375, 653.6875}, {215.3125, 653.625}, {
     215.1875, 653.5625}, {215.0625, 653.4375}, {214.875, 653.3125}, {
     214.8125, 653.25}, {217.625, 652.3125}, {215.625, 654.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 681.8125}, {183.4375, 
     675.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{183.5625, 676.75}, {183.5625, 676.625}, {
     183.5, 676.375}, {183.5, 676.25}, {183.5, 676.125}, {183.4375, 676.}, {
     183.4375, 675.9375}, {183.375, 675.875}, {183.3125, 675.75}, {183.1875, 
     675.6875}, {183.125, 675.5625}, {182.9375, 675.4375}, {182.8125, 
     675.375}, {185.75, 674.75}, {183.5625, 676.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 681.8125}, {190.375, 670.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{190.5625, 671.375}, {190.5, 671.3125}, {
     190.5, 671.0625}, {190.5, 670.9375}, {190.4375, 670.8125}, {190.375, 
     670.6875}, {190.375, 670.625}, {190.3125, 670.5}, {190.25, 670.4375}, {
     190.125, 670.375}, {190., 670.25}, {189.8125, 670.125}, {189.75, 
     670.0625}, {192.5625, 669.25}, {190.5625, 671.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.625, 652.3125}, {200.875, 663.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.6875, 662.25}, {200.6875, 662.375}, {
     200.75, 662.5625}, {200.75, 662.75}, {200.8125, 662.875}, {200.8125, 
     662.9375}, {200.875, 663.0625}, {200.9375, 663.125}, {201., 663.1875}, {
     201.125, 663.3125}, {201.25, 663.375}, {201.4375, 663.5}, {201.5625, 
     663.5625}, {198.6875, 664.4375}, {200.6875, 662.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.625, 652.3125}, {225.1875, 650.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{225.0625, 651.625}, {225.0625, 
     651.5625}, {225.125, 651.3125}, {225.125, 651.1875}, {225.1875, 
     651.0625}, {225.1875, 650.9375}, {225.1875, 650.875}, {225.125, 
     650.75}, {225.0625, 650.6875}, {225., 650.5625}, {224.9375, 650.4375}, {
     224.8125, 650.1875}, {224.75, 650.125}, {227.75, 650.375}, {225.0625, 
     651.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJV2Q4gqiG7xQGFnw/lL4Hyi6H8GRA+QxmU
3wflV0L5dVD1VVB+Hho/Do3vh6bfBc18CzT7jdDcZ4Tmfhg/HU1/Mpr5iWj2
x6G5LwbN/TFo/otB838cWvgkooVfMlr4pqPxge4HABYXQ5E=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{217.625, 652.3125}, {235.25, 642.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{235.375, 643.1875}, {235.375, 643.125}, {
     235.375, 642.875}, {235.375, 642.75}, {235.3125, 642.625}, {235.3125, 
     642.5}, {235.25, 642.375}, {235.1875, 642.3125}, {235.125, 642.25}, {
     235., 642.125}, {234.9375, 642.0625}, {234.75, 641.875}, {234.625, 
     641.8125}, {237.5625, 641.125}, {235.375, 643.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 641.125}, {229.625, 648.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{229.3125, 647.8125}, {229.3125, 
     647.9375}, {229.4375, 648.125}, {229.4375, 648.25}, {229.5, 648.375}, {
     229.5625, 648.5}, {229.625, 648.5625}, {229.6875, 648.625}, {229.8125, 
     648.6875}, {229.9375, 648.75}, {230.0625, 648.8125}, {230.25, 
     648.9375}, {230.375, 648.9375}, {227.75, 650.375}, {229.3125, 
     647.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQ1SDc4oDCF4fyWaB8aSj/Ry6EloPy
30H5ilD+PQi/QQnKP4fG34fGX4emfwma+TNyUe2flIvqPhhfGI3Pj6afG818
TjT72dDcx4LmfhY0/7Gg+Z8NLXw40cKPGy18+dH4QPcDAGNjPpE=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.875, 
     675.625}, {186.625, 675.625}, {186.625, 673.875}, {184.875, 673.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{202.1875, 668.}, {
     203.9375, 668.}, {203.9375, 666.25}, {202.1875, 666.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.8125, 
     665.3125}, {199.5625, 665.3125}, {199.5625, 663.5625}, {197.8125, 
     663.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{226.875, 651.25}, {
     228.625, 651.25}, {228.625, 649.5}, {226.875, 649.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.6875, 
     670.125}, {193.4375, 670.125}, {193.4375, 668.375}, {191.6875, 
     668.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     682.6875}, {172.9375, 682.6875}, {172.9375, 680.9375}, {171.1875, 
     680.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.75, 
     653.1875}, {218.5, 653.1875}, {218.5, 651.4375}, {216.75, 651.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 642.}, {
     238.4375, 642.}, {238.4375, 640.25}, {236.6875, 640.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"208\"\>", {198.40625, 690.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRIgcQ1cDd6oDC54fyhaB8YSifB8JnEIPy
2aF8SSj/fyFEvRSU/x2N/x6N/7wQVf+jQlTz7xSi2n+zENV9MD43Gp8dTT8z
mvmMaPb/a0F1358WVPfD+P/R+DD/w/TDwocRLfyY0cKXHY0PdD8ABkJDKA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{286.1875, 672.4375}, {286.5, 667.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.25, 668.}, {287.125, 667.9375}, {
     286.9375, 667.875}, {286.8125, 667.8125}, {286.6875, 667.75}, {286.5625, 
     667.6875}, {286.5, 667.6875}, {286.375, 667.6875}, {286.3125, 
     667.6875}, {286.125, 667.75}, {286., 667.8125}, {285.8125, 667.875}, {
     285.6875, 667.875}, {286.625, 665.0625}, {287.25, 668.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{286.625, 665.0625}, {297.1875, 675.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{296.4375, 675.5}, {296.5625, 675.4375}, {
     296.75, 675.375}, {296.875, 675.3125}, {297., 675.25}, {297.125, 
     675.1875}, {297.1875, 675.125}, {297.25, 675.0625}, {297.3125, 
     674.9375}, {297.375, 674.8125}, {297.4375, 674.6875}, {297.5, 674.5}, {
     297.5625, 674.375}, {299.0625, 676.9375}, {296.4375, 675.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{299.0625, 676.9375}, {288.6875, 
     673.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.1875, 672.6875}, {289.125, 672.75}, {
     288.9375, 672.875}, {288.875, 673.}, {288.75, 673.125}, {288.6875, 
     673.1875}, {288.6875, 673.3125}, {288.625, 673.375}, {288.625, 673.5}, {
     288.625, 673.625}, {288.625, 673.8125}, {288.625, 674.}, {288.6875, 
     674.125}, {286.1875, 672.4375}, {289.1875, 672.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{299.0625, 676.9375}, {289.0625, 
     672.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.5625, 672.3125}, {289.5, 672.375}, {
     289.3125, 672.5}, {289.25, 672.625}, {289.1875, 672.6875}, {289.0625, 
     672.8125}, {289.0625, 672.875}, {289., 673.}, {289., 673.0625}, {289., 
     673.25}, {289., 673.375}, {289., 673.625}, {289., 673.6875}, {286.625, 
     671.9375}, {289.5625, 672.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.4375, 651.}, {284.5, 663.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.875, 664.0625}, {283.9375, 664.}, {
     284.125, 663.875}, {284.25, 663.8125}, {284.375, 663.75}, {284.4375, 
     663.625}, {284.5, 663.5625}, {284.5625, 663.5}, {284.5625, 663.375}, {
     284.625, 663.25}, {284.6875, 663.125}, {284.75, 662.875}, {284.75, 
     662.8125}, {286.625, 665.0625}, {283.875, 664.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.4375, 651.}, {271.5, 662.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.75, 662.9375}, {270.8125, 662.9375}, {
     271.0625, 662.9375}, {271.1875, 662.9375}, {271.3125, 662.875}, {
     271.4375, 662.875}, {271.5, 662.875}, {271.625, 662.8125}, {271.6875, 
     662.75}, {271.8125, 662.625}, {271.9375, 662.5625}, {272.0625, 
     662.375}, {272.125, 662.3125}, {272.5625, 665.25}, {270.75, 662.9375}}}],
     FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ/hQ5gmqnVAZnfwALl/4HKs0P5P6DyHFD+
VyifC8r/AOVzQ/mv0fhP0fgP0PTfRTP/Jpr919HcB+MzovIZ/reg6G/404Ji
PsPvFhT7GX62oLiP4UcLivvh/A9o/K9o+n+gmf8Hzf5/aO77h3A/AM2vTuQ=

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.4375, 669.6875}, {287.4375, 
     669.8125}, {287.5625, 670.}, {287.625, 670.125}, {287.6875, 670.25}, {
     287.75, 670.3125}, {287.8125, 670.375}, {287.9375, 670.4375}, {288., 
     670.5}, {288.125, 670.5625}, {288.25, 670.5625}, {288.5, 670.6875}, {
     288.625, 670.6875}, {286.1875, 672.4375}, {287.4375, 669.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{286.625, 671.9375}, {286.625, 667.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.375, 667.9375}, {287.3125, 
     667.9375}, {287.125, 667.8125}, {287., 667.75}, {286.875, 667.75}, {
     286.75, 667.6875}, {286.625, 667.6875}, {286.5625, 667.6875}, {286.4375, 
     667.75}, {286.3125, 667.75}, {286.1875, 667.8125}, {285.9375, 
     667.9375}, {285.875, 667.9375}, {286.625, 665.0625}, {287.375, 
     667.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVIgcQ1cDd6oDC54fylaB8YShfBsJnEIPy
xaF8SSifH6peCspnR+P/L0Tlfy9E1f+pENX8N4Wo9r8sRHUfjM+NxmdH08+M
Zj4jmv3/WlDd96cF1f0wPj8aH+Z/mH5Y+DCihR8zWviyo/GB7gcAGnxAvA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{286.625, 671.9375}, {274.9375, 666.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.5, 665.8125}, {275.4375, 665.875}, {
     275.25, 666.}, {275.125, 666.125}, {275.0625, 666.1875}, {275., 
     666.3125}, {274.9375, 666.375}, {274.875, 666.4375}, {274.875, 
     666.5625}, {274.875, 666.6875}, {274.8125, 666.875}, {274.8125, 
     667.125}, {274.8125, 667.1875}, {272.5625, 665.25}, {275.5, 
     665.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{272.5625, 665.25}, {283.875, 671.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.3125, 671.75}, {283.375, 671.6875}, {
     283.5625, 671.5625}, {283.625, 671.5}, {283.75, 671.375}, {283.8125, 
     671.3125}, {283.875, 671.25}, {283.9375, 671.125}, {283.9375, 671.}, {
     283.9375, 670.875}, {284., 670.75}, {284., 670.5}, {284., 670.375}, {
     286.1875, 672.4375}, {283.3125, 671.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{272.5625, 665.25}, {284.25, 670.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.6875, 671.375}, {283.75, 671.3125}, {
     283.9375, 671.1875}, {284.0625, 671.0625}, {284.125, 671.}, {284.1875, 
     670.875}, {284.25, 670.8125}, {284.3125, 670.6875}, {284.3125, 
     670.5625}, {284.3125, 670.4375}, {284.3125, 670.3125}, {284.375, 
     670.0625}, {284.375, 669.9375}, {286.625, 671.9375}, {283.6875, 
     671.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 687.5625}, {301.375, 
     678.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{301.9375, 677.6875}, {301.875, 677.75}, {
     301.6875, 677.875}, {301.5625, 677.9375}, {301.5, 678.0625}, {301.375, 
     678.125}, {301.375, 678.1875}, {301.3125, 678.3125}, {301.3125, 
     678.4375}, {301.25, 678.5625}, {301.25, 678.6875}, {301.1875, 
     678.9375}, {301.1875, 679.0625}, {299.0625, 676.9375}, {301.9375, 
     677.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQ1dDc6oDCb4fyhaD8biifB8Jn6IPy
2aH8iVD+/2KI+klQ/nc0/ns0/vNiVP2PilHNv1OMav/NYlT3wfjNaPx6NP3V
aOZXotlfhua+EjT3l6D5rwTN/2Vo4VOJFn7VaOFbj8YHuh8ALjFKFw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 636.125}, {264.6875, 
     649.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{263.9375, 649.375}, {264., 649.375}, {
     264.25, 649.3125}, {264.375, 649.25}, {264.5, 649.1875}, {264.5625, 
     649.125}, {264.6875, 649.0625}, {264.75, 649.}, {264.8125, 648.9375}, {
     264.875, 648.8125}, {264.9375, 648.6875}, {265., 648.4375}, {265.0625, 
     648.3125}, {266.4375, 651.}, {263.9375, 649.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJX+Q4gquF1swMK/z2U/wTK/wzl34DwGb5B
+eeg/J9Q/j6o+l9Q/jo0/jw0fh+a/hY08yvQ7C9Cc18Rmvth/Odo+h+jmf8Q
zf57aO67g+b+O2j+u4Pm/3to4fMQLfweo4XvczQ+0P0AzR9WnA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.3125, 
     673.3125}, {287.0625, 673.3125}, {287.0625, 671.5625}, {285.3125, 
     671.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.75, 
     665.9375}, {287.5, 665.9375}, {287.5, 664.1875}, {285.75, 664.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{298.1875, 
     677.8125}, {299.9375, 677.8125}, {299.9375, 676.0625}, {298.1875, 
     676.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.5625, 
     651.875}, {267.3125, 651.875}, {267.3125, 650.125}, {265.5625, 
     650.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.75, 
     672.8125}, {287.5, 672.8125}, {287.5, 671.0625}, {285.75, 671.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{271.6875, 
     666.125}, {273.4375, 666.125}, {273.4375, 664.375}, {271.6875, 
     664.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     688.4375}, {318.8125, 688.4375}, {318.8125, 686.6875}, {317.0625, 
     686.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 637.}, {
     253.3125, 637.}, {253.3125, 635.25}, {251.5625, 635.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"194\"\>", {278.78125, 696.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359., 661.6875}, {395.4375, 663.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.125, 664.4375}, {395.125, 664.3125}, {
     395.25, 664.125}, {395.3125, 664.}, {395.375, 663.875}, {395.375, 
     663.75}, {395.4375, 663.6875}, {395.375, 663.5625}, {395.375, 
     663.4375}, {395.375, 663.3125}, {395.3125, 663.1875}, {395.25, 
     662.9375}, {395.1875, 662.875}, {398., 663.8125}, {395.125, 
     664.4375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359., 661.6875}, {340.3125, 681.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.9375, 681.0625}, {340., 681.1875}, {
     340.0625, 681.375}, {340.125, 681.5}, {340.1875, 681.625}, {340.25, 
     681.6875}, {340.3125, 681.8125}, {340.4375, 681.8125}, {340.5, 
     681.875}, {340.625, 681.9375}, {340.75, 682.}, {341., 682.0625}, {
     341.125, 682.125}, {338.5625, 683.6875}, {339.9375, 681.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359., 661.6875}, {395.4375, 659.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.1875, 660.5}, {395.25, 660.4375}, {
     395.3125, 660.1875}, {395.375, 660.0625}, {395.375, 659.9375}, {395.4375,
      659.8125}, {395.4375, 659.75}, {395.375, 659.625}, {395.375, 
     659.5625}, {395.3125, 659.375}, {395.25, 659.25}, {395.125, 659.0625}, {
     395.125, 658.9375}, {398., 659.625}, {395.1875, 660.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359., 661.6875}, {347.6875, 694.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.0625, 693.9375}, {347.125, 694.}, {
     347.3125, 694.125}, {347.4375, 694.25}, {347.5, 694.3125}, {347.625, 
     694.375}, {347.6875, 694.4375}, {347.8125, 694.4375}, {347.9375, 
     694.4375}, {348.0625, 694.4375}, {348.1875, 694.4375}, {348.4375, 
     694.4375}, {348.5625, 694.4375}, {346.875, 696.875}, {347.0625, 
     693.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.125, 661.625}, {356.375, 661.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.125, 662.4375}, {356.1875, 
     662.3125}, {356.25, 662.125}, {356.3125, 662.}, {356.375, 661.875}, {
     356.375, 661.75}, {356.375, 661.6875}, {356.375, 661.5625}, {356.375, 
     661.4375}, {356.3125, 661.3125}, {356.25, 661.1875}, {356.1875, 661.}, {
     356.125, 660.875}, {359., 661.6875}, {356.125, 662.4375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.125, 661.625}, {338., 642.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.625, 642.5625}, {338.5625, 642.5}, {
     338.375, 642.375}, {338.25, 642.3125}, {338.1875, 642.25}, {338.0625, 
     642.1875}, {338., 642.125}, {337.875, 642.125}, {337.75, 642.125}, {
     337.625, 642.125}, {337.5, 642.125}, {337.25, 642.1875}, {337.125, 
     642.1875}, {338.625, 639.625}, {338.625, 642.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398., 663.8125}, {361.625, 661.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.9375, 661.0625}, {361.875, 661.125}, {
     361.75, 661.375}, {361.75, 661.5}, {361.6875, 661.625}, {361.625, 
     661.6875}, {361.625, 661.8125}, {361.625, 661.875}, {361.625, 662.}, {
     361.6875, 662.125}, {361.75, 662.3125}, {361.8125, 662.5}, {361.8125, 
     662.625}, {359., 661.6875}, {361.9375, 661.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.5625, 683.6875}, {333.75, 664.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.5, 664.25}, {334.4375, 664.25}, {
     334.1875, 664.1875}, {334.0625, 664.1875}, {333.9375, 664.1875}, {
     333.8125, 664.1875}, {333.75, 664.1875}, {333.625, 664.1875}, {333.5625, 
     664.25}, {333.4375, 664.3125}, {333.3125, 664.4375}, {333.125, 
     664.5625}, {333., 664.625}, {333.125, 661.625}, {334.5, 664.25}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.625, 639.625}, {357.25, 659.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.5, 660.0625}, {356.5625, 660.0625}, {
     356.8125, 660.}, {356.9375, 659.9375}, {357.0625, 659.875}, {357.125, 
     659.8125}, {357.25, 659.75}, {357.3125, 659.6875}, {357.375, 659.5625}, {
     357.4375, 659.4375}, {357.5, 659.3125}, {357.5625, 659.125}, {357.625, 
     659.}, {359., 661.6875}, {356.5, 660.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.625, 639.625}, {333.75, 659.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.0625, 658.6875}, {333.125, 658.75}, {
     333.3125, 658.875}, {333.4375, 658.9375}, {333.5625, 659.}, {333.625, 
     659.0625}, {333.75, 659.125}, {333.8125, 659.125}, {333.9375, 659.125}, {
     334.0625, 659.125}, {334.25, 659.125}, {334.4375, 659.0625}, {334.5625, 
     659.0625}, {333.125, 661.625}, {333.0625, 658.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL0UgcQ1cDd4oDC54fyUyB8BhEoPw7KF4fy
I6B8KSjfH6pfGsp3R+Pbo/HN0PQboJmvhWa/Opr71NHcD+Ozo+lnRjOfAc3+
v82o7vvdjOp+GN8fjR+Bpj8OzfwUNPvT0dyHFP4AB/c6PQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{338.625, 639.625}, {345.5625, 628.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{346.0625, 629.25}, {346., 629.1875}, {
     345.875, 629.}, {345.75, 628.875}, {345.6875, 628.8125}, {345.625, 
     628.6875}, {345.5625, 628.625}, {345.4375, 628.625}, {345.3125, 
     628.5625}, {345.1875, 628.5}, {345.0625, 628.5}, {344.8125, 628.4375}, {
     344.75, 628.4375}, {346.9375, 626.4375}, {346.0625, 629.25}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{346.9375, 626.4375}, {358.1875, 
     659.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.375, 659.1875}, {357.4375, 
     659.1875}, {357.6875, 659.25}, {357.8125, 659.25}, {357.9375, 659.25}, {
     358.0625, 659.1875}, {358.1875, 659.1875}, {358.25, 659.1875}, {358.3125,
      659.0625}, {358.4375, 659.}, {358.5625, 658.9375}, {358.75, 658.75}, {
     358.8125, 658.6875}, {359., 661.6875}, {357.375, 659.1875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{346.9375, 626.4375}, {340., 637.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.5, 636.75}, {339.5625, 636.875}, {
     339.6875, 637.0625}, {339.75, 637.125}, {339.8125, 637.25}, {339.9375, 
     637.3125}, {340., 637.375}, {340.0625, 637.4375}, {340.1875, 637.4375}, {
     340.3125, 637.5}, {340.4375, 637.5}, {340.6875, 637.5625}, {340.8125, 
     637.5625}, {338.625, 639.625}, {339.5, 636.75}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398., 659.625}, {398., 661.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.25, 660.9375}, {397.375, 661.}, {
     397.5625, 661.0625}, {397.6875, 661.125}, {397.8125, 661.1875}, {
     397.9375, 661.1875}, {398., 661.1875}, {398.125, 661.1875}, {398.25, 
     661.1875}, {398.375, 661.125}, {398.5, 661.0625}, {398.6875, 661.}, {
     398.8125, 660.9375}, {398., 663.8125}, {397.25, 660.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALxSgcQ1bC6xQGFvx7KF4HwGbZA+XxQ/nYo
nwPK3wXl/6+A6N8N5X9H479H4z+rQNX/oALV/FsVqPZfr0B1H4y/Go2/HE3/
YjTzF6DZPxfNfbPR3D8bzX+z0fw/Fy18FqCF32K08F2Oxge6HwD4xExn
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{346.875, 696.875}, {339.9375, 685.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.75, 685.75}, {340.625, 685.75}, {
     340.4375, 685.75}, {340.3125, 685.8125}, {340.1875, 685.8125}, {340.0625,
      685.875}, {339.9375, 685.9375}, {339.875, 685.9375}, {339.8125, 
     686.0625}, {339.6875, 686.1875}, {339.625, 686.25}, {339.5, 686.4375}, {
     339.4375, 686.5625}, {338.5625, 683.6875}, {340.75, 685.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILnpQ4gquFyqwMK/zqU/wTCZ7gD5d+D8u9D
+Teg/EdQ/nmo/sdQ/nE0/n40/jY0/RvQzF+FZv9yNPctR3M/jH8eTf9pNPNP
oNl/FM19h9HcfxjNf4fR/H8ULXxOoIXfabTwPY/GB7ofAPk1VWM=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.125, 
     662.5625}, {359.875, 662.5625}, {359.875, 660.8125}, {358.125, 
     660.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.25, 662.5}, {
     334., 662.5}, {334., 660.75}, {332.25, 660.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.125, 
     664.6875}, {398.875, 664.6875}, {398.875, 662.9375}, {397.125, 
     662.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.6875, 
     684.5625}, {339.4375, 684.5625}, {339.4375, 682.8125}, {337.6875, 
     682.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.75, 640.5}, {
     339.5, 640.5}, {339.5, 638.75}, {337.75, 638.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{346.0625, 
     627.3125}, {347.8125, 627.3125}, {347.8125, 625.5625}, {346.0625, 
     625.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.125, 660.5}, {
     398.875, 660.5}, {398.875, 658.75}, {397.125, 658.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{346., 697.75}, {
     347.75, 697.75}, {347.75, 696.}, {346., 696.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"193\"\>", {359.15624999999994, 705.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.625, 667.0625}, {425.6875, 
     662.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.125, 661.625}, {426.0625, 661.6875}, {
     425.9375, 661.875}, {425.875, 662.}, {425.8125, 662.0625}, {425.75, 
     662.1875}, {425.6875, 662.3125}, {425.6875, 662.375}, {425.6875, 
     662.5}, {425.75, 662.625}, {425.75, 662.75}, {425.75, 663.}, {425.8125, 
     663.125}, {423.1875, 661.6875}, {426.125, 661.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.625, 667.0625}, {455.375, 658.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.75, 659.125}, {455.6875, 659.0625}, {
     455.625, 658.8125}, {455.5625, 658.6875}, {455.5, 658.5625}, {455.4375, 
     658.5}, {455.375, 658.375}, {455.3125, 658.3125}, {455.1875, 658.3125}, {
     455.0625, 658.25}, {454.9375, 658.1875}, {454.75, 658.0625}, {454.625, 
     658.}, {457.25, 656.5625}, {455.75, 659.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.625, 667.0625}, {451.875, 648.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{452.5, 649.1875}, {452.4375, 649.125}, {
     452.3125, 648.9375}, {452.1875, 648.875}, {452.0625, 648.8125}, {
     451.9375, 648.75}, {451.875, 648.6875}, {451.8125, 648.6875}, {451.6875, 
     648.6875}, {451.5, 648.6875}, {451.375, 648.6875}, {451.125, 648.75}, {
     451.0625, 648.75}, {452.625, 646.1875}, {452.5, 649.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{446.625, 667.0625}, {476.3125, 
     653.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.375, 654.125}, {476.375, 654.0625}, {
     476.375, 653.8125}, {476.375, 653.6875}, {476.375, 653.5625}, {476.3125, 
     653.4375}, {476.3125, 653.3125}, {476.25, 653.25}, {476.1875, 
     653.1875}, {476.0625, 653.0625}, {476., 652.9375}, {475.8125, 
     652.8125}, {475.75, 652.75}, {478.6875, 652.25}, {476.375, 
     654.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.625, 681.625}, {444.625, 668.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.9375, 669.5}, {444.875, 669.4375}, {
     444.8125, 669.1875}, {444.8125, 669.0625}, {444.75, 668.9375}, {444.6875,
      668.8125}, {444.625, 668.75}, {444.5625, 668.6875}, {444.4375, 
     668.625}, {444.375, 668.5625}, {444.25, 668.5}, {444., 668.375}, {
     443.9375, 668.3125}, {446.625, 667.0625}, {444.9375, 669.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.625, 681.625}, {415.3125, 671.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416., 670.8125}, {415.875, 670.8125}, {
     415.6875, 670.9375}, {415.5625, 671.}, {415.5, 671.125}, {415.375, 
     671.1875}, {415.3125, 671.25}, {415.3125, 671.3125}, {415.25, 
     671.4375}, {415.1875, 671.5625}, {415.1875, 671.6875}, {415.125, 
     671.9375}, {415.0625, 672.0625}, {413.1875, 669.6875}, {416., 
     670.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.1875, 661.6875}, {444.0625, 666.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.625, 667.125}, {443.6875, 667.0625}, {
     443.8125, 666.875}, {443.875, 666.8125}, {444., 666.6875}, {444., 
     666.5625}, {444.0625, 666.5}, {444.0625, 666.375}, {444.0625, 666.25}, {
     444.0625, 666.125}, {444.0625, 666.}, {444., 665.75}, {444., 665.625}, {
     446.625, 667.0625}, {443.625, 667.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.1875, 661.6875}, {428.8125, 
     679.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.0625, 679.125}, {428.125, 679.1875}, {
     428.375, 679.1875}, {428.5, 679.1875}, {428.625, 679.1875}, {428.75, 
     679.1875}, {428.8125, 679.1875}, {428.9375, 679.125}, {429., 679.0625}, {
     429.125, 679.}, {429.25, 678.875}, {429.4375, 678.75}, {429.5, 
     678.6875}, {429.625, 681.625}, {428.0625, 679.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.1875, 661.6875}, {415.25, 668.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415., 667.3125}, {415., 667.4375}, {
     415.0625, 667.625}, {415.125, 667.75}, {415.125, 667.875}, {415.1875, 
     668.}, {415.25, 668.0625}, {415.3125, 668.125}, {415.4375, 668.1875}, {
     415.5, 668.3125}, {415.625, 668.375}, {415.875, 668.5}, {415.9375, 
     668.5}, {413.1875, 669.6875}, {415., 667.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.1875, 661.6875}, {425.0625, 644.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.75, 645.125}, {425.6875, 645.0625}, {
     425.5, 644.9375}, {425.375, 644.875}, {425.25, 644.8125}, {425.125, 
     644.8125}, {425.0625, 644.75}, {424.9375, 644.75}, {424.8125, 
     644.8125}, {424.6875, 644.8125}, {424.5625, 644.875}, {424.3125, 
     644.9375}, {424.25, 644.9375}, {425.3125, 642.1875}, {425.75, 
     645.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.25, 656.5625}, {431.5625, 679.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.25, 679.125}, {431.3125, 679.25}, {
     431.375, 679.4375}, {431.4375, 679.5625}, {431.5, 679.6875}, {431.5, 
     679.8125}, {431.5625, 679.875}, {431.625, 679.9375}, {431.75, 680.}, {
     431.875, 680.0625}, {432., 680.125}, {432.1875, 680.25}, {432.3125, 
     680.3125}, {429.625, 681.625}, {431.25, 679.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.25, 656.5625}, {427.75, 643.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.25, 642.6875}, {428.1875, 642.75}, {
     428.0625, 642.875}, {427.9375, 643.}, {427.875, 643.0625}, {427.75, 
     643.1875}, {427.75, 643.25}, {427.6875, 643.3125}, {427.6875, 
     643.4375}, {427.6875, 643.5625}, {427.625, 643.75}, {427.625, 644.}, {
     427.625, 644.0625}, {425.3125, 642.1875}, {428.25, 642.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 669.6875}, {444., 667.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{443.8125, 668.0625}, {443.8125, 
     667.9375}, {443.9375, 667.75}, {443.9375, 667.625}, {444., 667.5}, {444.,
      667.375}, {444., 667.25}, {444., 667.1875}, {443.9375, 667.0625}, {
     443.875, 666.9375}, {443.8125, 666.8125}, {443.75, 666.5625}, {443.6875, 
     666.5}, {446.625, 667.0625}, {443.8125, 668.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 669.6875}, {427.5625, 
     680.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.875, 680.5625}, {426.9375, 680.5}, {
     427.1875, 680.4375}, {427.25, 680.3125}, {427.375, 680.25}, {427.5, 
     680.1875}, {427.5625, 680.125}, {427.5625, 680.0625}, {427.625, 
     679.9375}, {427.6875, 679.8125}, {427.6875, 679.6875}, {427.75, 
     679.4375}, {427.8125, 679.3125}, {429.625, 681.625}, {426.875, 
     680.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQ1fC7xQGF/x/KZ4LymVsh/D+VEJoN
yv8O5XNC+e8h/AYuKP85Gv8+Gv86mv5LaOafqUS1/2Qlqvtg/N9o/O8tqPo/
t6Ca/7EF1f53Lajue9OC6n4Y/z0a/zua/j9o5sPC7zNa+H5H4wPdDwA5rE/B

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 669.6875}, {424.3125, 
     644.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.875, 645.125}, {424.8125, 645.0625}, {
     424.6875, 644.875}, {424.5625, 644.75}, {424.4375, 644.6875}, {424.375, 
     644.625}, {424.3125, 644.5625}, {424.1875, 644.5625}, {424.0625, 
     644.5}, {423.9375, 644.5}, {423.8125, 644.5}, {423.5625, 644.5}, {
     423.4375, 644.5}, {425.3125, 642.1875}, {424.875, 645.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.3125, 642.1875}, {423.4375, 
     659.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.75, 658.75}, {422.8125, 658.8125}, {
     423., 658.9375}, {423.125, 659.}, {423.25, 659.0625}, {423.375, 
     659.125}, {423.4375, 659.125}, {423.5625, 659.125}, {423.6875, 
     659.125}, {423.8125, 659.0625}, {423.9375, 659.0625}, {424.1875, 659.}, {
     424.25, 658.9375}, {423.1875, 661.6875}, {422.75, 658.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{425.3125, 642.1875}, {450., 645.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.625, 646.5}, {449.6875, 646.4375}, {
     449.8125, 646.25}, {449.875, 646.125}, {449.9375, 646.}, {450., 
     645.9375}, {450., 645.8125}, {450., 645.75}, {450., 645.625}, {450., 
     645.5}, {449.9375, 645.3125}, {449.875, 645.125}, {449.875, 645.}, {
     452.625, 646.1875}, {449.625, 646.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.625, 646.1875}, {425.5, 660.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.375, 659.6875}, {425.375, 659.8125}, {
     425.375, 660.}, {425.375, 660.125}, {425.4375, 660.3125}, {425.4375, 
     660.375}, {425.5, 660.5}, {425.5, 660.5625}, {425.625, 660.6875}, {
     425.6875, 660.75}, {425.8125, 660.875}, {426., 661.}, {426.0625, 
     661.0625}, {423.1875, 661.6875}, {425.375, 659.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.625, 646.1875}, {456.1875, 
     654.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.375, 654.25}, {455.5, 654.25}, {
     455.6875, 654.25}, {455.8125, 654.25}, {455.9375, 654.25}, {456.0625, 
     654.1875}, {456.1875, 654.1875}, {456.25, 654.125}, {456.375, 
     654.0625}, {456.4375, 653.9375}, {456.5625, 653.875}, {456.6875, 
     653.6875}, {456.8125, 653.625}, {457.25, 656.5625}, {455.375, 654.25}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSGgcQ1WDd4oDCt4fyi6B8Zyg/B8JncIPy
06F8Tyg/HqreC8oPR+P7o/Hd0fQ7oZlvg2a/JZr7LNHcD+Obo+k3RjPfEM1+
PTT36aC5XwfNfzpo/tdDCx9DtPAzRgtfczQ+0P0A81c+LQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.625, 646.1875}, {476.125, 651.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.6875, 652.3125}, {475.75, 652.25}, {
     475.875, 652.0625}, {475.9375, 651.9375}, {476., 651.8125}, {476.0625, 
     651.75}, {476.125, 651.625}, {476.125, 651.5625}, {476.125, 651.4375}, {
     476.125, 651.3125}, {476.125, 651.1875}, {476.0625, 650.9375}, {476.0625,
      650.8125}, {478.6875, 652.25}, {475.6875, 652.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 652.25}, {459.8125, 656.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.9375, 655.25}, {459.875, 655.3125}, {
     459.875, 655.5625}, {459.8125, 655.6875}, {459.8125, 655.8125}, {
     459.8125, 655.9375}, {459.8125, 656.0625}, {459.8125, 656.125}, {459.875,
      656.25}, {459.9375, 656.375}, {460., 656.5}, {460.1875, 656.6875}, {
     460.25, 656.75}, {457.25, 656.5625}, {459.9375, 655.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVOgcQ1ZDd4oDCz4fylaD8YihfBsJnKIPy
xaH8SiifH6q+CspnR+P/r0Xlf69F1f+pFtX8N7Wo9r+sRXUfjJ+Nxk9H05+M
Zn4imv1xaO6LQXN/DJr/YtD8H4cWPolo4ZeMFr7paHyg+wErpkY0
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.75, 
     667.9375}, {447.5, 667.9375}, {447.5, 666.1875}, {445.75, 666.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.75, 682.5}, {
     430.5, 682.5}, {430.5, 680.75}, {428.75, 680.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.3125, 
     662.5625}, {424.0625, 662.5625}, {424.0625, 660.8125}, {422.3125, 
     660.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.375, 
     657.4375}, {458.125, 657.4375}, {458.125, 655.6875}, {456.375, 
     655.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     670.5625}, {414.0625, 670.5625}, {414.0625, 668.8125}, {412.3125, 
     668.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.4375, 
     643.0625}, {426.1875, 643.0625}, {426.1875, 641.3125}, {424.4375, 
     641.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.75, 
     647.0625}, {453.5, 647.0625}, {453.5, 645.3125}, {451.75, 645.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     653.125}, {479.5625, 653.125}, {479.5625, 651.375}, {477.8125, 
     651.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"225\"\>", {439.53124999999994, 690.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILOegcQ1fC41QGZz/ACym+Fyr+B8uuh/PdQ
fiWU/wnKL4Dyv0D56Wj8ODR+KJp+fzTzPdHsd0Vznyua+2Hy99H030Iz/zqa
/VfQ3HcJzf2X0Px3Cc3/V9DC5zpa+N1CC9/7qHyQ+wGTtVKL
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.625, 698.5625}, {540.0625, 697.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{539.8125, 698.625}, {539.8125, 
     698.5625}, {539.9375, 698.375}, {539.9375, 698.25}, {540., 698.125}, {
     540.0625, 698.}, {540.0625, 697.875}, {540.0625, 697.8125}, {540., 
     697.6875}, {539.9375, 697.5625}, {539.875, 697.4375}, {539.8125, 
     697.1875}, {539.75, 697.125}, {542.6875, 697.8125}, {539.8125, 
     698.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.625, 698.5625}, {520.875, 659.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.4375, 659.875}, {521.375, 659.8125}, {
     521.25, 659.625}, {521.125, 659.5}, {521.0625, 659.4375}, {521., 
     659.375}, {520.875, 659.3125}, {520.8125, 659.25}, {520.6875, 659.25}, {
     520.5625, 659.1875}, {520.4375, 659.1875}, {520.1875, 659.1875}, {
     520.0625, 659.1875}, {522.0625, 656.9375}, {521.4375, 659.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.625, 698.5625}, {494.6875, 673.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.5, 673.5625}, {495.375, 673.5625}, {
     495.1875, 673.5}, {495.0625, 673.5}, {494.9375, 673.4375}, {494.8125, 
     673.4375}, {494.6875, 673.5}, {494.625, 673.5}, {494.5, 673.5625}, {
     494.375, 673.625}, {494.25, 673.6875}, {494.0625, 673.875}, {494., 
     673.9375}, {494.125, 670.9375}, {495.5, 673.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{542.6875, 697.8125}, {518.8125, 
     690.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.25, 690.125}, {519.1875, 690.25}, {
     519.0625, 690.375}, {519., 690.5}, {518.875, 690.625}, {518.8125, 
     690.6875}, {518.8125, 690.8125}, {518.8125, 690.875}, {518.75, 691.}, {
     518.8125, 691.125}, {518.8125, 691.3125}, {518.8125, 691.5625}, {
     518.8125, 691.625}, {516.3125, 690.0625}, {519.25, 690.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{542.6875, 697.8125}, {551.5625, 
     663.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{552.25, 663.5}, {552.1875, 663.4375}, {
     552., 663.3125}, {551.875, 663.25}, {551.75, 663.125}, {551.625, 
     663.125}, {551.5625, 663.0625}, {551.5, 663.0625}, {551.375, 663.0625}, {
     551.1875, 663.0625}, {551.0625, 663.0625}, {550.8125, 663.125}, {550.75, 
     663.125}, {552.1875, 660.5}, {552.25, 663.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{516.3125, 690.0625}, {502.875, 
     697.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{502.75, 696.5625}, {502.75, 696.625}, {
     502.8125, 696.875}, {502.8125, 697.}, {502.8125, 697.125}, {502.875, 
     697.25}, {502.875, 697.3125}, {502.9375, 697.375}, {503., 697.5}, {
     503.125, 697.5625}, {503.25, 697.6875}, {503.4375, 697.8125}, {503.5, 
     697.875}, {500.625, 698.5625}, {502.75, 696.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{516.3125, 690.0625}, {540.125, 697.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{539.6875, 697.75}, {539.75, 697.6875}, {
     539.875, 697.5}, {540., 697.375}, {540.0625, 697.3125}, {540.125, 
     697.1875}, {540.125, 697.125}, {540.1875, 697.}, {540.1875, 696.875}, {
     540.1875, 696.75}, {540.125, 696.625}, {540.125, 696.375}, {540.125, 
     696.25}, {542.6875, 697.8125}, {539.6875, 697.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{516.3125, 690.0625}, {521.625, 
     659.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.3125, 659.9375}, {522.25, 659.875}, {
     522.0625, 659.75}, {521.9375, 659.6875}, {521.8125, 659.625}, {521.75, 
     659.5625}, {521.625, 659.5625}, {521.5625, 659.5625}, {521.4375, 
     659.5625}, {521.3125, 659.5625}, {521.125, 659.5625}, {520.9375, 
     659.625}, {520.8125, 659.6875}, {522.0625, 656.9375}, {522.3125, 
     659.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{516.3125, 690.0625}, {496.0625, 
     672.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.75, 672.25}, {496.6875, 672.25}, {
     496.5, 672.375}, {496.375, 672.4375}, {496.25, 672.5}, {496.125, 
     672.5625}, {496.0625, 672.625}, {496., 672.6875}, {496., 672.8125}, {
     495.9375, 672.9375}, {495.875, 673.0625}, {495.8125, 673.3125}, {495.75, 
     673.375}, {494.125, 670.9375}, {496.75, 672.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.375, 648.9375}, {542.5625, 695.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.8125, 695.}, {541.9375, 695.}, {
     542.125, 695.125}, {542.25, 695.125}, {542.375, 695.1875}, {542.5, 
     695.1875}, {542.5625, 695.25}, {542.6875, 695.1875}, {542.8125, 
     695.1875}, {542.9375, 695.125}, {543.0625, 695.0625}, {543.25, 695.}, {
     543.375, 694.9375}, {542.6875, 697.8125}, {541.8125, 695.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.375, 648.9375}, {496.5, 669.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.375, 669.}, {496.375, 669.125}, {
     496.375, 669.375}, {496.375, 669.5}, {496.4375, 669.625}, {496.4375, 
     669.75}, {496.5, 669.8125}, {496.5, 669.875}, {496.5625, 670.}, {
     496.6875, 670.0625}, {496.8125, 670.1875}, {496.9375, 670.375}, {
     497.0625, 670.4375}, {494.125, 670.9375}, {496.375, 669.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.0625, 656.9375}, {516.75, 687.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{516.0625, 687.125}, {516.125, 687.1875}, {
     516.3125, 687.3125}, {516.4375, 687.375}, {516.5625, 687.4375}, {516.625,
      687.4375}, {516.75, 687.5}, {516.8125, 687.5}, {516.9375, 687.5}, {
     517.0625, 687.5}, {517.25, 687.4375}, {517.4375, 687.375}, {517.5625, 
     687.375}, {516.3125, 690.0625}, {516.0625, 687.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.0625, 656.9375}, {538.9375, 
     649.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{539., 650.75}, {539., 650.625}, {539., 
     650.4375}, {539., 650.25}, {539., 650.125}, {539., 650.}, {538.9375, 
     649.9375}, {538.875, 649.875}, {538.8125, 649.75}, {538.75, 649.6875}, {
     538.625, 649.5625}, {538.5, 649.375}, {538.375, 649.3125}, {541.375, 
     648.9375}, {539., 650.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.0625, 656.9375}, {549.625, 660.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{549.25, 660.9375}, {549.3125, 660.875}, {
     549.4375, 660.6875}, {549.5, 660.5625}, {549.5625, 660.4375}, {549.5625, 
     660.3125}, {549.625, 660.25}, {549.625, 660.125}, {549.625, 660.}, {
     549.5625, 659.875}, {549.5625, 659.75}, {549.5, 659.5}, {549.4375, 
     659.4375}, {552.1875, 660.5}, {549.25, 660.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.0625, 656.9375}, {556.625, 
     625.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.9375, 626.1875}, {556.875, 
     626.0625}, {556.8125, 625.875}, {556.75, 625.75}, {556.6875, 625.625}, {
     556.625, 625.5}, {556.625, 625.4375}, {556.5, 625.375}, {556.4375, 
     625.3125}, {556.3125, 625.25}, {556.1875, 625.1875}, {555.9375, 
     625.0625}, {555.875, 625.}, {558.5, 623.6875}, {556.9375, 
     626.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.125, 670.9375}, {500., 696.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.1875, 695.9375}, {499.3125, 
     695.9375}, {499.5, 696.}, {499.625, 696.}, {499.8125, 696.0625}, {
     499.875, 696.0625}, {500., 696.}, {500.0625, 696.}, {500.1875, 
     695.9375}, {500.3125, 695.875}, {500.4375, 695.8125}, {500.625, 
     695.625}, {500.6875, 695.5625}, {500.625, 698.5625}, {499.1875, 
     695.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.125, 670.9375}, {519.75, 658.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.875, 658.9375}, {519.875, 658.8125}, {
     519.8125, 658.625}, {519.8125, 658.5}, {519.8125, 658.375}, {519.8125, 
     658.25}, {519.75, 658.125}, {519.6875, 658.0625}, {519.625, 658.}, {
     519.5, 657.875}, {519.4375, 657.75}, {519.25, 657.625}, {519.1875, 
     657.5625}, {522.0625, 656.9375}, {519.875, 658.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{552.1875, 660.5}, {518.3125, 688.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{518.0625, 687.625}, {518.0625, 687.75}, {
     518.125, 687.9375}, {518.1875, 688.125}, {518.1875, 688.1875}, {518.25, 
     688.3125}, {518.3125, 688.4375}, {518.375, 688.5}, {518.5, 688.5625}, {
     518.5625, 688.625}, {518.6875, 688.6875}, {518.9375, 688.8125}, {519., 
     688.875}, {516.3125, 690.0625}, {518.0625, 687.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{552.1875, 660.5}, {543.125, 650.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{543.875, 650.5}, {543.8125, 650.5625}, {
     543.5625, 650.625}, {543.4375, 650.6875}, {543.3125, 650.6875}, {543.25, 
     650.75}, {543.125, 650.8125}, {543.0625, 650.875}, {543., 651.}, {
     542.9375, 651.125}, {542.875, 651.25}, {542.8125, 651.5}, {542.75, 
     651.5625}, {541.375, 648.9375}, {543.875, 650.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGmEYHML25xQGZz7ADyo+Cyu+B8sOh/P1Q
fgiUfwjCZwiA8o9A5b1R+QzuaPJOqPob7NHMt0Gz3wrNfVZo7ofJr0fTvwrN
/OVo9i9Bc98iNPcvQvPfIjT/L0ELn+Vo4bcKLXzXo/JB7gcAPVtVqQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{552.1875, 660.5}, {558.0625, 626.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.8125, 626.625}, {558.6875, 
     626.5625}, {558.5, 626.4375}, {558.375, 626.375}, {558.3125, 626.3125}, {
     558.1875, 626.25}, {558.0625, 626.25}, {558., 626.25}, {557.875, 
     626.25}, {557.75, 626.25}, {557.625, 626.3125}, {557.375, 626.3125}, {
     557.25, 626.375}, {558.5, 623.6875}, {558.8125, 626.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.5, 623.6875}, {542.8125, 646.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{542.375, 646.125}, {542.375, 646.1875}, {
     542.5, 646.375}, {542.5625, 646.5}, {542.6875, 646.625}, {542.75, 
     646.6875}, {542.8125, 646.75}, {542.9375, 646.8125}, {543., 646.875}, {
     543.125, 646.875}, {543.3125, 646.9375}, {543.5, 647.}, {543.625, 
     647.}, {541.375, 648.9375}, {542.375, 646.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGKY0OYLq72QGZzzAByp8ElZ8C5fdD+dOh
/B4ofxaEz9AB5c+Byjej8hnq0eSrUPU3lKOZX4JmfxGa+4rQ3A+Tb0fT34Rm
fj2a/TVo7qtCc38Vmv+q0PxfgxY+9Wjh14QWvu2ofJD7AYboVyA=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.75, 
     699.4375}, {501.5, 699.4375}, {501.5, 697.6875}, {499.75, 697.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.8125, 
     698.6875}, {543.5625, 698.6875}, {543.5625, 696.9375}, {541.8125, 
     696.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{515.4375, 
     690.9375}, {517.1875, 690.9375}, {517.1875, 689.1875}, {515.4375, 
     689.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.5, 649.8125}, {
     542.25, 649.8125}, {542.25, 648.0625}, {540.5, 648.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.1875, 
     657.8125}, {522.9375, 657.8125}, {522.9375, 656.0625}, {521.1875, 
     656.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.25, 
     671.8125}, {495., 671.8125}, {495., 670.0625}, {493.25, 670.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{551.3125, 
     661.375}, {553.0625, 661.375}, {553.0625, 659.625}, {551.3125, 
     659.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.625, 
     624.5625}, {559.375, 624.5625}, {559.375, 622.8125}, {557.625, 
     622.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"210\"\>", {519.90625, 707.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL4ZgcwzdXqgMxv4IHy46Dy/FB+DFReAMJv
iILyhaDyEVC+MFQ+FI0fhMpnCEDV3+CHZr4Pqv0N3qjug/M5UfkM7Kj6G1hQ
zWdgRrWfgRHVfQwMqO6H8WH+g8tHoeqHhQ/c/DhU++HhzY4W3kD3AwAdzT5V

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.6875, 674.5625}, {618.625, 674.5}, {
     618.4375, 674.375}, {618.375, 674.25}, {618.25, 674.1875}, {618.1875, 
     674.125}, {618.0625, 674.0625}, {618., 674.0625}, {617.875, 674.}, {
     617.75, 674.}, {617.5625, 674.}, {617.375, 674.}, {617.25, 674.}, {619., 
     671.625}, {618.6875, 674.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.25, 673.6875}, {636.8125, 675.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.5, 676.125}, {636.5, 676.0625}, {
     636.625, 675.875}, {636.6875, 675.75}, {636.75, 675.625}, {636.8125, 
     675.5}, {636.8125, 675.4375}, {636.8125, 675.3125}, {636.8125, 
     675.1875}, {636.75, 675.0625}, {636.75, 674.9375}, {636.625, 674.6875}, {
     636.625, 674.625}, {639.4375, 675.6875}, {636.5, 676.125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIL8JgcwXdXigMxvqIHy86Dy9VB+DlS+AcJv
yILym6DyGVB+M1Q+FY2fhMpnSEDV3xCHZn4Mqv0N0ajug/MrUfkM5aj6G0pQ
zWcoRrWfoRDVfQwFqO6H8WH+g8tnoeqHhQ/c/DxU++HhXY4W3kD3AwCJqEqj

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.25, 654.}, {588.3125, 654.125}, {
     588.375, 654.3125}, {588.5, 654.4375}, {588.5625, 654.5}, {588.625, 
     654.625}, {588.6875, 654.6875}, {588.75, 654.75}, {588.875, 654.75}, {
     589., 654.8125}, {589.125, 654.875}, {589.375, 654.875}, {589.5, 
     654.9375}, {587.1875, 656.8125}, {588.25, 654.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588.4375, 655.}, {575.8125, 642.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.5, 641.6875}, {576.4375, 641.6875}, {
     576.1875, 641.75}, {576.0625, 641.8125}, {575.9375, 641.875}, {575.875, 
     641.9375}, {575.8125, 642.}, {575.75, 642.0625}, {575.6875, 642.1875}, {
     575.625, 642.3125}, {575.5625, 642.4375}, {575.4375, 642.625}, {575.375, 
     642.75}, {573.9375, 640.125}, {576.5, 641.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.1875, 656.8125}, {615.9375, 
     672.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{615.3125, 672.9375}, {615.4375, 
     672.875}, {615.625, 672.75}, {615.6875, 672.6875}, {615.8125, 
     672.5625}, {615.875, 672.5}, {615.9375, 672.4375}, {615.9375, 
     672.3125}, {616., 672.25}, {616., 672.0625}, {616.0625, 671.9375}, {
     616.0625, 671.6875}, {616.0625, 671.625}, {618.25, 673.6875}, {615.3125, 
     672.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.1875, 656.8125}, {585.25, 669.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.5, 668.6875}, {584.625, 668.6875}, {
     584.8125, 668.8125}, {584.875, 668.875}, {585., 668.9375}, {585.125, 
     669.}, {585.25, 669.0625}, {585.3125, 669.0625}, {585.4375, 669.0625}, {
     585.5625, 669.}, {585.6875, 669.}, {585.9375, 668.9375}, {586.0625, 
     668.875}, {584.8125, 671.625}, {584.5, 668.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619., 671.625}, {590.75, 656.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.3125, 655.75}, {591.25, 655.8125}, {
     591.0625, 655.9375}, {591., 656.}, {590.875, 656.125}, {590.8125, 
     656.1875}, {590.75, 656.25}, {590.6875, 656.375}, {590.6875, 656.5}, {
     590.6875, 656.625}, {590.625, 656.75}, {590.625, 657.}, {590.625, 
     657.125}, {588.4375, 655.}, {591.3125, 655.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619., 671.625}, {608.9375, 681.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{608.5625, 681.125}, {608.625, 681.25}, {
     608.6875, 681.4375}, {608.75, 681.5625}, {608.8125, 681.6875}, {608.875, 
     681.75}, {608.9375, 681.875}, {609., 681.9375}, {609.125, 682.}, {609.25,
      682.}, {609.375, 682.0625}, {609.5625, 682.1875}, {609.6875, 682.25}, {
     607.0625, 683.6875}, {608.5625, 681.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{584.8125, 671.625}, {587.875, 657.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.5625, 658.}, {588.5, 657.9375}, {
     588.3125, 657.8125}, {588.1875, 657.75}, {588.0625, 657.6875}, {588., 
     657.625}, {587.875, 657.5625}, {587.8125, 657.5625}, {587.6875, 
     657.5625}, {587.5625, 657.5625}, {587.4375, 657.625}, {587.1875, 
     657.625}, {587.0625, 657.6875}, {588.4375, 655.}, {588.5625, 658.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{584.8125, 671.625}, {604.8125, 
     682.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{604.1875, 683.}, {604.25, 682.9375}, {
     604.4375, 682.8125}, {604.5625, 682.75}, {604.625, 682.625}, {604.75, 
     682.5625}, {604.8125, 682.4375}, {604.8125, 682.375}, {604.875, 
     682.25}, {604.875, 682.125}, {604.875, 682.}, {604.9375, 681.75}, {
     604.9375, 681.625}, {607.0625, 683.6875}, {604.1875, 683.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.0625, 683.6875}, {616.3125, 
     675.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.625, 676.1875}, {616.5625, 
     676.0625}, {616.5, 675.875}, {616.4375, 675.75}, {616.375, 675.625}, {
     616.375, 675.5}, {616.3125, 675.4375}, {616.25, 675.375}, {616.125, 
     675.3125}, {616., 675.25}, {615.875, 675.1875}, {615.6875, 675.0625}, {
     615.5625, 675.}, {618.25, 673.6875}, {616.625, 676.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.0625, 683.6875}, {587.125, 672.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.6875, 672.3125}, {587.625, 672.375}, {
     587.4375, 672.5}, {587.375, 672.625}, {587.25, 672.6875}, {587.1875, 
     672.8125}, {587.125, 672.875}, {587.0625, 672.9375}, {587.0625, 
     673.0625}, {587., 673.1875}, {587., 673.3125}, {587., 673.5625}, {587., 
     673.6875}, {584.8125, 671.625}, {587.6875, 672.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 640.125}, {585.5625, 654.75}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.8125, 655.}, {584.875, 655.}, {
     585.125, 654.9375}, {585.25, 654.875}, {585.375, 654.875}, {585.4375, 
     654.8125}, {585.5625, 654.75}, {585.625, 654.6875}, {585.6875, 
     654.625}, {585.75, 654.5}, {585.8125, 654.375}, {585.9375, 654.125}, {
     586., 654.0625}, {587.1875, 656.8125}, {584.8125, 655.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGriYHMM3d4oDC54fwGTihfGEonw3CZxCD
qmeG8iWh/P+NEFoKyv+Nxv+Oxv/ciKKf4WMjivkM7xpR7G9404jiPjifG43P
jqafGc18RjT7/zWjuu9PM6r7Yfz/aHyY/6H64eHDiBZ+zGjhy47GB7ofADv7
TXg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 675.6875}, {621.5625, 
     672.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{622., 671.4375}, {621.9375, 671.5}, {
     621.8125, 671.6875}, {621.75, 671.8125}, {621.6875, 671.9375}, {621.625, 
     672.0625}, {621.5625, 672.125}, {621.5625, 672.25}, {621.5625, 
     672.3125}, {621.625, 672.5}, {621.625, 672.625}, {621.6875, 672.875}, {
     621.6875, 672.9375}, {619., 671.625}, {622., 671.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoRYHMK3c6oDCV4fwGQShfG0onw/CZ9CD
queG8g2hfHaoeiMonxmN/78Zlf+7GUU/w89mFPMZvjWj2N/wpRnFfXC+Mhpf
Hk2/NJr5kmj2i6G5TwTN/SJo/hNB878YWvhIooWfNFr4yqPxge4HAMfmR+w=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.375, 
     674.5625}, {619.125, 674.5625}, {619.125, 672.8125}, {617.375, 
     672.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.5625, 
     655.875}, {589.3125, 655.875}, {589.3125, 654.125}, {587.5625, 
     654.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.3125, 
     657.6875}, {588.0625, 657.6875}, {588.0625, 655.9375}, {586.3125, 
     655.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.125, 672.5}, {
     619.875, 672.5}, {619.875, 670.75}, {618.125, 670.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{583.9375, 672.5}, {
     585.6875, 672.5}, {585.6875, 670.75}, {583.9375, 670.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.1875, 
     684.5625}, {607.9375, 684.5625}, {607.9375, 682.8125}, {606.1875, 
     682.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.0625, 641.}, {
     574.8125, 641.}, {574.8125, 639.25}, {573.0625, 639.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.5625, 
     676.5625}, {640.3125, 676.5625}, {640.3125, 674.8125}, {638.5625, 
     674.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"195\"\>", {600.28125, 692.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{686.5625, 638.}, {670.5625, 655.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{670.25, 654.5625}, {670.25, 654.625}, {
     670.3125, 654.8125}, {670.375, 654.875}, {670.4375, 655.}, {670.5, 
     655.0625}, {670.5625, 655.125}, {670.625, 655.1875}, {670.6875, 
     655.1875}, {670.75, 655.25}, {670.875, 655.3125}, {671.0625, 655.375}, {
     671.125, 655.375}, {669.125, 656.625}, {670.25, 654.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{686.5625, 638.}, {660.5, 648.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{660.5, 648.3125}, {660.5, 648.375}, {
     660.5, 648.5625}, {660.5, 648.625}, {660.5, 648.75}, {660.5, 648.875}, {
     660.5, 648.9375}, {660.5625, 649.}, {660.625, 649.0625}, {660.6875, 
     649.125}, {660.75, 649.25}, {660.875, 649.375}, {660.9375, 649.4375}, {
     658.5625, 649.75}, {660.5, 648.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{672.4375, 694.9375}, {675.1875, 668.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.8125, 668.3125}, {675.6875, 668.25}, {
     675.5625, 668.125}, {675.4375, 668.125}, {675.375, 668.0625}, {675.25, 
     668.}, {675.1875, 668.}, {675.125, 668.}, {675.0625, 668.}, {674.9375, 
     668.0625}, {674.8125, 668.0625}, {674.625, 668.125}, {674.5625, 
     668.1875}, {675.4375, 665.9375}, {675.8125, 668.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.4375, 671.875}, {686.6875, 640.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.3125, 640.3125}, {687.1875, 640.25}, {
     687.0625, 640.1875}, {686.9375, 640.1875}, {686.8125, 640.125}, {686.75, 
     640.125}, {686.6875, 640.125}, {686.625, 640.125}, {686.5, 640.125}, {
     686.375, 640.1875}, {686.3125, 640.25}, {686.125, 640.3125}, {686.0625, 
     640.375}, {686.5625, 638.}, {687.3125, 640.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.4375, 671.875}, {673.625, 693.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{673.25, 692.75}, {673.3125, 692.8125}, {
     673.4375, 692.9375}, {673.4375, 693.0625}, {673.5625, 693.125}, {673.625,
      693.1875}, {673.625, 693.25}, {673.6875, 693.25}, {673.8125, 
     693.3125}, {673.9375, 693.3125}, {674., 693.375}, {674.1875, 693.4375}, {
     674.3125, 693.4375}, {672.4375, 694.9375}, {673.25, 692.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.375, 674.875}, {671.0625, 693.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{670.5, 693.625}, {670.5625, 693.625}, {
     670.6875, 693.5625}, {670.8125, 693.5625}, {670.9375, 693.5}, {671., 
     693.4375}, {671.0625, 693.4375}, {671.125, 693.375}, {671.1875, 
     693.25}, {671.25, 693.1875}, {671.25, 693.0625}, {671.375, 692.875}, {
     671.375, 692.8125}, {672.4375, 694.9375}, {670.5, 693.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.4375, 665.9375}, {686.5625, 
     671.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{686.125, 671.5}, {686.1875, 671.4375}, {
     686.3125, 671.3125}, {686.375, 671.25}, {686.4375, 671.1875}, {686.5, 
     671.125}, {686.5625, 671.0625}, {686.5625, 670.9375}, {686.625, 
     670.875}, {686.625, 670.75}, {686.625, 670.625}, {686.625, 670.4375}, {
     686.625, 670.375}, {688.4375, 671.875}, {686.125, 671.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.4375, 665.9375}, {656.3125, 
     674.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.3125, 673.4375}, {656.25, 673.5}, {
     656.25, 673.6875}, {656.25, 673.8125}, {656.3125, 673.875}, {656.3125, 
     674.}, {656.3125, 674.0625}, {656.375, 674.125}, {656.4375, 674.1875}, {
     656.5, 674.25}, {656.5625, 674.375}, {656.6875, 674.5}, {656.75, 
     674.5625}, {654.375, 674.875}, {656.3125, 673.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.4375, 665.9375}, {670.3125, 
     658.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{670.9375, 658.25}, {670.8125, 658.25}, {
     670.625, 658.25}, {670.5625, 658.3125}, {670.4375, 658.3125}, {670.375, 
     658.375}, {670.3125, 658.375}, {670.25, 658.4375}, {670.1875, 658.5}, {
     670.125, 658.5625}, {670.0625, 658.6875}, {669.9375, 658.875}, {669.875, 
     658.9375}, {669.125, 656.625}, {670.9375, 658.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{675.4375, 665.9375}, {660.125, 
     651.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{660.6875, 650.875}, {660.625, 650.9375}, {
     660.4375, 651.}, {660.3125, 651.0625}, {660.25, 651.0625}, {660.1875, 
     651.125}, {660.125, 651.1875}, {660.0625, 651.25}, {660., 651.3125}, {
     659.9375, 651.4375}, {659.9375, 651.5}, {659.875, 651.6875}, {659.8125, 
     651.8125}, {658.5625, 649.75}, {660.6875, 650.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{705.3125, 628.1875}, {688.375, 
     637.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.3125, 636.4375}, {688.3125, 636.5}, {
     688.3125, 636.6875}, {688.3125, 636.75}, {688.375, 636.875}, {688.375, 
     637.}, {688.375, 637.0625}, {688.4375, 637.125}, {688.5, 637.1875}, {
     688.5625, 637.25}, {688.6875, 637.3125}, {688.8125, 637.4375}, {688.875, 
     637.5}, {686.5625, 638.}, {688.3125, 636.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{705.3125, 628.1875}, {676.6875, 
     664.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{676.375, 663.75}, {676.375, 663.8125}, {
     676.5, 664.}, {676.5625, 664.0625}, {676.625, 664.1875}, {676.625, 
     664.25}, {676.6875, 664.3125}, {676.75, 664.3125}, {676.875, 664.375}, {
     676.9375, 664.4375}, {677.0625, 664.4375}, {677.25, 664.5}, {677.3125, 
     664.5}, {675.4375, 665.9375}, {676.375, 663.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{669.125, 656.625}, {686.8125, 670.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{686.25, 670.9375}, {686.375, 670.9375}, {
     686.5, 670.8125}, {686.625, 670.75}, {686.6875, 670.75}, {686.75, 
     670.6875}, {686.8125, 670.625}, {686.875, 670.5625}, {686.875, 
     670.4375}, {686.9375, 670.375}, {686.9375, 670.25}, {687., 670.0625}, {
     687.0625, 670.}, {688.4375, 671.875}, {686.25, 670.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{669.125, 656.625}, {655.6875, 673.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.375, 672.6875}, {655.4375, 672.75}, {
     655.5, 672.9375}, {655.5625, 673.}, {655.625, 673.125}, {655.6875, 
     673.1875}, {655.6875, 673.25}, {655.75, 673.3125}, {655.875, 673.3125}, {
     655.9375, 673.375}, {656.0625, 673.375}, {656.25, 673.4375}, {656.3125, 
     673.5}, {654.375, 674.875}, {655.375, 672.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGplYHMD25xQGFPx3CZ2CE8mdD+f+g9Dyo
+t9Q/kIo/zuUXgSlP6Px36PxX6PqZ3iJaj7DsxYU+xuetKC4D86fjMbvR9Pf
jWZ+J5r9bWjua0Fzfwua/1rQ/N+GFj6daOHXjRa+/Wh8oPsBMtBZRA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{669.125, 656.625}, {660.3125, 650.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{660.875, 650.5}, {660.8125, 650.5625}, {
     660.625, 650.625}, {660.5625, 650.6875}, {660.4375, 650.75}, {660.375, 
     650.8125}, {660.3125, 650.875}, {660.3125, 650.9375}, {660.25, 
     651.0625}, {660.25, 651.125}, {660.25, 651.25}, {660.1875, 651.4375}, {
     660.1875, 651.5}, {658.5625, 649.75}, {660.875, 650.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{658.5625, 649.75}, {654.75, 672.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.1875, 672.5}, {654.25, 672.5625}, {
     654.375, 672.625}, {654.5, 672.6875}, {654.5625, 672.75}, {654.6875, 
     672.8125}, {654.75, 672.8125}, {654.8125, 672.8125}, {654.9375, 
     672.8125}, {655., 672.8125}, {655.125, 672.75}, {655.3125, 672.75}, {
     655.375, 672.6875}, {654.375, 674.875}, {654.1875, 672.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGTS0OYDoaSsP48RCaYSOUnwzlr4PSaVDx
1VB+JpS/HEpnQenFaPz5aPzZqPoZZqKazzAN1f6GKajug/Oj0fjhaPqD0cwP
RLPfD819Pmju90Hznw+a//3QwicQLfyC0cI3HI0PdD8Ak2JR9g==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.875, 
     638.6875}, {687.25, 638.6875}, {687.25, 637.3125}, {685.875, 
     637.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{671.75, 695.625}, {
     673.125, 695.625}, {673.125, 694.25}, {671.75, 694.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.75, 
     672.5625}, {689.125, 672.5625}, {689.125, 671.1875}, {687.75, 
     671.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.6875, 
     675.5625}, {655.0625, 675.5625}, {655.0625, 674.1875}, {653.6875, 
     674.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.75, 666.625}, {
     676.125, 666.625}, {676.125, 665.25}, {674.75, 665.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.625, 
     628.875}, {706., 628.875}, {706., 627.5}, {704.625, 627.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{668.4375, 
     657.3125}, {669.8125, 657.3125}, {669.8125, 655.9375}, {668.4375, 
     655.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.875, 
     650.4375}, {659.25, 650.4375}, {659.25, 649.0625}, {657.875, 
     649.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"209\"\>", {673.386625, 703.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqnYHMH241QGFfxzCZ6iE8k9D+WUQPsM5
qPpiKP8ilJ8PVX8Jys9G46ej8ZNR9TMkoprPEIdqf0MMqvvg/MNo/P1o+nej
mb8Tzf5taO7bgub+LWj+24Lm/21o4bMTLfx2o4XvfjQ+0P0ASA5XCg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.1875, 694.9375}, {746.25, 676.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.6875, 676.6875}, {746.625, 
     676.6875}, {746.5, 676.625}, {746.4375, 676.625}, {746.375, 676.625}, {
     746.3125, 676.5625}, {746.25, 676.5625}, {746.1875, 676.625}, {746.125, 
     676.625}, {746.0625, 676.625}, {746., 676.6875}, {745.875, 676.75}, {
     745.8125, 676.8125}, {746.0625, 675.125}, {746.6875, 676.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.125, 675.5}, {748.1875, 693.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.75, 693.3125}, {747.8125, 693.375}, {
     747.9375, 693.4375}, {748., 693.4375}, {748.0625, 693.4375}, {748.125, 
     693.5}, {748.1875, 693.5}, {748.25, 693.5}, {748.3125, 693.4375}, {
     748.375, 693.4375}, {748.4375, 693.4375}, {748.5625, 693.375}, {748.625, 
     693.3125}, {748.1875, 694.9375}, {747.75, 693.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.125, 675.5}, {747.5625, 675.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.75, 675.}, {747.75, 675.}, {747.6875, 
     675.125}, {747.625, 675.1875}, {747.5625, 675.25}, {747.5625, 
     675.3125}, {747.5625, 675.375}, {747.5625, 675.4375}, {747.5625, 
     675.5}, {747.5625, 675.5625}, {747.5625, 675.625}, {747.625, 675.75}, {
     747.625, 675.8125}, {746.0625, 675.125}, {747.75, 675.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 666.75}, {746.875, 674.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.5, 674.9375}, {746.5625, 674.9375}, {
     746.6875, 674.875}, {746.75, 674.8125}, {746.8125, 674.75}, {746.8125, 
     674.6875}, {746.875, 674.6875}, {746.875, 674.625}, {746.9375, 
     674.5625}, {746.9375, 674.5}, {746.9375, 674.4375}, {747., 674.25}, {
     747., 674.1875}, {748.125, 675.5}, {746.5, 674.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 666.75}, {741.3125, 645.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{741.6875, 645.6875}, {741.625, 645.6875}, {741.5, 
     645.5625}, {741.4375, 645.5}, {741.375, 645.4375}, {741.3125, 
     645.4375}, {741.25, 645.4375}, {741.1875, 645.4375}, {741.125, 
     645.4375}, {741., 645.4375}, {740.875, 645.4375}, {740.8125, 645.4375}, {
     741.75, 644.0625}, {741.6875, 645.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{757.6875, 644.3125}, {748.5625, 
     674.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{748.1875, 673.8125}, {748.1875, 673.8125}, {748.3125,
      673.9375}, {748.375, 673.9375}, {748.4375, 674.}, {748.5, 674.0625}, {
     748.5625, 674.0625}, {748.6875, 674.0625}, {748.75, 674.0625}, {748.8125,
      674.0625}, {748.9375, 674.0625}, {749., 674.0625}, {748.125, 675.5}, {
     748.1875, 673.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{757.6875, 644.3125}, {743.1875, 
     644.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.375, 643.625}, {743.3125, 643.6875}, {
     743.3125, 643.8125}, {743.25, 643.875}, {743.25, 643.9375}, {743.1875, 
     644.}, {743.1875, 644.0625}, {743.1875, 644.125}, {743.25, 644.1875}, {
     743.25, 644.25}, {743.25, 644.3125}, {743.3125, 644.4375}, {743.375, 
     644.5}, {741.75, 644.0625}, {743.375, 643.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{746.0625, 675.125}, {735.9375, 667.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.3125, 667.375}, {736.3125, 
     667.4375}, {736.1875, 667.5}, {736.125, 667.5}, {736.0625, 667.5625}, {
     736., 667.625}, {735.9375, 667.625}, {735.9375, 667.6875}, {735.9375, 
     667.75}, {735.875, 667.8125}, {735.875, 667.875}, {735.8125, 668.}, {
     735.8125, 668.0625}, {734.75, 666.75}, {736.3125, 667.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{746.0625, 675.125}, {755.375, 644.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{755.75, 645.125}, {755.6875, 645.0625}, {755.5625, 
     645.}, {755.5, 644.9375}, {755.4375, 644.875}, {755.375, 644.875}, {
     755.3125, 644.8125}, {755.25, 644.8125}, {755.1875, 644.8125}, {755.0625,
      644.8125}, {754.9375, 644.875}, {754.875, 644.875}, {755.8125, 
     643.4375}, {755.75, 645.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{741.75, 644.0625}, {735.1875, 665.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{734.8125, 665.0625}, {734.875, 665.125}, {735., 
     665.1875}, {735.0625, 665.25}, {735.125, 665.3125}, {735.1875, 
     665.375}, {735.25, 665.375}, {735.3125, 665.375}, {735.375, 665.375}, {
     735.5, 665.375}, {735.625, 665.375}, {735.6875, 665.3125}, {734.75, 
     666.75}, {734.8125, 665.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{741.75, 644.0625}, {754.3125, 643.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.1875, 643.9375}, {754.1875, 
     643.875}, {754.25, 643.75}, {754.25, 643.6875}, {754.3125, 643.625}, {
     754.3125, 643.5625}, {754.3125, 643.5}, {754.3125, 643.4375}, {754.3125, 
     643.375}, {754.25, 643.3125}, {754.25, 643.25}, {754.1875, 643.125}, {
     754.125, 643.0625}, {755.8125, 643.4375}, {754.1875, 643.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.8125, 643.4375}, {756.3125, 
     643.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{756., 644.}, {756.0625, 644.}, {756.125, 
     643.875}, {756.1875, 643.8125}, {756.25, 643.75}, {756.3125, 643.75}, {
     756.3125, 643.6875}, {756.3125, 643.625}, {756.3125, 643.5625}, {756.375,
      643.5}, {756.375, 643.4375}, {756.375, 643.25}, {756.375, 643.1875}, {
     757.6875, 644.3125}, {756., 644.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.8125, 643.4375}, {767.6875, 
     629.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.9375, 629.6875}, {767.875, 629.625}, {
     767.875, 629.5625}, {767.8125, 629.5}, {767.75, 629.4375}, {767.75, 
     629.375}, {767.6875, 629.3125}, {767.625, 629.3125}, {767.625, 629.25}, {
     767.5, 629.25}, {767.4375, 629.1875}, {767.3125, 629.1875}, {767.25, 
     629.125}, {768.625, 628.1875}, {767.9375, 629.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{768.625, 628.1875}, {758.5, 643.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{758.1875, 642.6875}, {758.25, 642.75}, {758.3125, 
     642.875}, {758.375, 642.9375}, {758.375, 643.}, {758.4375, 643.0625}, {
     758.5, 643.0625}, {758.625, 643.125}, {758.6875, 643.125}, {758.75, 
     643.125}, {758.875, 643.1875}, {758.9375, 643.1875}, {757.6875, 
     644.3125}, {758.1875, 642.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpQ4HML262QGFvx7CZ1CE8jdD+XIQPsM2
qHppKH8nlC8OVb8LyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/NVo/OVo+hej
mb8Qzf55aO6bg+b+OWj+m4Pm/3lo4bMQLfwWo4XvcjQ+0P0Am81MAQ==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.6875, 
     695.4375}, {748.6875, 695.4375}, {748.6875, 694.4375}, {747.6875, 
     694.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.625, 676.}, {
     748.625, 676.}, {748.625, 675.}, {747.625, 675.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.25, 667.25}, {
     735.25, 667.25}, {735.25, 666.25}, {734.25, 666.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.1875, 
     644.8125}, {758.1875, 644.8125}, {758.1875, 643.8125}, {757.1875, 
     643.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{745.5625, 
     675.625}, {746.5625, 675.625}, {746.5625, 674.625}, {745.5625, 
     674.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{741.25, 
     644.5625}, {742.25, 644.5625}, {742.25, 643.5625}, {741.25, 643.5625}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{755.3125, 
     643.9375}, {756.3125, 643.9375}, {756.3125, 642.9375}, {755.3125, 
     642.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.125, 
     628.6875}, {769.125, 628.6875}, {769.125, 627.6875}, {768.125, 
     627.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"240\"\>", {745.2428124999999, 703.5625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGpC4HMH241QGFfxzCZ0iE8k9D+XEQPsM5
qPpoKP8ilB8OVX8Jyg9G4/uj8b1R9TN4oprP4IZqf4MLqvvg/MNo/P1o+nej
mb8Tzf5taO7bgub+LWj+24Lm/21o4bMTLfx2o4XvfjQ+0P0Ap1ZU/Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.1875, 694.9375}, {840.375, 
     687.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.9375, 687.8125}, {840.875, 
     687.8125}, {840.6875, 687.75}, {840.625, 687.6875}, {840.5, 687.6875}, {
     840.4375, 687.6875}, {840.375, 687.6875}, {840.3125, 687.6875}, {
     840.1875, 687.75}, {840.125, 687.75}, {840.0625, 687.8125}, {839.875, 
     687.875}, {839.8125, 687.9375}, {840.125, 685.8125}, {840.9375, 
     687.8125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{840.125, 685.8125}, {838.25, 668.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.75, 668.875}, {838.6875, 668.875}, {
     838.5625, 668.8125}, {838.4375, 668.8125}, {838.375, 668.75}, {838.3125, 
     668.75}, {838.25, 668.75}, {838.1875, 668.75}, {838.0625, 668.8125}, {
     838., 668.8125}, {837.875, 668.875}, {837.75, 668.9375}, {837.6875, 
     669.}, {838., 666.9375}, {838.75, 668.875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838., 666.9375}, {839.0625, 676.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.5, 676.3125}, {838.5625, 676.3125}, {
     838.75, 676.375}, {838.8125, 676.375}, {838.9375, 676.4375}, {839., 
     676.4375}, {839.0625, 676.4375}, {839.125, 676.4375}, {839.25, 
     676.375}, {839.3125, 676.375}, {839.375, 676.3125}, {839.5625, 676.25}, {
     839.625, 676.1875}, {839.3125, 678.3125}, {838.5, 676.3125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838., 666.9375}, {837., 658.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.5625, 658.1875}, {837.5, 658.1875}, {
     837.375, 658.125}, {837.25, 658.125}, {837.1875, 658.125}, {837.0625, 
     658.0625}, {837., 658.0625}, {836.9375, 658.125}, {836.875, 658.125}, {
     836.8125, 658.1875}, {836.6875, 658.1875}, {836.5625, 658.3125}, {836.5, 
     658.3125}, {836.8125, 656.25}, {837.5625, 658.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{834.6875, 637.3125}, {836.625, 654.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.0625, 654.25}, {836.125, 654.3125}, {
     836.25, 654.3125}, {836.375, 654.375}, {836.4375, 654.375}, {836.5, 
     654.375}, {836.625, 654.375}, {836.6875, 654.375}, {836.75, 654.375}, {
     836.8125, 654.3125}, {836.9375, 654.25}, {837.0625, 654.1875}, {837.125, 
     654.125}, {836.8125, 656.25}, {836.0625, 654.25}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.3125, 678.3125}, {840.9375, 
     693.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.4375, 693.}, {840.5, 693.}, {840.625, 
     693.0625}, {840.75, 693.0625}, {840.8125, 693.125}, {840.875, 693.125}, {
     840.9375, 693.125}, {841., 693.125}, {841.125, 693.0625}, {841.1875, 
     693.}, {841.3125, 693.}, {841.4375, 692.875}, {841.5, 692.875}, {
     841.1875, 694.9375}, {840.4375, 693.}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.3125, 678.3125}, {839.9375, 684.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.375, 683.875}, {839.4375, 683.875}, {
     839.625, 683.9375}, {839.6875, 683.9375}, {839.8125, 684.}, {839.875, 
     684.}, {839.9375, 684.}, {840., 684.}, {840.0625, 683.9375}, {840.1875, 
     683.9375}, {840.25, 683.875}, {840.4375, 683.75}, {840.5, 683.75}, {
     840.125, 685.8125}, {839.375, 683.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGoC4HMG3d6oDCt4fwGQKhfGco3w/CZ3CD
qveG8j2hfHeoei8o3xmNb4/Gt0bVz2CJaj6DGar9DSao7oPzrdH45mj6jdHM
N0SzXw/NfTpo7tdB858Omv/10MLHEC38jNHC1xyND3Q/AEupRiU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.3125, 678.3125}, {837., 658.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.5625, 658.1875}, {837.5, 658.1875}, {
     837.375, 658.125}, {837.25, 658.125}, {837.1875, 658.125}, {837.0625, 
     658.0625}, {837., 658.0625}, {836.9375, 658.125}, {836.875, 658.125}, {
     836.8125, 658.1875}, {836.6875, 658.1875}, {836.5625, 658.3125}, {836.5, 
     658.3125}, {836.8125, 656.25}, {837.5625, 658.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.8125, 656.25}, {837.8125, 665.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.25, 664.9375}, {837.3125, 664.9375}, {
     837.4375, 665.}, {837.5625, 665.}, {837.625, 665.0625}, {837.75, 
     665.0625}, {837.8125, 665.0625}, {837.875, 665.0625}, {837.9375, 665.}, {
     838.0625, 665.}, {838.125, 664.9375}, {838.25, 664.875}, {838.3125, 
     664.8125}, {838., 666.9375}, {837.25, 664.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.8125, 656.25}, {835.75, 646.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.3125, 646.8125}, {836.25, 646.8125}, {
     836.0625, 646.75}, {836., 646.75}, {835.875, 646.75}, {835.8125, 
     646.6875}, {835.75, 646.6875}, {835.6875, 646.75}, {835.5625, 646.75}, {
     835.5, 646.8125}, {835.4375, 646.875}, {835.25, 646.9375}, {835.1875, 
     646.9375}, {835.5, 644.875}, {836.3125, 646.8125}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835.5, 644.875}, {837.8125, 665.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.25, 664.9375}, {837.3125, 664.9375}, {
     837.4375, 665.}, {837.5625, 665.}, {837.625, 665.0625}, {837.75, 
     665.0625}, {837.8125, 665.0625}, {837.875, 665.0625}, {837.9375, 665.}, {
     838.0625, 665.}, {838.125, 664.9375}, {838.25, 664.875}, {838.3125, 
     664.8125}, {838., 666.9375}, {837.25, 664.9375}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835.5, 644.875}, {834.875, 639.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.4375, 639.3125}, {835.375, 639.25}, {
     835.1875, 639.1875}, {835.125, 639.1875}, {835.0625, 639.1875}, {
     834.9375, 639.125}, {834.875, 639.1875}, {834.8125, 639.1875}, {834.75, 
     639.1875}, {834.625, 639.25}, {834.5625, 639.3125}, {834.4375, 
     639.375}, {834.3125, 639.4375}, {834.6875, 637.3125}, {835.4375, 
     639.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoy4HMG3c4oDCN4fwGQyhfGsoXw/CZ7CD
qteG8h2hfHWoeicoXxmNL4/Gl0bVzyCJaj6DGKr9DSKo7oPzjdH4+mj6tdHM
10SzXw3NfSpo7ldB858Kmv/V0MJHEy38tNHCVx+ND3Q/ACXSQiQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{835.5, 644.875}, {833.875, 630.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.4375, 630.1875}, {834.3125, 
     630.125}, {834.1875, 630.0625}, {834.125, 630.0625}, {834., 630.0625}, {
     833.9375, 630.0625}, {833.875, 630.0625}, {833.8125, 630.0625}, {
     833.6875, 630.0625}, {833.625, 630.125}, {833.5, 630.1875}, {833.375, 
     630.25}, {833.3125, 630.3125}, {833.625, 628.1875}, {834.4375, 
     630.1875}}}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{833.625, 628.1875}, {834.4375, 
     635.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{833.875, 635.3125}, {834., 635.375}, {
     834.125, 635.4375}, {834.1875, 635.4375}, {834.3125, 635.4375}, {834.375,
      635.4375}, {834.4375, 635.4375}, {834.5, 635.4375}, {834.625, 
     635.4375}, {834.6875, 635.375}, {834.75, 635.3125}, {834.9375, 635.25}, {
     835., 635.1875}, {834.6875, 637.3125}, {833.875, 635.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrS4HML262QGFvx7CZ9CE8jdD+WoQPsM2
qHplKH8nlC8PVb8LypdG44uj8YVR9TMIoprPwIdqfwMPqvvg/NVo/OVo+hej
mb8Qzf55aO6bg+b+OWj+m4Pm/3lo4bMQLfwWo4XvcjQ+0P0AYehM+w==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.5625, 
     695.5625}, {841.8125, 695.5625}, {841.8125, 694.3125}, {840.5625, 
     694.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.5, 686.4375}, {
     840.75, 686.4375}, {840.75, 685.1875}, {839.5, 685.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.375, 
     667.5625}, {838.625, 667.5625}, {838.625, 666.3125}, {837.375, 
     666.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.0625, 
     637.9375}, {835.3125, 637.9375}, {835.3125, 636.6875}, {834.0625, 
     636.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.6875, 
     678.9375}, {839.9375, 678.9375}, {839.9375, 677.6875}, {838.6875, 
     677.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.1875, 
     656.875}, {837.4375, 656.875}, {837.4375, 655.625}, {836.1875, 
     655.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{834.875, 645.5}, {
     836.125, 645.5}, {836.125, 644.25}, {834.875, 644.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{833., 628.8125}, {
     834.25, 628.8125}, {834.25, 627.5625}, {833., 627.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"226\"\>", {830.9399375, 703.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpl4HMN3c6oDCb4fwGRih/G4o/18PhO6D
qv8N5U+E8r9D+A2ToPzPaPz3aPzXqPoZXqKaz/CsB8X+hic9KO6D85vR+PVo
+qvRzK9Es78MzX0laO4vQfNfCZr/y9DCpxIt/KrRwrcejQ90PwCy01iV
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925.5, 687.375}, {913.5, 694.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{913.375, 693.8125}, {913.375, 693.875}, {913.4375, 
     694.}, {913.4375, 694.0625}, {913.4375, 694.125}, {913.4375, 694.1875}, {
     913.5, 694.25}, {913.5625, 694.3125}, {913.625, 694.375}, {913.6875, 
     694.4375}, {913.75, 694.5}, {913.8125, 694.5625}, {912.1875, 694.9375}, {
     913.375, 693.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925.5, 687.375}, {924.5, 656.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.9375, 656.5625}, {924.875, 656.5}, {
     924.75, 656.4375}, {924.6875, 656.4375}, {924.625, 656.4375}, {924.5625, 
     656.375}, {924.5, 656.375}, {924.4375, 656.4375}, {924.375, 656.4375}, {
     924.3125, 656.4375}, {924.25, 656.5}, {924.125, 656.5625}, {924.0625, 
     656.5625}, {924.4375, 654.9375}, {924.9375, 656.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{925.5, 687.375}, {902.75, 666.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{903.125, 665.875}, {903.0625, 665.875}, {
     903., 665.9375}, {902.9375, 665.9375}, {902.8125, 666.}, {902.8125, 
     666.0625}, {902.75, 666.0625}, {902.6875, 666.125}, {902.6875, 
     666.1875}, {902.625, 666.25}, {902.625, 666.3125}, {902.5625, 
     666.4375}, {902.5625, 666.5}, {901.6875, 665.0625}, {903.125, 
     665.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{912.1875, 694.9375}, {896.75, 684.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.0625, 683.9375}, {897.0625, 684.}, {
     896.9375, 684.0625}, {896.875, 684.0625}, {896.8125, 684.125}, {896.75, 
     684.1875}, {896.75, 684.25}, {896.6875, 684.25}, {896.6875, 684.3125}, {
     896.6875, 684.375}, {896.625, 684.5}, {896.625, 684.625}, {896.625, 
     684.6875}, {895.5, 683.375}, {897.0625, 683.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{912.1875, 694.9375}, {917.0625, 652.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.4375, 652.9375}, {917.375, 
     652.9375}, {917.3125, 652.875}, {917.25, 652.8125}, {917.1875, 
     652.8125}, {917.125, 652.75}, {917.0625, 652.75}, {917., 652.75}, {
     916.9375, 652.75}, {916.875, 652.8125}, {916.75, 652.8125}, {916.625, 
     652.8125}, {916.5625, 652.875}, {917.1875, 651.3125}, {917.4375, 
     652.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 683.375}, {901.1875, 666.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{901.5625, 666.75}, {901.5, 666.6875}, {901.4375, 
     666.625}, {901.375, 666.5625}, {901.3125, 666.5}, {901.25, 666.5}, {
     901.1875, 666.4375}, {901.125, 666.4375}, {901., 666.4375}, {900.9375, 
     666.4375}, {900.8125, 666.4375}, {900.75, 666.4375}, {901.6875, 
     665.0625}, {901.5625, 666.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.125, 637.0625}, {902.375, 663.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{902.0625, 663.4375}, {902.125, 663.5}, {902.1875, 663.625}, {
     902.25, 663.6875}, {902.3125, 663.75}, {902.375, 663.8125}, {902.4375, 
     663.8125}, {902.5, 663.8125}, {902.5625, 663.875}, {902.625, 663.875}, {
     902.8125, 663.875}, {901.6875, 665.0625}, {902.0625, 663.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 654.9375}, {896.5625, 
     682.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.375, 681.9375}, {896.375, 682.}, {
     896.4375, 682.125}, {896.4375, 682.1875}, {896.5, 682.25}, {896.5625, 
     682.3125}, {896.5625, 682.375}, {896.625, 682.375}, {896.6875, 
     682.4375}, {896.75, 682.4375}, {896.8125, 682.5}, {896.9375, 682.5625}, {
     897., 682.5625}, {895.5, 683.375}, {896.375, 681.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 654.9375}, {917.6875, 
     638.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.125, 638.375}, {918.0625, 638.375}, {
     917.9375, 638.375}, {917.875, 638.375}, {917.8125, 638.375}, {917.75, 
     638.375}, {917.6875, 638.375}, {917.625, 638.4375}, {917.5625, 
     638.4375}, {917.5, 638.5}, {917.4375, 638.5625}, {917.375, 638.625}, {
     917.3125, 638.6875}, {917.125, 637.0625}, {918.125, 638.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 654.9375}, {918.5, 651.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.8125, 651.625}, {918.8125, 
     651.6875}, {918.6875, 651.75}, {918.625, 651.8125}, {918.5625, 
     651.875}, {918.5625, 651.9375}, {918.5, 651.9375}, {918.5, 652.}, {918.5,
      652.0625}, {918.5, 652.125}, {918.4375, 652.25}, {918.4375, 652.375}, {
     918.4375, 652.4375}, {917.1875, 651.3125}, {918.8125, 651.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 654.9375}, {928.75, 629.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{929.1875, 629.875}, {929.125, 629.8125}, {929., 
     629.75}, {928.9375, 629.6875}, {928.875, 629.6875}, {928.8125, 
     629.625}, {928.75, 629.625}, {928.6875, 629.625}, {928.5625, 629.625}, {
     928.5, 629.625}, {928.375, 629.6875}, {928.3125, 629.6875}, {929., 
     628.1875}, {929.1875, 629.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.6875, 665.0625}, {896., 682.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.625, 681.75}, {895.6875, 681.75}, {
     895.75, 681.875}, {895.8125, 681.875}, {895.875, 681.9375}, {895.9375, 
     682.}, {896., 682.}, {896.0625, 682.}, {896.125, 682.}, {896.1875, 
     682.}, {896.25, 682.}, {896.375, 682.}, {896.4375, 682.}, {895.5, 
     683.375}, {895.625, 681.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.6875, 665.0625}, {916.125, 652.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.3125, 652.6875}, {916.25, 652.625}, {
     916.25, 652.5}, {916.1875, 652.4375}, {916.1875, 652.375}, {916.125, 
     652.3125}, {916.125, 652.25}, {916.0625, 652.25}, {916., 652.1875}, {
     915.9375, 652.1875}, {915.875, 652.125}, {915.75, 652.0625}, {915.6875, 
     652.0625}, {917.1875, 651.3125}, {916.3125, 652.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.1875, 651.3125}, {917.125, 638.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.5625, 638.625}, {917.5, 638.625}, {
     917.375, 638.5625}, {917.3125, 638.5625}, {917.25, 638.5}, {917.1875, 
     638.5}, {917.125, 638.5}, {917.0625, 638.5}, {917., 638.5}, {916.9375, 
     638.5625}, {916.875, 638.5625}, {916.75, 638.625}, {916.6875, 638.625}, {
     917.125, 637.0625}, {917.5625, 638.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.1875, 651.3125}, {928.375, 629.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.6875, 629.8125}, {928.625, 629.75}, {
     928.5625, 629.6875}, {928.5, 629.625}, {928.4375, 629.5625}, {928.4375, 
     629.5}, {928.375, 629.5}, {928.3125, 629.5}, {928.25, 629.4375}, {
     928.1875, 629.4375}, {928.125, 629.4375}, {927.9375, 629.4375}, {927.875,
      629.4375}, {929., 628.1875}, {928.6875, 629.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929., 628.1875}, {918.3125, 636.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{918.1875, 635.75}, {918.1875, 635.8125}, {918.1875, 
     635.9375}, {918.25, 636.}, {918.25, 636.0625}, {918.25, 636.125}, {
     918.3125, 636.1875}, {918.375, 636.25}, {918.4375, 636.3125}, {918.5, 
     636.3125}, {918.625, 636.375}, {918.6875, 636.4375}, {917.125, 
     637.0625}, {918.1875, 635.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpV4HML262QGFvx7CZ1CE8jdD+XIQPsM2
qHppKH8nlC8OVb8LyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/NVo/OVo+hej
mb8Qzf55aO6bg+b+OWj+m4Pm/3lo4bMQLfwWo4XvcjQ+0P0A/m9Mfg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{925., 687.875}, {
     926., 687.875}, {926., 686.875}, {925., 686.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.6875, 
     695.4375}, {912.6875, 695.4375}, {912.6875, 694.4375}, {911.6875, 
     694.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895., 683.875}, {
     896., 683.875}, {896., 682.875}, {895., 682.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.625, 
     637.5625}, {917.625, 637.5625}, {917.625, 636.5625}, {916.625, 
     636.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.9375, 
     655.4375}, {924.9375, 655.4375}, {924.9375, 654.4375}, {923.9375, 
     654.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{901.1875, 
     665.5625}, {902.1875, 665.5625}, {902.1875, 664.5625}, {901.1875, 
     664.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.6875, 
     651.8125}, {917.6875, 651.8125}, {917.6875, 650.8125}, {916.6875, 
     650.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.5, 628.6875}, {
     929.5, 628.6875}, {929.5, 627.6875}, {928.5, 627.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"242\"\>", {905.8075624999999, 703.5625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 655.6875}, {1023.75, 
     656.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024., 656.}, {1023.9375, 656.125}, {
     1023.875, 656.3125}, {1023.8125, 656.4375}, {1023.8125, 656.5625}, {
     1023.8125, 656.6875}, {1023.75, 656.8125}, {1023.8125, 656.875}, {
     1023.8125, 657.}, {1023.875, 657.125}, {1023.9375, 657.25}, {1024.0625, 
     657.5}, {1024.125, 657.5625}, {1021.1875, 656.9375}, {1024., 656.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 655.6875}, {1032.0625, 
     657.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1032.1875, 656.625}, {1032.1875, 
     656.75}, {1032.125, 656.9375}, {1032.0625, 657.125}, {1032.0625, 
     657.25}, {1032.0625, 657.375}, {1032.0625, 657.4375}, {1032.125, 
     657.5625}, {1032.125, 657.625}, {1032.1875, 657.75}, {1032.3125, 
     657.875}, {1032.4375, 658.0625}, {1032.5, 658.1875}, {1029.5, 
     657.9375}, {1032.1875, 656.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{979.125, 666.25}, {982.9375, 662.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{983.25, 663.625}, {983.25, 663.5625}, {
     983.1875, 663.3125}, {983.125, 663.1875}, {983.0625, 663.0625}, {983., 
     663.}, {982.9375, 662.875}, {982.875, 662.8125}, {982.8125, 662.75}, {
     982.6875, 662.6875}, {982.5625, 662.625}, {982.3125, 662.5}, {982.25, 
     662.5}, {984.9375, 661.1875}, {983.25, 663.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{979.125, 666.25}, {1001.1875, 661.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.0625, 662.0625}, {1001.0625, 662.}, {
     1001.125, 661.75}, {1001.1875, 661.625}, {1001.1875, 661.5}, {1001.1875, 
     661.375}, {1001.1875, 661.3125}, {1001.125, 661.1875}, {1001.0625, 
     661.125}, {1001., 661.}, {1000.9375, 660.875}, {1000.8125, 660.6875}, {
     1000.75, 660.5625}, {1003.6875, 660.75}, {1001.0625, 662.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{984.9375, 661.1875}, {978.4375, 
     660.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.8125, 659.6875}, {978.75, 659.75}, {
     978.625, 659.9375}, {978.5625, 660.0625}, {978.5, 660.1875}, {978.4375, 
     660.3125}, {978.4375, 660.375}, {978.4375, 660.5}, {978.4375, 
     660.5625}, {978.5, 660.75}, {978.5, 660.875}, {978.5625, 661.125}, {
     978.625, 661.1875}, {975.8125, 660.0625}, {978.8125, 659.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{984.9375, 661.1875}, {994., 658.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994., 658.8125}, {994., 658.75}, {
     994.0625, 658.5}, {994.0625, 658.375}, {994.0625, 658.25}, {994., 
     658.125}, {994., 658.}, {993.9375, 657.9375}, {993.875, 657.8125}, {
     993.8125, 657.75}, {993.75, 657.625}, {993.5625, 657.4375}, {993.5, 
     657.375}, {996.5, 657.1875}, {994., 658.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1021.1875, 656.9375}, {999.0625, 
     657.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.375, 656.375}, {999.3125, 656.4375}, {
     999.1875, 656.6875}, {999.1875, 656.8125}, {999.125, 656.9375}, {999.125,
      657.0625}, {999.0625, 657.125}, {999.125, 657.25}, {999.125, 
     657.3125}, {999.1875, 657.5}, {999.25, 657.625}, {999.3125, 657.8125}, {
     999.375, 657.9375}, {996.5, 657.1875}, {999.375, 656.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 660.0625}, {977.875, 
     663.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.0625, 664.0625}, {977.1875, 
     664.0625}, {977.375, 664.0625}, {977.5625, 664.}, {977.6875, 664.}, {
     977.8125, 664.}, {977.875, 663.9375}, {977.9375, 663.875}, {978.0625, 
     663.8125}, {978.125, 663.6875}, {978.25, 663.625}, {978.375, 663.4375}, {
     978.4375, 663.3125}, {979.125, 666.25}, {977.0625, 664.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 660.0625}, {993.875, 657.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{993.75, 658.3125}, {993.75, 658.25}, {
     993.8125, 658.}, {993.875, 657.875}, {993.875, 657.75}, {993.875, 
     657.625}, {993.875, 657.5}, {993.875, 657.4375}, {993.8125, 657.3125}, {
     993.75, 657.1875}, {993.6875, 657.0625}, {993.5625, 656.875}, {993.5, 
     656.75}, {996.5, 657.1875}, {993.75, 658.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.5, 657.1875}, {987.375, 660.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{987.375, 659.5}, {987.375, 659.625}, {
     987.375, 659.875}, {987.375, 660.}, {987.375, 660.125}, {987.375, 
     660.25}, {987.375, 660.3125}, {987.4375, 660.4375}, {987.5, 660.5}, {
     987.5625, 660.625}, {987.6875, 660.75}, {987.8125, 660.9375}, {987.9375, 
     661.}, {984.9375, 661.1875}, {987.375, 659.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.5, 657.1875}, {1001.375, 659.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000.8125, 660.125}, {1000.875, 
     660.0625}, {1001.0625, 659.9375}, {1001.125, 659.8125}, {1001.25, 
     659.75}, {1001.3125, 659.625}, {1001.375, 659.5625}, {1001.375, 659.5}, {
     1001.4375, 659.375}, {1001.4375, 659.25}, {1001.4375, 659.0625}, {1001.5,
      658.875}, {1001.5, 658.75}, {1003.6875, 660.75}, {1000.8125, 
     660.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1003.6875, 660.75}, {987.5625, 661.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{987.8125, 660.375}, {987.75, 660.4375}, {
     987.6875, 660.6875}, {987.625, 660.8125}, {987.5625, 660.9375}, {
     987.5625, 661.}, {987.5625, 661.125}, {987.5625, 661.1875}, {987.5625, 
     661.3125}, {987.625, 661.4375}, {987.6875, 661.5625}, {987.8125, 
     661.8125}, {987.8125, 661.9375}, {984.9375, 661.1875}, {987.8125, 
     660.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1003.6875, 660.75}, {1018.625, 657.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1018.5, 658.3125}, {1018.5625, 658.25}, {
     1018.5625, 658.}, {1018.625, 657.875}, {1018.625, 657.75}, {1018.625, 
     657.625}, {1018.625, 657.5}, {1018.5625, 657.4375}, {1018.5625, 
     657.3125}, {1018.4375, 657.1875}, {1018.375, 657.0625}, {1018.25, 
     656.875}, {1018.1875, 656.8125}, {1021.1875, 656.9375}, {1018.5, 
     658.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqn4HML25xQGFvx3CZ6iE8ndD+WUQPsM+
qPpiKP8glJ8PVX8Iys9G46ej8ZNR9TMkoprPEIdqf0MMqvvg/M1o/PVo+lej
mb8Szf5laO5bgub+JWj+W4Lm/2Vo4bMSLfxWo4XvejQ+0P0Aoi1WKQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1003.6875, 660.75}, {1026.9375, 658.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1026.75, 659.}, {1026.75, 658.9375}, {
     1026.8125, 658.6875}, {1026.875, 658.5625}, {1026.875, 658.4375}, {
     1026.9375, 658.3125}, {1026.9375, 658.25}, {1026.875, 658.125}, {
     1026.875, 658.}, {1026.8125, 657.875}, {1026.75, 657.75}, {1026.625, 
     657.5625}, {1026.5625, 657.4375}, {1029.5, 657.9375}, {1026.75, 
     659.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1029.5, 657.9375}, {1023.75, 657.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.125, 656.5625}, {1024.0625, 
     656.625}, {1023.9375, 656.8125}, {1023.875, 656.9375}, {1023.8125, 
     657.0625}, {1023.8125, 657.1875}, {1023.75, 657.25}, {1023.75, 
     657.375}, {1023.8125, 657.5}, {1023.8125, 657.625}, {1023.8125, 
     657.75}, {1023.9375, 658.}, {1023.9375, 658.0625}, {1021.1875, 
     656.9375}, {1024.125, 656.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHxQkOILphdosDCn8+hN+gAOUvhvAZ5CF8
hmUQ/gFZKH8llC8NVb8KypdE44uj8UVR9TeIoJrPIIxqv4MQqvvg/Nlo/Olo
+iejmT8Rzf4+NPf1oLm/B81/PWj+70MLn4lo4TcZLXyno/GB7gcAwMNOpA==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     656.5625}, {1042.1875, 656.5625}, {1042.1875, 654.8125}, {1040.4375, 
     654.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.25, 667.125}, {
     980., 667.125}, {980., 665.375}, {978.25, 665.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{984.0625, 
     662.0625}, {985.8125, 662.0625}, {985.8125, 660.3125}, {984.0625, 
     660.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1020.3125, 
     657.8125}, {1022.0625, 657.8125}, {1022.0625, 656.0625}, {1020.3125, 
     656.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     660.9375}, {976.6875, 660.9375}, {976.6875, 659.1875}, {974.9375, 
     659.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.625, 
     658.0625}, {997.375, 658.0625}, {997.375, 656.3125}, {995.625, 
     656.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1002.8125, 
     661.625}, {1004.5625, 661.625}, {1004.5625, 659.875}, {1002.8125, 
     659.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1028.625, 
     658.8125}, {1030.375, 658.8125}, {1030.375, 657.0625}, {1028.625, 
     657.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"227\"\>", {1002.15625, 691.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 650.3125}, {1098.5, 
     653.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.6875, 652.5}, {1098.625, 652.625}, {
     1098.5625, 652.8125}, {1098.5625, 652.9375}, {1098.5, 653.0625}, {1098.5,
      653.1875}, {1098.5, 653.3125}, {1098.5625, 653.375}, {1098.5625, 
     653.5}, {1098.625, 653.625}, {1098.6875, 653.75}, {1098.8125, 
     653.9375}, {1098.875, 654.0625}, {1095.9375, 653.625}, {1098.6875, 
     652.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 650.3125}, {1106.4375, 
     658.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.3125, 657.25}, {1106.3125, 
     657.375}, {1106.3125, 657.5625}, {1106.3125, 657.75}, {1106.375, 
     657.875}, {1106.375, 658.}, {1106.4375, 658.0625}, {1106.4375, 
     658.125}, {1106.5625, 658.25}, {1106.625, 658.3125}, {1106.75, 
     658.4375}, {1106.9375, 658.5625}, {1107., 658.625}, {1104.0625, 
     659.25}, {1106.3125, 657.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1064.0625, 676.5}, {1078.25, 669.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.375, 670.4375}, {1078.375, 
     670.3125}, {1078.375, 670.125}, {1078.375, 669.9375}, {1078.3125, 
     669.8125}, {1078.3125, 669.6875}, {1078.25, 669.625}, {1078.25, 
     669.5625}, {1078.125, 669.4375}, {1078.0625, 669.375}, {1077.9375, 
     669.25}, {1077.75, 669.125}, {1077.6875, 669.}, {1080.625, 668.5}, {
     1078.375, 670.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 665.75}, {1062.5625, 
     674.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1061.75, 674.625}, {1061.875, 674.625}, {
     1062.0625, 674.5625}, {1062.25, 674.5625}, {1062.375, 674.5}, {1062.4375,
      674.4375}, {1062.5625, 674.4375}, {1062.625, 674.375}, {1062.6875, 
     674.25}, {1062.75, 674.125}, {1062.875, 674.0625}, {1063., 673.8125}, {
     1063., 673.75}, {1064.0625, 676.5}, {1061.75, 674.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 665.75}, {1068.3125, 649.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.75, 649.9375}, {1068.75, 649.875}, {
     1068.625, 649.625}, {1068.5625, 649.5625}, {1068.5, 649.4375}, {1068.375,
      649.3125}, {1068.3125, 649.25}, {1068.25, 649.25}, {1068.125, 
     649.1875}, {1068., 649.125}, {1067.875, 649.125}, {1067.625, 649.0625}, {
     1067.5, 649.}, {1069.875, 647.1875}, {1068.75, 649.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.375, 660.9375}, {1066.125, 
     674.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1065.875, 674.125}, {1065.875, 674.25}, {
     1065.9375, 674.4375}, {1066., 674.5625}, {1066., 674.6875}, {1066.0625, 
     674.8125}, {1066.125, 674.875}, {1066.1875, 674.9375}, {1066.3125, 
     675.}, {1066.375, 675.0625}, {1066.5, 675.1875}, {1066.75, 675.3125}, {
     1066.8125, 675.3125}, {1064.0625, 676.5}, {1065.875, 674.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.375, 660.9375}, {1071.6875, 649.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.4375, 648.6875}, {1072.3125, 
     648.6875}, {1072.125, 648.8125}, {1072., 648.875}, {1071.875, 648.875}, {
     1071.75, 648.9375}, {1071.6875, 649.}, {1071.625, 649.125}, {1071.5625, 
     649.1875}, {1071.5, 649.3125}, {1071.4375, 649.4375}, {1071.375, 
     649.6875}, {1071.3125, 649.75}, {1069.875, 647.1875}, {1072.4375, 
     648.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080.625, 668.5}, {1058.8125, 666.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.1875, 665.3125}, {1059.125, 
     665.375}, {1059., 665.5625}, {1058.9375, 665.6875}, {1058.875, 
     665.8125}, {1058.8125, 665.9375}, {1058.8125, 666.0625}, {1058.8125, 
     666.125}, {1058.8125, 666.25}, {1058.875, 666.375}, {1058.875, 666.5}, {
     1058.9375, 666.75}, {1059., 666.875}, {1056.1875, 665.75}, {1059.1875, 
     665.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080.625, 668.5}, {1082.5, 663.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.125, 663.875}, {1083.0625, 
     663.8125}, {1082.875, 663.6875}, {1082.8125, 663.5625}, {1082.6875, 
     663.5}, {1082.5625, 663.4375}, {1082.5, 663.375}, {1082.4375, 663.375}, {
     1082.3125, 663.375}, {1082.125, 663.375}, {1082., 663.375}, {1081.75, 
     663.375}, {1081.6875, 663.375}, {1083.375, 660.9375}, {1083.125, 
     663.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080.625, 668.5}, {1094.0625, 655.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1094.375, 656.1875}, {1094.375, 
     656.125}, {1094.25, 655.875}, {1094.25, 655.75}, {1094.1875, 655.625}, {
     1094.125, 655.5625}, {1094.0625, 655.4375}, {1094., 655.375}, {1093.875, 
     655.3125}, {1093.75, 655.25}, {1093.625, 655.25}, {1093.375, 655.125}, {
     1093.3125, 655.0625}, {1095.9375, 653.625}, {1094.375, 656.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1080.625, 668.5}, {1101.625, 660.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1101.6875, 661.}, {1101.6875, 660.9375}, {
     1101.6875, 660.6875}, {1101.6875, 660.5625}, {1101.6875, 660.4375}, {
     1101.6875, 660.3125}, {1101.625, 660.1875}, {1101.625, 660.125}, {
     1101.5625, 660.}, {1101.4375, 659.9375}, {1101.375, 659.8125}, {
     1101.1875, 659.625}, {1101.125, 659.5625}, {1104.0625, 659.25}, {
     1101.6875, 661.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.875, 647.1875}, {1057.75, 663.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.3125, 663.}, {1057.375, 663.0625}, {
     1057.4375, 663.25}, {1057.5625, 663.375}, {1057.625, 663.5}, {1057.6875, 
     663.5625}, {1057.75, 663.625}, {1057.8125, 663.6875}, {1057.9375, 
     663.75}, {1058.0625, 663.75}, {1058.1875, 663.8125}, {1058.4375, 
     663.875}, {1058.5625, 663.875}, {1056.1875, 665.75}, {1057.3125, 
     663.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.875, 647.1875}, {1093.375, 653.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.9375, 653.6875}, {1093., 653.625}, {
     1093.125, 653.4375}, {1093.25, 653.3125}, {1093.3125, 653.1875}, {
     1093.375, 653.125}, {1093.375, 653.}, {1093.375, 652.9375}, {1093.375, 
     652.8125}, {1093.375, 652.6875}, {1093.375, 652.5}, {1093.3125, 
     652.3125}, {1093.3125, 652.1875}, {1095.9375, 653.625}, {1092.9375, 
     653.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1095.9375, 653.625}, {1085.6875, 
     659.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1085.5, 658.8125}, {1085.5, 658.9375}, {
     1085.5625, 659.125}, {1085.5625, 659.3125}, {1085.5625, 659.4375}, {
     1085.625, 659.5625}, {1085.6875, 659.625}, {1085.6875, 659.6875}, {
     1085.8125, 659.75}, {1085.875, 659.875}, {1086., 659.9375}, {1086.1875, 
     660.125}, {1086.3125, 660.1875}, {1083.375, 660.9375}, {1085.5, 
     658.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1095.9375, 653.625}, {1101.9375, 
     657.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1101.3125, 658.25}, {1101.375, 
     658.1875}, {1101.5625, 658.0625}, {1101.6875, 658.}, {1101.75, 657.9375},
      {1101.875, 657.8125}, {1101.9375, 657.75}, {1102., 657.6875}, {1102., 
     657.5625}, {1102.0625, 657.4375}, {1102.0625, 657.3125}, {1102.125, 
     657.0625}, {1102.1875, 656.9375}, {1104.0625, 659.25}, {1101.3125, 
     658.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1104.0625, 659.25}, {1086., 660.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.1875, 659.9375}, {1086.1875, 
     660.0625}, {1086.125, 660.25}, {1086.0625, 660.375}, {1086., 660.5}, {
     1086., 660.625}, {1086., 660.75}, {1086., 660.8125}, {1086.0625, 
     660.9375}, {1086.125, 661.0625}, {1086.1875, 661.1875}, {1086.3125, 
     661.375}, {1086.3125, 661.5}, {1083.375, 660.9375}, {1086.1875, 
     659.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAH34kOILphcYsDCn85hN/gA+WvhvAZvCF8
hnUQ/gFPKH8jlO8OVb8JyndF4zuj8R1R9Tc4oJrPYI9qv4Mdqvvg/MVo/Plo
+mejmT8Tzf5paO6bgub+KWj+m4Lm/2lo4TMTLfxmo4XvfDQ+0P0A1VVT0Q==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     651.1875}, {1122.5625, 651.1875}, {1122.5625, 649.4375}, {1120.8125, 
     649.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.1875, 
     677.375}, {1064.9375, 677.375}, {1064.9375, 675.625}, {1063.1875, 
     675.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     666.625}, {1057.0625, 666.625}, {1057.0625, 664.875}, {1055.3125, 
     664.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1082.5, 
     661.8125}, {1084.25, 661.8125}, {1084.25, 660.0625}, {1082.5, 
     660.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1079.75, 
     669.375}, {1081.5, 669.375}, {1081.5, 667.625}, {1079.75, 667.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1069., 648.0625}, {
     1070.75, 648.0625}, {1070.75, 646.3125}, {1069., 646.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.0625, 
     654.5}, {1096.8125, 654.5}, {1096.8125, 652.75}, {1095.0625, 652.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.1875, 
     660.125}, {1104.9375, 660.125}, {1104.9375, 658.375}, {1103.1875, 
     658.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"241\"\>", {1082.53125, 685.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1192.1875, 622.75}, {1201., 675.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.1875, 675.4375}, {1200.3125, 
     675.5}, {1200.5, 675.5625}, {1200.625, 675.5625}, {1200.8125, 
     675.5625}, {1200.875, 675.625}, {1201., 675.5625}, {1201.0625, 
     675.5625}, {1201.1875, 675.5}, {1201.3125, 675.4375}, {1201.4375, 
     675.375}, {1201.625, 675.25}, {1201.75, 675.1875}, {1201.4375, 
     678.1875}, {1200.1875, 675.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.1875, 699.625}, {1156.75, 
     699.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.5, 700.4375}, {1156.5, 700.3125}, {
     1156.625, 700.125}, {1156.6875, 700.}, {1156.6875, 699.875}, {1156.75, 
     699.75}, {1156.75, 699.6875}, {1156.75, 699.5625}, {1156.6875, 
     699.4375}, {1156.6875, 699.3125}, {1156.625, 699.1875}, {1156.5, 699.}, {
     1156.5, 698.875}, {1159.375, 699.6875}, {1156.5, 700.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.125, 654.4375}, {1190.3125, 624.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.625, 625.25}, {1190.625, 625.125}, {
     1190.5, 624.9375}, {1190.5, 624.8125}, {1190.4375, 624.6875}, {1190.375, 
     624.5625}, {1190.3125, 624.5}, {1190.25, 624.4375}, {1190.125, 
     624.375}, {1190., 624.3125}, {1189.875, 624.25}, {1189.6875, 624.125}, {
     1189.5625, 624.125}, {1192.1875, 622.75}, {1190.625, 625.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.125, 654.4375}, {1138.3125, 
     697.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1137.6875, 696.6875}, {1137.75, 696.75}, {
     1137.9375, 696.9375}, {1138., 697.0625}, {1138.125, 697.125}, {1138.1875,
      697.1875}, {1138.3125, 697.25}, {1138.375, 697.3125}, {1138.5, 
     697.3125}, {1138.625, 697.3125}, {1138.75, 697.3125}, {1139., 697.375}, {
     1139.125, 697.375}, {1137.1875, 699.625}, {1137.6875, 696.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.125, 654.4375}, {1188.5625, 
     662.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1188.125, 662.8125}, {1188.1875, 
     662.6875}, {1188.375, 662.5625}, {1188.4375, 662.4375}, {1188.5, 
     662.3125}, {1188.5625, 662.1875}, {1188.5625, 662.125}, {1188.625, 
     662.}, {1188.625, 661.9375}, {1188.5625, 661.75}, {1188.5625, 661.625}, {
     1188.5625, 661.375}, {1188.5, 661.3125}, {1191.125, 662.75}, {1188.125, 
     662.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.125, 654.4375}, {1176.6875, 
     638.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177., 639.625}, {1176.9375, 639.5}, {
     1176.875, 639.3125}, {1176.875, 639.1875}, {1176.8125, 639.0625}, {
     1176.75, 638.9375}, {1176.6875, 638.875}, {1176.625, 638.8125}, {
     1176.5625, 638.75}, {1176.4375, 638.6875}, {1176.3125, 638.5625}, {
     1176.0625, 638.5}, {1176., 638.4375}, {1178.6875, 637.1875}, {1177., 
     639.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.3125, 688.375}, {1139.6875, 
     698.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.75, 698.125}, {1139.75, 698.1875}, {
     1139.6875, 698.4375}, {1139.6875, 698.5625}, {1139.6875, 698.6875}, {
     1139.6875, 698.8125}, {1139.6875, 698.875}, {1139.75, 699.}, {1139.8125, 
     699.0625}, {1139.875, 699.1875}, {1139.9375, 699.3125}, {1140.125, 
     699.5}, {1140.1875, 699.5625}, {1137.1875, 699.625}, {1139.75, 
     698.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.3125, 688.375}, {1178.5625, 
     639.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1179.3125, 640.125}, {1179.25, 
     640.0625}, {1179.0625, 639.9375}, {1178.9375, 639.875}, {1178.8125, 
     639.8125}, {1178.6875, 639.8125}, {1178.5625, 639.8125}, {1178.5, 
     639.8125}, {1178.375, 639.8125}, {1178.25, 639.875}, {1178.125, 
     639.875}, {1177.875, 640.}, {1177.8125, 640.}, {1178.6875, 637.1875}, {
     1179.3125, 640.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1191.125, 662.75}, {1177.625, 686.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.125, 685.5}, {1177.1875, 685.5625}, {
     1177.3125, 685.75}, {1177.375, 685.875}, {1177.4375, 685.9375}, {
     1177.5625, 686.}, {1177.625, 686.0625}, {1177.6875, 686.125}, {1177.8125,
      686.125}, {1177.9375, 686.1875}, {1178.125, 686.1875}, {1178.3125, 
     686.25}, {1178.4375, 686.25}, {1176.3125, 688.375}, {1177.125, 
     685.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1191.125, 662.75}, {1200., 676.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.1875, 676.1875}, {1199.3125, 
     676.1875}, {1199.5, 676.125}, {1199.625, 676.125}, {1199.75, 676.0625}, {
     1199.875, 676.0625}, {1200., 676.}, {1200.0625, 675.9375}, {1200.125, 
     675.875}, {1200.1875, 675.75}, {1200.3125, 675.625}, {1200.4375, 
     675.4375}, {1200.5, 675.3125}, {1201.4375, 678.1875}, {1199.1875, 
     676.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1178.6875, 637.1875}, {1190.4375, 
     624.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.8125, 625.375}, {1190.75, 625.25}, {
     1190.6875, 625.0625}, {1190.625, 624.9375}, {1190.5625, 624.8125}, {
     1190.5, 624.6875}, {1190.4375, 624.625}, {1190.375, 624.5625}, {1190.25, 
     624.5}, {1190.125, 624.4375}, {1190., 624.4375}, {1189.75, 624.3125}, {
     1189.6875, 624.3125}, {1192.1875, 622.75}, {1190.8125, 625.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1178.6875, 637.1875}, {1190., 660.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1189.1875, 660.5}, {1189.25, 660.5}, {
     1189.5, 660.5}, {1189.625, 660.5}, {1189.75, 660.4375}, {1189.875, 
     660.4375}, {1190., 660.375}, {1190.0625, 660.375}, {1190.125, 660.25}, {
     1190.25, 660.1875}, {1190.375, 660.0625}, {1190.5, 659.875}, {1190.5625, 
     659.8125}, {1191.125, 662.75}, {1189.1875, 660.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1159.375, 699.6875}, {1158.1875, 
     657.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158.9375, 657.3125}, {1158.875, 
     657.25}, {1158.6875, 657.1875}, {1158.5, 657.125}, {1158.375, 
     657.0625}, {1158.3125, 657.0625}, {1158.1875, 657.0625}, {1158.125, 
     657.0625}, {1158., 657.0625}, {1157.875, 657.125}, {1157.75, 657.1875}, {
     1157.5, 657.3125}, {1157.4375, 657.3125}, {1158.125, 654.4375}, {
     1158.9375, 657.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1159.375, 699.6875}, {1174.125, 
     689.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.3125, 690.5625}, {1174.3125, 
     690.5}, {1174.3125, 690.25}, {1174.25, 690.125}, {1174.25, 690.}, {
     1174.1875, 689.875}, {1174.125, 689.8125}, {1174.0625, 689.75}, {1174., 
     689.625}, {1173.875, 689.5625}, {1173.75, 689.5}, {1173.5625, 689.375}, {
     1173.5, 689.3125}, {1176.3125, 688.375}, {1174.3125, 690.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGvUkOYPp1qwMyn+EDlK8Llf8C4TPoQOV/
QPgOWlD+b6i8BpT/F8I/oIrKb1BG5TsooupvkEc1n0EOzX5ZVPfB+DD3w+Wf
o+l/hGb+fTT776C57xaa+2+h+e8Wmv/voIXPfbTwe4QWvs9R+SD3AwAhMk81

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1159.375, 699.6875}, {1199.125, 
     679.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.1875, 680.125}, {1199.1875, 
     680.0625}, {1199.1875, 679.8125}, {1199.1875, 679.6875}, {1199.1875, 
     679.5625}, {1199.125, 679.4375}, {1199.125, 679.375}, {1199.0625, 
     679.3125}, {1199., 679.1875}, {1198.875, 679.125}, {1198.75, 679.}, {
     1198.5625, 678.875}, {1198.5, 678.75}, {1201.4375, 678.1875}, {1199.1875,
      680.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.4375, 678.1875}, {1178.75, 
     687.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1178.6875, 686.5625}, {1178.6875, 
     686.6875}, {1178.6875, 686.875}, {1178.6875, 687.}, {1178.6875, 
     687.125}, {1178.6875, 687.25}, {1178.75, 687.375}, {1178.8125, 
     687.4375}, {1178.875, 687.5625}, {1178.9375, 687.625}, {1179.0625, 
     687.75}, {1179.1875, 687.9375}, {1179.3125, 688.}, {1176.3125, 
     688.375}, {1178.6875, 686.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGa5McwLR1qwMyn8EByr8KlXeB8BmuQOU9
IHyHS1C+N1T+ApTvC+EfOIvKbziNync4iaq/4Tiq+QzH0Ow/iuo+GB/mfri8
OZp+IzTz9dHs10Fznxaa+7XQ/KeF5n8dtPDRRws/I7TwNUflg9wPAAwaTm0=

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1191.3125, 
     623.625}, {1193.0625, 623.625}, {1193.0625, 621.875}, {1191.3125, 
     621.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.3125, 
     700.5}, {1138.0625, 700.5}, {1138.0625, 698.75}, {1136.3125, 698.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.25, 
     655.3125}, {1159., 655.3125}, {1159., 653.5625}, {1157.25, 653.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.4375, 
     689.25}, {1177.1875, 689.25}, {1177.1875, 687.5}, {1175.4375, 687.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1190.25, 
     663.625}, {1192., 663.625}, {1192., 661.875}, {1190.25, 661.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.8125, 
     638.0625}, {1179.5625, 638.0625}, {1179.5625, 636.3125}, {1177.8125, 
     636.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158.5, 
     700.5625}, {1160.25, 700.5625}, {1160.25, 698.8125}, {1158.5, 
     698.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.5625, 
     679.0625}, {1202.3125, 679.0625}, {1202.3125, 677.3125}, {1200.5625, 
     677.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"211\"\>", {1162.90625, 708.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.3125, 635.3125}, {1266.5625, 
     646.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.375, 645.875}, {1266.375, 646.}, {
     1266.4375, 646.1875}, {1266.4375, 646.3125}, {1266.5, 646.4375}, {1266.5,
      646.5625}, {1266.5625, 646.6875}, {1266.625, 646.75}, {1266.75, 
     646.8125}, {1266.8125, 646.875}, {1266.9375, 646.9375}, {1267.1875, 
     647.0625}, {1267.25, 647.125}, {1264.4375, 648.1875}, {1266.375, 
     645.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1264.375, 687.3125}, {1256.1875, 
     670.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257., 670.25}, {1256.9375, 670.25}, {
     1256.6875, 670.25}, {1256.5625, 670.25}, {1256.4375, 670.25}, {1256.3125,
      670.3125}, {1256.1875, 670.3125}, {1256.125, 670.375}, {1256.0625, 
     670.4375}, {1255.9375, 670.5625}, {1255.875, 670.625}, {1255.6875, 
     670.8125}, {1255.625, 670.9375}, {1255.0625, 668.}, {1257., 
     670.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.0625, 676.3125}, {1233.6875, 
     669.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.75, 670.5}, {1233.75, 670.4375}, {
     1233.75, 670.1875}, {1233.75, 670.0625}, {1233.75, 669.9375}, {1233.6875,
      669.8125}, {1233.6875, 669.75}, {1233.625, 669.625}, {1233.5625, 
     669.5625}, {1233.5, 669.4375}, {1233.375, 669.3125}, {1233.25, 
     669.1875}, {1233.125, 669.0625}, {1236.125, 668.75}, {1233.75, 
     670.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1251.375, 655.625}, {1238.125, 
     667.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237.8125, 666.3125}, {1237.8125, 
     666.375}, {1237.875, 666.625}, {1237.9375, 666.75}, {1238., 666.875}, {
     1238.0625, 666.9375}, {1238.125, 667.0625}, {1238.1875, 667.125}, {
     1238.25, 667.1875}, {1238.375, 667.25}, {1238.5, 667.3125}, {1238.75, 
     667.4375}, {1238.8125, 667.5}, {1236.125, 668.75}, {1237.8125, 
     666.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1256.125, 641.5625}, {1252.1875, 
     653.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1251.5625, 652.6875}, {1251.625, 
     652.75}, {1251.8125, 652.875}, {1251.9375, 653.}, {1252., 653.0625}, {
     1252.125, 653.125}, {1252.1875, 653.1875}, {1252.3125, 653.1875}, {
     1252.4375, 653.1875}, {1252.5625, 653.1875}, {1252.6875, 653.1875}, {
     1252.9375, 653.1875}, {1253.0625, 653.1875}, {1251.375, 655.625}, {
     1251.5625, 652.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1256.125, 641.5625}, {1262.4375, 
     646.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1261.75, 647.}, {1261.8125, 646.9375}, {
     1262., 646.8125}, {1262.125, 646.75}, {1262.25, 646.6875}, {1262.375, 
     646.625}, {1262.4375, 646.5625}, {1262.4375, 646.5}, {1262.5, 646.375}, {
     1262.5625, 646.25}, {1262.625, 646.125}, {1262.6875, 645.875}, {
     1262.6875, 645.75}, {1264.4375, 648.1875}, {1261.75, 647.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1236.125, 668.75}, {1219.5, 675.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.4375, 674.5625}, {1219.4375, 
     674.625}, {1219.4375, 674.875}, {1219.4375, 675.}, {1219.4375, 
     675.125}, {1219.5, 675.25}, {1219.5, 675.375}, {1219.5625, 675.4375}, {
     1219.625, 675.5625}, {1219.6875, 675.625}, {1219.8125, 675.75}, {
     1219.9375, 675.9375}, {1220.0625, 676.}, {1217.0625, 676.3125}, {
     1219.4375, 674.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1236.125, 668.75}, {1252.5, 668.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.25, 668.875}, {1252.25, 668.75}, {
     1252.375, 668.5625}, {1252.375, 668.4375}, {1252.4375, 668.3125}, {
     1252.4375, 668.1875}, {1252.5, 668.0625}, {1252.4375, 668.}, {1252.4375, 
     667.875}, {1252.375, 667.75}, {1252.3125, 667.625}, {1252.25, 667.375}, {
     1252.1875, 667.3125}, {1255.0625, 668.}, {1252.25, 668.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.0625, 668.}, {1252.125, 658.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.9375, 658.1875}, {1252.8125, 
     658.125}, {1252.625, 658.125}, {1252.4375, 658.125}, {1252.3125, 
     658.125}, {1252.1875, 658.125}, {1252.125, 658.125}, {1252.0625, 
     658.1875}, {1251.9375, 658.25}, {1251.8125, 658.3125}, {1251.6875, 
     658.375}, {1251.5, 658.5625}, {1251.4375, 658.625}, {1251.375, 
     655.625}, {1252.9375, 658.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.0625, 668.}, {1263.3125, 650.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1263.9375, 651.125}, {1263.875, 
     651.0625}, {1263.6875, 650.875}, {1263.625, 650.75}, {1263.5, 
     650.6875}, {1263.4375, 650.625}, {1263.3125, 650.5625}, {1263.25, 
     650.5}, {1263.125, 650.5}, {1263., 650.5}, {1262.875, 650.5}, {1262.625, 
     650.4375}, {1262.5, 650.4375}, {1264.4375, 648.1875}, {1263.9375, 
     651.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1264.4375, 648.1875}, {1253.625, 
     654.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.5, 653.5625}, {1253.5, 653.625}, {
     1253.5, 653.875}, {1253.5625, 654.}, {1253.5625, 654.125}, {1253.5625, 
     654.25}, {1253.625, 654.3125}, {1253.6875, 654.4375}, {1253.75, 654.5}, {
     1253.875, 654.5625}, {1254., 654.6875}, {1254.1875, 654.8125}, {1254.25, 
     654.875}, {1251.375, 655.625}, {1253.5, 653.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGs5MdwLR3iwMK3x/CP3AGyg+G8B1OQ/lh
UPmTUH4klH8cwmeIhvKPovEPo/EPoup3OIBm/j5U+xn2oboPzvdG47uj6XdG
M98BzX5bNPfZoLnfBs1/Nmj+t0ULHwe08HNGC193ND7Q/QDqIlso
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.4375, 
     636.1875}, {1283.1875, 636.1875}, {1283.1875, 634.4375}, {1281.4375, 
     634.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1263.5, 
     688.1875}, {1265.25, 688.1875}, {1265.25, 686.4375}, {1263.5, 
     686.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.1875, 
     677.1875}, {1217.9375, 677.1875}, {1217.9375, 675.4375}, {1216.1875, 
     675.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1250.5, 656.5}, {
     1252.25, 656.5}, {1252.25, 654.75}, {1250.5, 654.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.25, 
     642.4375}, {1257., 642.4375}, {1257., 640.6875}, {1255.25, 640.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.25, 
     669.625}, {1237., 669.625}, {1237., 667.875}, {1235.25, 667.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.1875, 
     668.875}, {1255.9375, 668.875}, {1255.9375, 667.125}, {1254.1875, 
     667.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1263.5625, 
     649.0625}, {1265.3125, 649.0625}, {1265.3125, 647.3125}, {1263.5625, 
     647.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"243\"\>", {1243.2812499999998, 695.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIINng4gqkG7yQGFrw/lz4DyjaH8DCjfDMq3
gPItofwfHhDaGsrfgcavQONbeKDq5/BANf+GO6r9B9xR3Qfja6Px1dH0K6OZ
r4Bmvyya+2TQ3A/j/0Djw/wP0w8LH5j5sPCD2Q8LX3U0PtD9AJ2bPa4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{54.6875, 590.75}, {49.625, 582.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{50.4375, 582.}, {50.3125, 582.}, {50.0625,
      582.}, {49.9375, 582.}, {49.8125, 582.0625}, {49.6875, 582.0625}, {
     49.625, 582.125}, {49.5625, 582.1875}, {49.5, 582.25}, {49.375, 
     582.375}, {49.3125, 582.5}, {49.125, 582.6875}, {49.0625, 582.75}, {
     48.3125, 579.875}, {50.4375, 582.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIDXwcQ1dDc5IDCb4fyJaD8bij/hQ+E3wfl
74DyJ0L5FRA+w2Qo3wKN/8Mblb/DG1V/hzeq+RHeqPY7eKO6D8ZvRuPXo+mv
RjO/As3+UjT3laC5H8avQOPD/A/TDwsfmPmw8IPZDwvfejQ+0P0AdTJEIA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.8125, 587.25}, {45.8125, 580.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.8125, 581.5}, {45.8125, 581.375}, {
     45.8125, 581.1875}, {45.8125, 581.0625}, {45.875, 580.9375}, {45.8125, 
     580.8125}, {45.8125, 580.6875}, {45.75, 580.625}, {45.6875, 580.5}, {
     45.625, 580.375}, {45.5625, 580.3125}, {45.375, 580.125}, {45.3125, 
     580.}, {48.3125, 579.875}, {45.8125, 581.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5, 592.5625}, {23.375, 588.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{23.375, 588.9375}, {23.375, 588.875}, {
     23.375, 588.625}, {23.4375, 588.5}, {23.375, 588.375}, {23.375, 
     588.25}, {23.375, 588.125}, {23.3125, 588.0625}, {23.25, 587.9375}, {
     23.1875, 587.875}, {23.0625, 587.75}, {22.9375, 587.5625}, {22.8125, 
     587.5}, {25.8125, 587.25}, {23.375, 588.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIDOg4gqqG7yQGF3w/lJ0D5k6H8BdoQ/jQo
/4EWhD8TxteE0LNhfA00vjoaXw1Vv4IaqvkJqqj2M6iiug/G70bjt6Ppb0Yz
vwHN/lo099WguR/O10Tja6Hqh4UPzHxY+MHsh4VvOxof6H4A9HJExA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{59.875, 556.6875}, {49.4375, 577.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{48.9375, 576.9375}, {48.9375, 577.0625}, {
     49.125, 577.1875}, {49.1875, 577.3125}, {49.3125, 577.4375}, {49.375, 
     577.5}, {49.4375, 577.5625}, {49.5625, 577.5625}, {49.6875, 577.625}, {
     49.8125, 577.625}, {49.9375, 577.625}, {50.1875, 577.625}, {50.3125, 
     577.625}, {48.3125, 579.875}, {48.9375, 576.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{56., 589.75}, {49.875, 581.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{50.6875, 581.6875}, {50.5625, 581.6875}, {
     50.375, 581.75}, {50.25, 581.8125}, {50.125, 581.8125}, {50., 581.875}, {
     49.875, 581.9375}, {49.8125, 582.}, {49.75, 582.125}, {49.6875, 
     582.1875}, {49.625, 582.3125}, {49.5, 582.5625}, {49.4375, 582.625}, {
     48.3125, 579.875}, {50.6875, 581.6875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIICHwcwndXkgMxvyIHyE6Dy+VC+A1S+AMrX
gPKLoHwGKL8Yyr/hjcpfgcZv8EbVn+GNar6HN6r9Ft6o7oPxM1H5DOmo+htS
UM1nSEa1nyER1X0MCajuh/Oh/oPzof6H64eGD9x8aPjB7YeFdzoqH+R+AF+M
PH8=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.5, 588.375}, {56.5, 588.5}, {56.5625, 
     588.6875}, {56.625, 588.8125}, {56.6875, 588.9375}, {56.6875, 
     589.0625}, {56.75, 589.125}, {56.8125, 589.1875}, {56.9375, 589.3125}, {
     57.0625, 589.375}, {57.1875, 589.4375}, {57.375, 589.5625}, {57.4375, 
     589.625}, {54.6875, 590.75}, {56.5, 588.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{69.875, 537.9375}, {61.125, 554.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.5625, 553.8125}, {60.625, 553.875}, {
     60.75, 554.0625}, {60.875, 554.1875}, {60.9375, 554.25}, {61., 
     554.3125}, {61.125, 554.375}, {61.1875, 554.4375}, {61.3125, 554.4375}, {
     61.4375, 554.5}, {61.5625, 554.5}, {61.8125, 554.5}, {61.9375, 554.5}, {
     59.875, 556.6875}, {60.5625, 553.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.625, 525.3125}, {71.0625, 535.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.5625, 535.0625}, {70.625, 535.125}, {
     70.75, 535.3125}, {70.8125, 535.375}, {70.9375, 535.5}, {71., 
     535.5625}, {71.0625, 535.625}, {71.1875, 535.6875}, {71.25, 535.6875}, {
     71.4375, 535.75}, {71.5625, 535.75}, {71.8125, 535.75}, {71.875, 
     535.75}, {69.875, 537.9375}, {70.5625, 535.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKJEAcQ1VDc4IDCL4fyeaD8aij/SzCEXwfl
34HyG6H8PRA+QzOUPweNX4PGj0HT74Jmvk4wqv0Kwajug/GL0fj5aPqz0czP
QLM/Fc19KWjuT0HzXwqa/1PRwicDLfyy0cI3H40PdD8AVFxBYA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{47.4375, 580.75}, {
     49.1875, 580.75}, {49.1875, 579.}, {47.4375, 579.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.8125, 
     591.625}, {55.5625, 591.625}, {55.5625, 589.875}, {53.8125, 589.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.9375, 
     588.125}, {26.6875, 588.125}, {26.6875, 586.375}, {24.9375, 586.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.625, 
     593.4375}, {12.375, 593.4375}, {12.375, 591.6875}, {10.625, 591.6875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{59., 557.5625}, {
     60.75, 557.5625}, {60.75, 555.8125}, {59., 555.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{55.125, 590.625}, {
     56.875, 590.625}, {56.875, 588.875}, {55.125, 588.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{69., 538.8125}, {
     70.75, 538.8125}, {70.75, 537.0625}, {69., 537.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.75, 526.1875}, {
     77.5, 526.1875}, {77.5, 524.4375}, {75.75, 524.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"136\"\>", {37.65625, 601.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIpUQ4gqsG6yQGFbw/ld0D5zlB+AYTP4Abl
x0D5nlC+DVS9F5Qvg8b/E4nKvxOJqv9EJKr5GyJR7V8Sieo+GN8ajW+Opt8Y
zXxDNPv10Nyng+Z+GN8GjQ/zP0w/LHxg5sPCD2Y/LHzN0fhA9wMAlOxANQ==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{106.0625, 591.9375}, {103.625, 584.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.1875, 584.}, {104.125, 584.}, {
     103.9375, 584.}, {103.875, 584.}, {103.75, 584.}, {103.6875, 584.}, {
     103.625, 584.}, {103.5625, 584.}, {103.5, 584.0625}, {103.375, 
     584.125}, {103.3125, 584.1875}, {103.1875, 584.3125}, {103.125, 
     584.375}, {103.0625, 582.25}, {104.1875, 584.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQaAcQ1dDd5IDC74fyPaD8yVC+AYTPMA3K
l4HyZ0L5f6Ig6mdB+XfQ+HvQ+HOiUPV3RKGaXxCFan9KFKr7YPxuNH47mv5m
NPMb0eyvQ3NfDZr7Yfw/aHyY/2H6YeEDMx8WfjD7YeHbjsYHuh8A0GpF2g==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.125, 569.1875}, {104.1875, 580.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.875, 580.25}, {103.9375, 580.3125}, {
     104., 580.5}, {104.0625, 580.5625}, {104.0625, 580.625}, {104.125, 
     580.6875}, {104.1875, 580.75}, {104.25, 580.8125}, {104.3125, 
     580.8125}, {104.4375, 580.875}, {104.5, 580.875}, {104.6875, 580.9375}, {
     104.75, 580.9375}, {103.0625, 582.25}, {103.875, 580.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.125, 569.1875}, {106.625, 590.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{106.125, 589.875}, {106.1875, 589.875}, {
     106.3125, 590.}, {106.375, 590.0625}, {106.4375, 590.125}, {106.5625, 
     590.1875}, {106.625, 590.1875}, {106.6875, 590.1875}, {106.75, 
     590.1875}, {106.875, 590.1875}, {106.9375, 590.1875}, {107.125, 
     590.1875}, {107.1875, 590.1875}, {106.0625, 591.9375}, {106.125, 
     589.875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.125, 569.1875}, {105.8125, 565.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{106.25, 564.875}, {106.1875, 564.875}, {
     106.0625, 565.}, {106., 565.0625}, {105.9375, 565.125}, {105.875, 
     565.1875}, {105.8125, 565.25}, {105.8125, 565.3125}, {105.8125, 
     565.375}, {105.75, 565.5}, {105.75, 565.5625}, {105.75, 565.75}, {105.75,
      565.8125}, {104.1875, 564.375}, {106.25, 564.875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{113.125, 569.1875}, {123.75, 553.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.125, 553.625}, {124.0625, 553.5625}, {
     124., 553.4375}, {123.9375, 553.375}, {123.875, 553.25}, {123.8125, 
     553.1875}, {123.75, 553.1875}, {123.6875, 553.125}, {123.625, 553.125}, {
     123.5, 553.0625}, {123.4375, 553.0625}, {123.25, 553.}, {123.1875, 
     553.}, {124.8125, 551.625}, {124.125, 553.625}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{123.5, 543.1875}, {113.8125, 567.4375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.375, 567.0625}, {113.4375, 567.125}, {
     113.5625, 567.25}, {113.625, 567.3125}, {113.6875, 567.375}, {113.75, 
     567.4375}, {113.8125, 567.4375}, {113.875, 567.5}, {113.9375, 567.5}, {
     114.0625, 567.5}, {114.125, 567.5}, {114.3125, 567.5}, {114.375, 
     567.5}, {113.125, 569.1875}, {113.375, 567.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIp8Q4gqoG50QGFzw7ld0D53FB+AYTPwAfl
x0D5glC+DVS9EJQvg8b/E4fKvxOHqv9EHKr5G+JQ7V8Sh+o+GJ8Zjf+/AVX/
7wZU8382oNr/rQHVfV8aUN0P49ug8WH+h+mHhQ/MfFj4weyHhe9/ND7Q/QD2
/kYW
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{123.5, 543.1875}, {119.875, 541.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{120.25, 541.3125}, {120.1875, 541.375}, {
     120.0625, 541.4375}, {120., 541.5625}, {119.9375, 541.625}, {119.875, 
     541.6875}, {119.875, 541.75}, {119.8125, 541.8125}, {119.8125, 
     541.875}, {119.8125, 542.}, {119.8125, 542.0625}, {119.8125, 542.25}, {
     119.8125, 542.3125}, {118.125, 541.0625}, {120.25, 541.3125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{123.5, 543.1875}, {124.875, 527.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{125.375, 527.25}, {125.3125, 527.25}, {
     125.1875, 527.1875}, {125.0625, 527.125}, {125., 527.0625}, {124.9375, 
     527.0625}, {124.875, 527.0625}, {124.8125, 527.0625}, {124.6875, 
     527.0625}, {124.625, 527.0625}, {124.5, 527.125}, {124.375, 527.1875}, {
     124.25, 527.1875}, {125., 525.1875}, {125.375, 527.25}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{104.1875, 564.375}, {103.1875, 580.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{102.625, 580.125}, {102.6875, 580.1875}, {
     102.875, 580.25}, {102.9375, 580.3125}, {103., 580.3125}, {103.125, 
     580.375}, {103.1875, 580.375}, {103.25, 580.375}, {103.3125, 580.375}, {
     103.4375, 580.3125}, {103.5, 580.3125}, {103.6875, 580.25}, {103.75, 
     580.1875}, {103.0625, 582.25}, {102.625, 580.125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{124.8125, 551.625}, {114.125, 567.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.8125, 567.1875}, {113.8125, 567.25}, {
     113.9375, 567.375}, {114., 567.4375}, {114.0625, 567.5625}, {114.0625, 
     567.625}, {114.125, 567.625}, {114.1875, 567.6875}, {114.25, 567.6875}, {
     114.375, 567.75}, {114.5, 567.75}, {114.625, 567.8125}, {114.6875, 
     567.8125}, {113.125, 569.1875}, {113.8125, 567.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{124.8125, 551.625}, {123.75, 545.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.3125, 545.125}, {124.25, 545.125}, {
     124.125, 545.0625}, {124., 545.0625}, {123.9375, 545.0625}, {123.875, 
     545.}, {123.75, 545.}, {123.6875, 545.0625}, {123.625, 545.0625}, {
     123.5625, 545.125}, {123.4375, 545.1875}, {123.3125, 545.25}, {123.25, 
     545.3125}, {123.5, 543.1875}, {124.3125, 545.125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.125, 541.0625}, {105.125, 562.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.8125, 562.3125}, {104.8125, 
     562.375}, {104.9375, 562.5}, {105., 562.5625}, {105.0625, 562.625}, {
     105.0625, 562.6875}, {105.125, 562.75}, {105.1875, 562.8125}, {105.3125, 
     562.8125}, {105.375, 562.8125}, {105.5, 562.875}, {105.625, 562.875}, {
     105.75, 562.875}, {104.1875, 564.375}, {104.8125, 562.3125}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{118.125, 541.0625}, {123.8125, 
     550.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.25, 550.1875}, {123.3125, 550.1875}, {
     123.4375, 550.125}, {123.5625, 550.125}, {123.625, 550.125}, {123.75, 
     550.0625}, {123.8125, 550.0625}, {123.8125, 550.}, {123.875, 549.9375}, {
     123.9375, 549.875}, {124., 549.8125}, {124.125, 549.625}, {124.1875, 
     549.5625}, {124.8125, 551.625}, {123.25, 550.1875}}}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{125., 525.1875}, {118.875, 539.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Opacity[1.], CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{118.4375, 538.9375}, {118.5, 539.}, {
     118.625, 539.125}, {118.6875, 539.1875}, {118.75, 539.25}, {118.8125, 
     539.3125}, {118.875, 539.3125}, {118.9375, 539.375}, {119., 539.375}, {
     119.125, 539.375}, {119.1875, 539.375}, {119.375, 539.375}, {119.4375, 
     539.375}, {118.125, 541.0625}, {118.4375, 538.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuBAcQ1VDc4IDCL4fyWaD8aij/QzyEroPy
70D5jVD+Hgi/oQnKn4PGr0Hjx6Dp90Az3yAe1X6VeFT3wfjFaPx8NP3ZaOZn
otmfhua+FDT3p6D5LwXN/2lo4ZOJFn7ZaOGbj8YHuh8AUftBWQ==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{102.4375, 
     582.875}, {103.6875, 582.875}, {103.6875, 581.625}, {102.4375, 
     581.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{105.4375, 
     592.5625}, {106.6875, 592.5625}, {106.6875, 591.3125}, {105.4375, 
     591.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{112.5, 569.8125}, {
     113.75, 569.8125}, {113.75, 568.5625}, {112.5, 568.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.875, 
     543.8125}, {124.125, 543.8125}, {124.125, 542.5625}, {122.875, 
     542.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.5625, 565.}, {
     104.8125, 565.}, {104.8125, 563.75}, {103.5625, 563.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.1875, 
     552.25}, {125.4375, 552.25}, {125.4375, 551.}, {124.1875, 551.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{117.5, 541.6875}, {
     118.75, 541.6875}, {118.75, 540.4375}, {117.5, 540.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{124.375, 
     525.8125}, {125.625, 525.8125}, {125.625, 524.5625}, {124.375, 
     524.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"168\"\>", {107.5649375, 600.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVmQ4gquFwowMK/ziUvwTKPw3lz4DwGc5B
+X1Q/kUovw6q/hKUn4fGj0Pj+6Hpd0Ez3wLNfiM09xmhuR/G34+mfzea+TvR
7N+G5r4taO7fgua/LWj+34YWPjvRwm83WvjuR+MD3Q8AQe9LrA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.25, 567.0625}, {202.4375, 563.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{203.1875, 563.3125}, {203.0625, 
     563.3125}, {202.875, 563.1875}, {202.75, 563.125}, {202.625, 563.0625}, {
     202.5, 563.0625}, {202.4375, 563.0625}, {202.3125, 563.0625}, {202.25, 
     563.0625}, {202.125, 563.125}, {201.9375, 563.125}, {201.75, 563.25}, {
     201.625, 563.25}, {202.5625, 560.4375}, {203.1875, 563.3125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYTAcwvanRAZnfsAXKj4DKb4fyA6DyO6B8
Lyh/F5TvAOXvhvLN0PhaaHwFNP1SaOYLodnPh+Y+GH8jKp9hPar+hjWo5jOs
RrWfYSWq+xhWoLofzndA43uh6Q9AMz8Czf4YNPfFINwPAMCsQk4=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{200., 565.125}, {200.0625, 565.125}, {
     200.3125, 565.0625}, {200.4375, 565.0625}, {200.5625, 565.}, {200.6875, 
     564.9375}, {200.75, 564.9375}, {200.8125, 564.875}, {200.875, 564.75}, {
     201., 564.6875}, {201.0625, 564.5625}, {201.1875, 564.375}, {201.25, 
     564.25}, {202.25, 567.0625}, {200., 565.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVmQ4gqmF3owMKfz+UvwTKPwzlz4DwGY5B
+X1Q/kkovw6q/hSUn4fGj0Pj+6Hpd0Ez3wLNfiM09xmhuR/G346mfzOa+RvR
7F+H5r41aO5fg+a/NWj+X4cWPhvRwm8zWvhuR+MD3Q8AqYhK5A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{201.875, 566.5}, {202.25, 563.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{203., 563.375}, {202.875, 563.3125}, {
     202.6875, 563.1875}, {202.5625, 563.125}, {202.4375, 563.0625}, {202.375,
      563.0625}, {202.25, 563.}, {202.1875, 563.}, {202.0625, 563.0625}, {
     201.9375, 563.0625}, {201.75, 563.125}, {201.5625, 563.1875}, {201.4375, 
     563.1875}, {202.5625, 560.4375}, {203., 563.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{201.875, 566.5}, {213.0625, 562.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.0625, 563.1875}, {213.125, 
     563.0625}, {213.125, 562.875}, {213.125, 562.6875}, {213.125, 
     562.5625}, {213.125, 562.4375}, {213.0625, 562.375}, {213.0625, 
     562.3125}, {212.9375, 562.1875}, {212.875, 562.0625}, {212.8125, 562.}, {
     212.625, 561.8125}, {212.5625, 561.6875}, {215.5, 561.4375}, {213.0625, 
     563.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{190.125, 570.625}, {199.75, 567.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.6875, 568.625}, {199.6875, 568.5}, {
     199.75, 568.3125}, {199.75, 568.1875}, {199.75, 568.0625}, {199.75, 
     567.9375}, {199.75, 567.8125}, {199.6875, 567.75}, {199.625, 567.625}, {
     199.5625, 567.5}, {199.4375, 567.375}, {199.3125, 567.1875}, {199.25, 
     567.125}, {202.25, 567.0625}, {199.6875, 568.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{190.125, 570.625}, {199.375, 567.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.375, 568.1875}, {199.375, 568.0625}, {
     199.4375, 567.875}, {199.4375, 567.75}, {199.4375, 567.625}, {199.4375, 
     567.5}, {199.375, 567.375}, {199.375, 567.3125}, {199.25, 567.1875}, {
     199.1875, 567.125}, {199.125, 567.}, {198.9375, 566.8125}, {198.875, 
     566.75}, {201.875, 566.5}, {199.375, 568.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 579.8125}, {187.75, 571.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{187.875, 572.625}, {187.875, 572.5625}, {
     187.875, 572.3125}, {187.875, 572.1875}, {187.8125, 572.0625}, {187.8125,
      571.9375}, {187.75, 571.8125}, {187.6875, 571.75}, {187.625, 
     571.6875}, {187.5625, 571.5625}, {187.4375, 571.5}, {187.25, 571.3125}, {
     187.1875, 571.25}, {190.125, 570.625}, {187.875, 572.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ4gqkG7yQGFrw/lP4HyjaH8GxA+gxmU
fw7Kt4Ty90HVW0H569D489D4fWj6W9DMr0CzvwjNfUVo7ofx1dH0K6OZr4hm
vxya+2TQ3A/j70Pjn0PTfwPN/Cdo9r9Ccx9S+AMAq8hCyQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{202.5625, 560.4375}, {192.125, 569.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.8125, 568.25}, {191.875, 568.3125}, {
     191.9375, 568.5625}, {191.9375, 568.6875}, {192., 568.8125}, {192.0625, 
     568.9375}, {192.125, 569.}, {192.1875, 569.0625}, {192.25, 569.125}, {
     192.375, 569.1875}, {192.5, 569.25}, {192.75, 569.375}, {192.8125, 
     569.4375}, {190.125, 570.625}, {191.8125, 568.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{215.5, 561.4375}, {204.625, 566.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.5625, 565.25}, {204.5625, 565.375}, {
     204.5625, 565.5625}, {204.5625, 565.6875}, {204.5625, 565.875}, {204.625,
      565.9375}, {204.625, 566.0625}, {204.6875, 566.125}, {204.75, 566.25}, {
     204.875, 566.3125}, {204.9375, 566.4375}, {205.125, 566.625}, {205.1875, 
     566.6875}, {202.25, 567.0625}, {204.5625, 565.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{215.5, 561.4375}, {204.3125, 565.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.3125, 564.8125}, {204.25, 564.875}, {
     204.25, 565.125}, {204.25, 565.25}, {204.25, 565.375}, {204.25, 565.5}, {
     204.3125, 565.625}, {204.3125, 565.6875}, {204.4375, 565.8125}, {204.5, 
     565.875}, {204.5625, 566.}, {204.75, 566.1875}, {204.8125, 566.25}, {
     201.875, 566.5}, {204.3125, 564.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 549.1875}, {204.875, 
     559.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.6875, 558.375}, {204.6875, 
     558.4375}, {204.75, 558.6875}, {204.75, 558.8125}, {204.75, 558.9375}, {
     204.8125, 559.0625}, {204.875, 559.1875}, {204.875, 559.25}, {205., 
     559.3125}, {205.0625, 559.4375}, {205.1875, 559.5}, {205.375, 559.625}, {
     205.4375, 559.6875}, {202.5625, 560.4375}, {204.6875, 558.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{222.8125, 549.1875}, {216.875, 
     559.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.3125, 558.5625}, {216.375, 
     558.6875}, {216.5, 558.875}, {216.625, 558.9375}, {216.6875, 559.0625}, {
     216.75, 559.125}, {216.875, 559.1875}, {216.9375, 559.25}, {217.0625, 
     559.25}, {217.1875, 559.3125}, {217.3125, 559.3125}, {217.5625, 
     559.375}, {217.6875, 559.375}, {215.5, 561.4375}, {216.3125, 
     558.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 537.125}, {224.8125, 
     547.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{224.5625, 546.8125}, {224.5625, 
     546.875}, {224.625, 547.125}, {224.6875, 547.25}, {224.6875, 547.375}, {
     224.75, 547.5}, {224.8125, 547.5625}, {224.875, 547.625}, {225., 
     547.6875}, {225.0625, 547.75}, {225.1875, 547.8125}, {225.4375, 
     547.9375}, {225.5, 548.}, {222.8125, 549.1875}, {224.5625, 546.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuPAcQ1XC5wQGFfx3KZ4Hyb0P5P3Ih9D0o
/x2U/xDKvwfhNzyC8s+h8feh8deh6V+CZv6MXFT7J+Wiug/Gv4zGP4+m/zSa
+SfR7D+G5r4jaO4/gua/I2j+P4YWPifRwu80WvieR+MD3Q8AYK1Q7Q==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.375, 
     567.9375}, {203.125, 567.9375}, {203.125, 566.1875}, {201.375, 
     566.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201., 567.375}, {
     202.75, 567.375}, {202.75, 565.625}, {201., 565.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.25, 571.5}, {
     191., 571.5}, {191., 569.75}, {189.25, 569.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     580.6875}, {172.9375, 580.6875}, {172.9375, 578.9375}, {171.1875, 
     578.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{201.6875, 
     561.3125}, {203.4375, 561.3125}, {203.4375, 559.5625}, {201.6875, 
     559.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{214.625, 
     562.3125}, {216.375, 562.3125}, {216.375, 560.5625}, {214.625, 
     560.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{221.9375, 
     550.0625}, {223.6875, 550.0625}, {223.6875, 548.3125}, {221.9375, 
     548.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 538.}, {
     238.4375, 538.}, {238.4375, 536.25}, {236.6875, 536.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"152\"\>", {198.40625, 588.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKrBQ4gqmF2owMKfz6UfwnKXwzln4HwGZZB
+ceh/JVQ/n6o+lVQ/nY0/no0/nI0/YvQzJ+DZv9MNPfNRHM/jD8dTf9kNPMn
otnfh+a+HjT396D5rwfN/31o4TMRLfwmo4XvdDQ+0P0AYdtPdg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{265.625, 561.8125}, {270.375, 560.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.3125, 561.3125}, {270.375, 561.25}, {
     270.375, 561.}, {270.375, 560.875}, {270.4375, 560.75}, {270.375, 
     560.625}, {270.375, 560.5}, {270.375, 560.4375}, {270.3125, 560.3125}, {
     270.25, 560.25}, {270.125, 560.125}, {270., 559.9375}, {269.9375, 
     559.8125}, {272.9375, 559.8125}, {270.3125, 561.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{272.9375, 559.8125}, {276.8125, 
     558.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{276.75, 559.625}, {276.75, 559.5625}, {
     276.8125, 559.3125}, {276.8125, 559.1875}, {276.8125, 559.0625}, {
     276.8125, 558.9375}, {276.8125, 558.8125}, {276.75, 558.75}, {276.75, 
     558.625}, {276.625, 558.5625}, {276.5625, 558.4375}, {276.4375, 
     558.25}, {276.375, 558.125}, {279.375, 558.1875}, {276.75, 
     559.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{272.9375, 559.8125}, {295.8125, 
     555.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.6875, 556.4375}, {295.75, 556.3125}, {
     295.8125, 556.125}, {295.8125, 556.}, {295.8125, 555.875}, {295.8125, 
     555.75}, {295.8125, 555.625}, {295.8125, 555.5625}, {295.75, 555.4375}, {
     295.6875, 555.3125}, {295.625, 555.1875}, {295.5, 555.}, {295.4375, 
     554.875}, {298.375, 555.125}, {295.6875, 556.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{279.375, 558.1875}, {268.1875, 561.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.25, 560.3125}, {268.25, 560.4375}, {
     268.1875, 560.625}, {268.1875, 560.8125}, {268.1875, 560.9375}, {
     268.1875, 561.0625}, {268.1875, 561.125}, {268.1875, 561.1875}, {268.25, 
     561.3125}, {268.3125, 561.4375}, {268.4375, 561.5625}, {268.5625, 
     561.75}, {268.625, 561.8125}, {265.625, 561.8125}, {268.25, 
     560.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{279.375, 558.1875}, {280.375, 559.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.5625, 559.875}, {279.6875, 
     559.8125}, {279.875, 559.8125}, {280., 559.75}, {280.125, 559.75}, {
     280.25, 559.6875}, {280.375, 559.625}, {280.4375, 559.5625}, {280.5, 
     559.5}, {280.5625, 559.375}, {280.6875, 559.25}, {280.8125, 559.0625}, {
     280.875, 558.9375}, {281.875, 561.75}, {279.5625, 559.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{298.375, 555.125}, {281.9375, 557.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{282.0625, 557.}, {282.0625, 557.0625}, {
     282., 557.3125}, {281.9375, 557.4375}, {281.9375, 557.5625}, {281.9375, 
     557.6875}, {281.9375, 557.75}, {281.9375, 557.875}, {282., 558.}, {
     282.0625, 558.0625}, {282.125, 558.1875}, {282.25, 558.4375}, {282.3125, 
     558.5}, {279.375, 558.1875}, {282.0625, 557.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKrRQ4gqiG50QGFnw7lX4Lys6H8MxA+Qx6U
fxzKL4Ty90PVF0H529H469H4y9H0L0Izfw6a/TPR3DcTzf0wfjya/mg08yPR
7A9Dc18ImvtD0PwXgub/MLTwiUQLv2i08I1H4wPdDwBeq0ow
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{298.375, 555.125}, {304.5, 556.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{304.0625, 557.1875}, {304.125, 557.125}, {
     304.25, 556.9375}, {304.3125, 556.8125}, {304.375, 556.75}, {304.4375, 
     556.625}, {304.5, 556.5}, {304.5, 556.4375}, {304.5, 556.3125}, {
     304.4375, 556.1875}, {304.4375, 556.0625}, {304.4375, 555.8125}, {
     304.375, 555.6875}, {307., 557.0625}, {304.0625, 557.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{298.375, 555.125}, {315.3125, 553.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{315.125, 554.25}, {315.1875, 554.1875}, {
     315.25, 553.9375}, {315.25, 553.8125}, {315.3125, 553.6875}, {315.3125, 
     553.5625}, {315.3125, 553.5}, {315.3125, 553.375}, {315.25, 553.25}, {
     315.1875, 553.125}, {315.125, 553.}, {315., 552.8125}, {315., 
     552.6875}, {317.9375, 553.1875}, {315.125, 554.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{281.875, 561.75}, {268.25, 561.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.5, 561.0625}, {268.5, 561.125}, {
     268.375, 561.3125}, {268.3125, 561.4375}, {268.3125, 561.5625}, {268.25, 
     561.6875}, {268.25, 561.8125}, {268.25, 561.875}, {268.3125, 562.}, {
     268.375, 562.125}, {268.375, 562.25}, {268.5, 562.5}, {268.5, 
     562.5625}, {265.625, 561.8125}, {268.5, 561.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{281.875, 561.75}, {275.4375, 560.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.875, 559.6875}, {275.8125, 
     559.8125}, {275.6875, 559.9375}, {275.625, 560.0625}, {275.5625, 
     560.1875}, {275.5, 560.3125}, {275.4375, 560.375}, {275.4375, 560.5}, {
     275.4375, 560.625}, {275.5, 560.75}, {275.5, 560.875}, {275.5625, 
     561.125}, {275.5625, 561.1875}, {272.9375, 559.8125}, {275.875, 
     559.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 562.6875}, {263.0625, 562.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{262.8125, 562.75}, {262.875, 562.6875}, {
     262.9375, 562.4375}, {263., 562.3125}, {263., 562.1875}, {263.0625, 
     562.0625}, {263.0625, 562.}, {263., 561.875}, {263., 561.75}, {262.9375, 
     561.625}, {262.875, 561.5}, {262.75, 561.3125}, {262.75, 561.1875}, {
     265.625, 561.8125}, {262.8125, 562.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 562.6875}, {270.3125, 
     560.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.1875, 561.}, {270.1875, 560.875}, {
     270.25, 560.6875}, {270.3125, 560.5625}, {270.3125, 560.4375}, {270.3125,
      560.3125}, {270.3125, 560.1875}, {270.3125, 560.125}, {270.25, 560.}, {
     270.1875, 559.875}, {270.125, 559.75}, {270., 559.5625}, {269.9375, 
     559.4375}, {272.9375, 559.8125}, {270.1875, 561.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{307., 557.0625}, {284.4375, 561.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{284.5625, 560.5}, {284.5, 560.5625}, {
     284.4375, 560.8125}, {284.4375, 560.9375}, {284.4375, 561.0625}, {
     284.4375, 561.1875}, {284.4375, 561.3125}, {284.4375, 561.375}, {284.5, 
     561.5}, {284.5625, 561.625}, {284.625, 561.75}, {284.75, 561.9375}, {
     284.8125, 562.}, {281.875, 561.75}, {284.5625, 560.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 553.1875}, {309.5, 556.1875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{309.5, 555.4375}, {309.5, 555.5}, {
     309.4375, 555.75}, {309.4375, 555.875}, {309.4375, 556.}, {309.4375, 
     556.125}, {309.5, 556.1875}, {309.5, 556.3125}, {309.625, 556.375}, {
     309.6875, 556.5}, {309.75, 556.625}, {309.9375, 556.8125}, {310., 
     556.875}, {307., 557.0625}, {309.5, 555.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALREgcQ1RDc6IDCD4fyhaD8aCifB8JniIPy
2aH8RCj/fzFEfRKU/x2N/x6N/7wYVf+jYlTz7xSj2n+zGNV9MH4wGt8fTb83
mvmeaPa7obnPBc39Lmj+c0Hzvxta+HiihZ83Wvj6o/GB7gcAUB1FAw==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{264.75, 
     562.6875}, {266.5, 562.6875}, {266.5, 560.9375}, {264.75, 560.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{272.0625, 
     560.6875}, {273.8125, 560.6875}, {273.8125, 558.9375}, {272.0625, 
     558.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.5, 559.0625}, {
     280.25, 559.0625}, {280.25, 557.3125}, {278.5, 557.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{297.5, 556.}, {
     299.25, 556.}, {299.25, 554.25}, {297.5, 554.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{281., 562.625}, {
     282.75, 562.625}, {282.75, 560.875}, {281., 560.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 
     563.5625}, {253.3125, 563.5625}, {253.3125, 561.8125}, {251.5625, 
     561.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{306.125, 
     557.9375}, {307.875, 557.9375}, {307.875, 556.1875}, {306.125, 
     556.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     554.0625}, {318.8125, 554.0625}, {318.8125, 552.3125}, {317.0625, 
     552.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"138\"\>", {278.78125, 588.3125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359.3125, 554.75}, {342.25, 589.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.6875, 588.5}, {341.75, 588.5625}, {
     341.875, 588.75}, {342., 588.875}, {342.0625, 588.9375}, {342.1875, 
     589.}, {342.25, 589.0625}, {342.3125, 589.125}, {342.4375, 589.125}, {
     342.625, 589.125}, {342.75, 589.1875}, {343., 589.1875}, {343.0625, 
     589.1875}, {341.125, 591.4375}, {341.6875, 588.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359.3125, 554.75}, {338.6875, 587.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.1875, 586.4375}, {338.1875, 586.5}, {
     338.3125, 586.6875}, {338.4375, 586.8125}, {338.5, 586.875}, {338.5625, 
     587.}, {338.6875, 587.0625}, {338.75, 587.0625}, {338.875, 587.125}, {
     339., 587.125}, {339.125, 587.1875}, {339.375, 587.25}, {339.4375, 
     587.25}, {337.25, 589.25}, {338.1875, 586.4375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359.3125, 554.75}, {387.4375, 548.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{387.3125, 548.9375}, {387.375, 
     548.8125}, {387.375, 548.625}, {387.4375, 548.4375}, {387.4375, 
     548.3125}, {387.4375, 548.1875}, {387.4375, 548.125}, {387.375, 
     548.0625}, {387.3125, 547.9375}, {387.25, 547.8125}, {387.1875, 
     547.6875}, {387.0625, 547.5}, {387., 547.4375}, {389.9375, 547.5}, {
     387.3125, 548.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{359.3125, 554.75}, {395.125, 561.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.6875, 562.125}, {394.75, 562.0625}, {
     394.875, 561.875}, {395., 561.75}, {395.0625, 561.625}, {395.0625, 
     561.5}, {395.125, 561.4375}, {395.125, 561.3125}, {395.125, 561.1875}, {
     395.0625, 561.0625}, {395.0625, 560.9375}, {395., 560.6875}, {395., 
     560.625}, {397.6875, 561.875}, {394.6875, 562.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349.75, 524.75}, {358.5, 552.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.6875, 552.25}, {357.8125, 552.25}, {
     358.0625, 552.3125}, {358.1875, 552.3125}, {358.3125, 552.3125}, {
     358.4375, 552.3125}, {358.5, 552.25}, {358.625, 552.25}, {358.6875, 
     552.1875}, {358.8125, 552.0625}, {358.9375, 552.}, {359.125, 551.875}, {
     359.1875, 551.75}, {359.3125, 554.75}, {357.6875, 552.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKpMgcQ1VDc4IDMZ6iA8sWg8jVQvgBUvgHK
54Tym6F8Bii/Fcr/XorKf4fGf1qKqv9eKar5N0pR7b9Siuo+KB/ufph8Ppr+
LDTz09HsT0FzXxKa+5PQ/JeE5v8UtPBJRwu/LLTwzUflg9wPAHMMQUg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349.75, 524.75}, {370.1875, 530.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{369.6875, 531.125}, {369.75, 531.}, {
     369.9375, 530.875}, {370., 530.75}, {370.0625, 530.625}, {370.125, 
     530.5}, {370.1875, 530.4375}, {370.1875, 530.375}, {370.1875, 530.25}, {
     370.1875, 530.125}, {370.1875, 529.9375}, {370.125, 529.6875}, {370.125, 
     529.625}, {372.6875, 531.125}, {369.6875, 531.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{349.75, 524.75}, {336.0625, 525.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.3125, 524.625}, {336.25, 524.75}, {
     336.1875, 524.9375}, {336.125, 525.0625}, {336.0625, 525.1875}, {
     336.0625, 525.3125}, {336.0625, 525.4375}, {336.0625, 525.5}, {336.125, 
     525.625}, {336.125, 525.75}, {336.1875, 525.875}, {336.3125, 526.0625}, {
     336.375, 526.1875}, {333.4375, 525.5625}, {336.3125, 524.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.125, 591.4375}, {358.125, 557.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.6875, 557.6875}, {358.625, 557.625}, {
     358.5, 557.4375}, {358.4375, 557.3125}, {358.3125, 557.25}, {358.25, 
     557.125}, {358.125, 557.125}, {358.0625, 557.0625}, {357.9375, 
     557.0625}, {357.8125, 557.}, {357.6875, 557.}, {357.4375, 557.}, {
     357.3125, 557.}, {359.3125, 554.75}, {358.6875, 557.6875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.25, 589.25}, {338.8125, 590.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.1875, 590.6875}, {338.3125, 
     590.625}, {338.5, 590.5}, {338.5625, 590.375}, {338.6875, 590.3125}, {
     338.75, 590.1875}, {338.8125, 590.125}, {338.875, 590.0625}, {338.875, 
     589.9375}, {338.9375, 589.8125}, {338.9375, 589.6875}, {338.9375, 
     589.4375}, {339., 589.3125}, {341.125, 591.4375}, {338.1875, 
     590.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKvUgcQ1VDc5IDMZ6iA8t2g8jVQvgNUvgHK
t4Tym6F8Ayi/FcpXR+PLofFF0fTzoZnPgWY/C5r7WNDcD5PPR9OfhWZ+Opr9
KWjuS0JzP4xvgMa3RNPvgGa+G5r9XmjuQwp/APefOR4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{372.6875, 531.125}, {360.625, 552.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{360.0625, 551.875}, {360.125, 551.9375}, {
     360.25, 552.125}, {360.3125, 552.25}, {360.4375, 552.375}, {360.5, 
     552.4375}, {360.625, 552.5}, {360.6875, 552.5}, {360.8125, 552.5625}, {
     360.9375, 552.5625}, {361.0625, 552.625}, {361.3125, 552.625}, {361.4375,
      552.625}, {359.3125, 554.75}, {360.0625, 551.875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{372.6875, 531.125}, {352.25, 525.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{352.75, 524.8125}, {352.6875, 524.875}, {
     352.5, 525.0625}, {352.4375, 525.125}, {352.375, 525.25}, {352.3125, 
     525.375}, {352.25, 525.4375}, {352.25, 525.5625}, {352.25, 525.6875}, {
     352.25, 525.8125}, {352.25, 525.9375}, {352.3125, 526.1875}, {352.3125, 
     526.3125}, {349.75, 524.75}, {352.75, 524.8125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.4375, 525.5625}, {357.5625, 
     552.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.8125, 553.125}, {356.9375, 
     553.0625}, {357.125, 553.}, {357.25, 552.9375}, {357.375, 552.9375}, {
     357.5, 552.875}, {357.5625, 552.8125}, {357.625, 552.75}, {357.6875, 
     552.625}, {357.75, 552.5}, {357.8125, 552.375}, {357.9375, 552.1875}, {
     358., 552.0625}, {359.3125, 554.75}, {356.8125, 553.125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.4375, 525.5625}, {347.125, 524.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{346.9375, 525.625}, {346.9375, 
     525.5625}, {347.0625, 525.375}, {347.0625, 525.25}, {347.125, 525.125}, {
     347.125, 525.}, {347.125, 524.875}, {347.125, 524.8125}, {347.0625, 
     524.6875}, {347.0625, 524.5625}, {347., 524.4375}, {346.875, 524.1875}, {
     346.8125, 524.125}, {349.75, 524.75}, {346.9375, 525.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{389.9375, 547.5}, {374.5625, 532.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{375.3125, 532.5625}, {375.1875, 
     532.625}, {375., 532.6875}, {374.875, 532.75}, {374.75, 532.8125}, {
     374.625, 532.875}, {374.5625, 532.9375}, {374.5, 533.}, {374.5, 
     533.125}, {374.4375, 533.25}, {374.375, 533.375}, {374.25, 533.5625}, {
     374.25, 533.6875}, {372.6875, 531.125}, {375.3125, 532.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.6875, 561.875}, {391.1875, 
     549.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{392., 549.6875}, {391.875, 549.6875}, {
     391.6875, 549.6875}, {391.5625, 549.75}, {391.375, 549.75}, {391.3125, 
     549.8125}, {391.1875, 549.8125}, {391.125, 549.875}, {391.0625, 
     549.9375}, {390.9375, 550.0625}, {390.875, 550.125}, {390.6875, 
     550.3125}, {390.625, 550.4375}, {389.9375, 547.5}, {392., 549.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKpSgcQ1TC70QGZz7AAyheDyi+B8gWg8iug
fE4ofzWUzwDlr4Xyv1eg8t+h8Z9WoOq/V4Fq/o0KVPuvVKC6D8qHux8mPx1N
/yQ08/vR7O9Bc18Xmvu70PzXheb/HrTw6UcLv0lo4TsdlQ9yPwC7EUWU
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.4375, 
     555.625}, {360.1875, 555.625}, {360.1875, 553.875}, {358.4375, 
     553.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348.875, 
     525.625}, {350.625, 525.625}, {350.625, 523.875}, {348.875, 523.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.25, 
     592.3125}, {342., 592.3125}, {342., 590.5625}, {340.25, 590.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.375, 
     590.125}, {338.125, 590.125}, {338.125, 588.375}, {336.375, 588.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{371.8125, 532.}, {
     373.5625, 532.}, {373.5625, 530.25}, {371.8125, 530.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.5625, 
     526.4375}, {334.3125, 526.4375}, {334.3125, 524.6875}, {332.5625, 
     524.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{389.0625, 
     548.375}, {390.8125, 548.375}, {390.8125, 546.625}, {389.0625, 
     546.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.8125, 
     562.75}, {398.5625, 562.75}, {398.5625, 561.}, {396.8125, 561.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"137\"\>", {359.15624999999994, 600.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.0625, 562.}, {425.375, 558.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.75, 557.9375}, {425.6875, 558.}, {
     425.5625, 558.1875}, {425.5, 558.3125}, {425.4375, 558.4375}, {425.375, 
     558.5625}, {425.375, 558.625}, {425.375, 558.75}, {425.375, 558.8125}, {
     425.375, 559.}, {425.4375, 559.125}, {425.5, 559.375}, {425.5, 
     559.4375}, {422.8125, 558.25}, {425.75, 557.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.0625, 562.}, {451.125, 542.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.8125, 543.3125}, {451.75, 543.25}, {
     451.5625, 543.0625}, {451.4375, 543.}, {451.3125, 542.9375}, {451.1875, 
     542.875}, {451.125, 542.875}, {451., 542.875}, {450.9375, 542.875}, {
     450.75, 542.875}, {450.625, 542.875}, {450.375, 542.9375}, {450.3125, 
     542.9375}, {451.6875, 540.3125}, {451.8125, 543.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.0625, 562.}, {455.4375, 552.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.8125, 553.1875}, {455.75, 553.125}, {
     455.6875, 552.9375}, {455.625, 552.8125}, {455.5625, 552.6875}, {455.5, 
     552.5625}, {455.4375, 552.5}, {455.3125, 552.4375}, {455.25, 552.375}, {
     455.125, 552.375}, {455., 552.3125}, {454.75, 552.1875}, {454.625, 
     552.1875}, {457.125, 550.5625}, {455.8125, 553.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.0625, 562.}, {476.375, 545.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.5, 546.625}, {476.5, 546.5625}, {
     476.5, 546.3125}, {476.4375, 546.1875}, {476.4375, 546.0625}, {476.4375, 
     545.9375}, {476.375, 545.875}, {476.3125, 545.8125}, {476.25, 
     545.6875}, {476.125, 545.625}, {476.0625, 545.5}, {475.875, 545.375}, {
     475.75, 545.3125}, {478.6875, 544.625}, {476.5, 546.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 567.125}, {444.5, 562.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.3125, 563.1875}, {444.375, 
     563.0625}, {444.4375, 562.875}, {444.4375, 562.75}, {444.4375, 
     562.625}, {444.5, 562.5}, {444.5, 562.375}, {444.4375, 562.3125}, {
     444.375, 562.1875}, {444.3125, 562.0625}, {444.25, 561.9375}, {444.125, 
     561.75}, {444.0625, 561.625}, {447.0625, 562.}, {444.3125, 563.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcQ1XC40QGFfxzKZ4LyT0P5fyoh9Dko
/zuUfxHKfw/hN1yC8p+j8e+j8a+j6b+EZv6ZSlT7T1aiug/GP4zG34+mfzea
+TvR7N+G5r4taO7fgua/LWj+34YWPjvRwm83WvjuR+MD3Q8AB5ZS9Q==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 567.125}, {428.625, 576.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428., 577.1875}, {428.0625, 577.1875}, {
     428.25, 577.}, {428.375, 576.9375}, {428.4375, 576.875}, {428.5625, 
     576.8125}, {428.625, 576.6875}, {428.625, 576.625}, {428.6875, 576.5}, {
     428.6875, 576.375}, {428.75, 576.25}, {428.75, 576.}, {428.8125, 
     575.875}, {430.8125, 578.0625}, {428., 577.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 567.125}, {422.6875, 540.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{423.3125, 541.125}, {423.25, 541.0625}, {
     423.125, 540.875}, {423., 540.8125}, {422.875, 540.75}, {422.8125, 
     540.6875}, {422.6875, 540.625}, {422.625, 540.625}, {422.5, 540.5625}, {
     422.375, 540.5625}, {422.25, 540.5625}, {422., 540.625}, {421.875, 
     540.625}, {423.625, 538.1875}, {423.3125, 541.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.8125, 558.25}, {444.5, 561.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.0625, 562.3125}, {444.125, 562.25}, {
     444.25, 562.0625}, {444.3125, 561.9375}, {444.375, 561.8125}, {444.4375, 
     561.6875}, {444.5, 561.625}, {444.5, 561.5}, {444.4375, 561.375}, {
     444.4375, 561.25}, {444.4375, 561.125}, {444.375, 560.875}, {444.3125, 
     560.75}, {447.0625, 562.}, {444.0625, 562.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.8125, 558.25}, {415.125, 565.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{414.8125, 564.5625}, {414.8125, 
     564.6875}, {414.9375, 564.875}, {414.9375, 565.}, {415., 565.125}, {
     415.0625, 565.25}, {415.125, 565.3125}, {415.1875, 565.375}, {415.3125, 
     565.4375}, {415.4375, 565.5}, {415.5625, 565.5625}, {415.75, 565.6875}, {
     415.875, 565.75}, {413.1875, 567.125}, {414.8125, 564.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.8125, 558.25}, {429.8125, 575.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.0625, 575.6875}, {429.125, 
     575.6875}, {429.375, 575.75}, {429.5, 575.6875}, {429.625, 575.6875}, {
     429.75, 575.6875}, {429.8125, 575.6875}, {429.9375, 575.625}, {430., 
     575.5625}, {430.125, 575.4375}, {430.25, 575.375}, {430.375, 575.1875}, {
     430.5, 575.125}, {430.8125, 578.0625}, {429.0625, 575.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.8125, 558.25}, {423.5, 540.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.25, 541.0625}, {424.125, 541.}, {
     423.9375, 540.9375}, {423.8125, 540.875}, {423.6875, 540.8125}, {
     423.5625, 540.8125}, {423.5, 540.75}, {423.375, 540.75}, {423.3125, 
     540.8125}, {423.125, 540.8125}, {423., 540.875}, {422.8125, 541.}, {
     422.6875, 541.}, {423.625, 538.1875}, {424.25, 541.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.6875, 540.3125}, {425., 556.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.8125, 556.0625}, {424.8125, 
     556.1875}, {424.875, 556.375}, {424.875, 556.5}, {424.9375, 556.625}, {
     424.9375, 556.75}, {425., 556.875}, {425.0625, 556.9375}, {425.125, 
     557.}, {425.25, 557.125}, {425.375, 557.1875}, {425.5625, 557.3125}, {
     425.625, 557.375}, {422.8125, 558.25}, {424.8125, 556.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSGgcQ1fC6wQGF/x7KL4LyP0P5ORA+wzco
Px3K/wnlx0PV/4Lyw9H4/mh8dzT9Tmjm26DZb4nmPks098P4z9H0P0Yz/yGa
/ffQ3HcHzf130Px3B83/99DC5yFa+D1GC9/naHyg+wG/4k75
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.6875, 540.3125}, {455.9375, 548.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.125, 548.375}, {455.1875, 548.375}, {
     455.4375, 548.3125}, {455.5625, 548.3125}, {455.6875, 548.3125}, {
     455.8125, 548.25}, {455.9375, 548.25}, {456., 548.1875}, {456.0625, 
     548.125}, {456.1875, 548.}, {456.25, 547.875}, {456.4375, 547.6875}, {
     456.5, 547.625}, {457.125, 550.5625}, {455.125, 548.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.6875, 540.3125}, {476.0625, 
     544.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.6875, 544.875}, {475.75, 544.8125}, {
     475.875, 544.625}, {475.9375, 544.5}, {476., 544.375}, {476.0625, 
     544.3125}, {476.0625, 544.1875}, {476.0625, 544.125}, {476.0625, 544.}, {
     476.0625, 543.8125}, {476., 543.6875}, {476., 543.4375}, {475.9375, 
     543.375}, {478.6875, 544.625}, {475.6875, 544.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.8125, 578.0625}, {445.1875, 
     563.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.5625, 564.5625}, {445.5, 564.5}, {
     445.4375, 564.25}, {445.375, 564.125}, {445.3125, 564.}, {445.25, 
     563.9375}, {445.1875, 563.8125}, {445.125, 563.75}, {445., 563.6875}, {
     444.875, 563.625}, {444.75, 563.625}, {444.5625, 563.5}, {444.4375, 
     563.4375}, {447.0625, 562.}, {445.5625, 564.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.8125, 578.0625}, {415.4375, 568.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.0625, 568.}, {416., 568.0625}, {
     415.8125, 568.1875}, {415.6875, 568.25}, {415.5625, 568.3125}, {415.5, 
     568.375}, {415.4375, 568.5}, {415.375, 568.5625}, {415.375, 568.6875}, {
     415.3125, 568.8125}, {415.3125, 568.9375}, {415.25, 569.1875}, {415.25, 
     569.3125}, {413.1875, 567.125}, {416.0625, 568.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.625, 538.1875}, {422.875, 555.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.125, 555.3125}, {422.25, 555.375}, {
     422.4375, 555.5}, {422.5625, 555.5}, {422.6875, 555.5625}, {422.8125, 
     555.625}, {422.875, 555.625}, {423., 555.625}, {423.125, 555.5625}, {
     423.25, 555.5625}, {423.375, 555.5}, {423.5625, 555.4375}, {423.6875, 
     555.375}, {422.8125, 558.25}, {422.125, 555.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{423.625, 538.1875}, {449.0625, 540.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.75, 540.875}, {448.8125, 540.75}, {
     448.875, 540.5625}, {448.9375, 540.4375}, {449., 540.3125}, {449.0625, 
     540.1875}, {449.0625, 540.125}, {449.0625, 540.}, {449.0625, 539.875}, {
     449., 539.75}, {448.9375, 539.625}, {448.875, 539.375}, {448.875, 
     539.3125}, {451.6875, 540.3125}, {448.75, 540.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.125, 550.5625}, {432.625, 576.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.25, 575.5}, {432.3125, 575.5625}, {
     432.375, 575.8125}, {432.4375, 575.875}, {432.5, 576.}, {432.5625, 
     576.125}, {432.625, 576.1875}, {432.6875, 576.25}, {432.8125, 
     576.3125}, {432.9375, 576.375}, {433.0625, 576.4375}, {433.3125, 
     576.5}, {433.375, 576.5625}, {430.8125, 578.0625}, {432.25, 575.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{457.125, 550.5625}, {426.0625, 
     539.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.5625, 538.4375}, {426.5, 538.5}, {
     426.3125, 538.6875}, {426.25, 538.75}, {426.1875, 538.875}, {426.125, 
     539.}, {426.0625, 539.0625}, {426., 539.125}, {426., 539.25}, {426., 
     539.4375}, {426., 539.5625}, {426., 539.8125}, {426., 539.875}, {423.625,
      538.1875}, {426.5625, 538.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 544.625}, {459.6875, 549.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.75, 549.0625}, {459.6875, 549.125}, {
     459.6875, 549.375}, {459.625, 549.5}, {459.625, 549.625}, {459.625, 
     549.75}, {459.6875, 549.875}, {459.6875, 549.9375}, {459.75, 550.0625}, {
     459.8125, 550.125}, {459.9375, 550.25}, {460.0625, 550.4375}, {460.125, 
     550.5625}, {457.125, 550.5625}, {459.75, 549.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVOgcQ1cDd6IDC54fylaB8YShfBsJnEIPy
xaF8SSifH6peCspnR+P/r0Xlf69F1f+pFtX8N7Wo9r+sRXUfjM+NxmdH08+M
Zj4jmv3/GlDd96cB1f0wPj8aH+Z/mH5Y+DCihR8zWviyo/GB7gcAu2xBhA==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{446.1875, 
     562.875}, {447.9375, 562.875}, {447.9375, 561.125}, {446.1875, 
     561.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 568.}, {
     414.0625, 568.}, {414.0625, 566.25}, {412.3125, 566.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.9375, 
     559.125}, {423.6875, 559.125}, {423.6875, 557.375}, {421.9375, 
     557.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.8125, 
     541.1875}, {452.5625, 541.1875}, {452.5625, 539.4375}, {450.8125, 
     539.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.9375, 
     578.9375}, {431.6875, 578.9375}, {431.6875, 577.1875}, {429.9375, 
     577.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.75, 
     539.0625}, {424.5, 539.0625}, {424.5, 537.3125}, {422.75, 537.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.25, 
     551.4375}, {458., 551.4375}, {458., 549.6875}, {456.25, 549.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 545.5}, {
     479.5625, 545.5}, {479.5625, 543.75}, {477.8125, 543.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"169\"\>", {439.53124999999994, 586.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILX9Q4gqmFzkwMKfweU/xzCZ9gL5T+A8g9A
+beg6g9D+Reh/KNQ/nE0/l40/hY0/evQzF+OZv9iNPctRnM/jL8OTf8qNPOX
o9m/GM19C9HcD+NfROPfQtP/AM3852j2v0ZzH1L4AwC5KVT0
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 596.75}, {536.8125, 565.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{537.125, 566.5625}, {537.125, 566.5}, {
     537., 566.3125}, {536.9375, 566.1875}, {536.9375, 566.0625}, {536.875, 
     565.9375}, {536.8125, 565.875}, {536.6875, 565.8125}, {536.625, 
     565.75}, {536.5, 565.6875}, {536.375, 565.625}, {536.125, 565.5625}, {
     536.0625, 565.5}, {538.625, 564.}, {537.125, 566.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 596.75}, {495.125, 560.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.9375, 560.0625}, {495.8125, 560.}, {
     495.625, 560.}, {495.4375, 560.}, {495.3125, 560.}, {495.1875, 560.}, {
     495.125, 560.}, {495.0625, 560.0625}, {494.9375, 560.125}, {494.8125, 
     560.1875}, {494.6875, 560.25}, {494.5, 560.4375}, {494.4375, 560.5}, {
     494.3125, 557.5}, {495.9375, 560.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.625, 596.75}, {531.6875, 594.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.5, 595.3125}, {531.5, 595.1875}, {
     531.5625, 595.}, {531.625, 594.875}, {531.6875, 594.75}, {531.6875, 
     594.625}, {531.6875, 594.5}, {531.6875, 594.4375}, {531.625, 594.3125}, {
     531.5625, 594.1875}, {531.5, 594.0625}, {531.375, 593.875}, {531.3125, 
     593.75}, {534.3125, 594.3125}, {531.5, 595.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{538.625, 564.}, {512., 578.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.875, 577.5625}, {511.875, 577.625}, {
     511.875, 577.875}, {511.875, 578.}, {511.875, 578.125}, {511.9375, 
     578.25}, {512., 578.375}, {512., 578.4375}, {512.125, 578.5}, {512.1875, 
     578.625}, {512.3125, 578.6875}, {512.5, 578.875}, {512.5625, 578.9375}, {
     509.6875, 579.5625}, {511.875, 577.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{538.625, 564.}, {527.125, 539.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.9375, 539.4375}, {527.8125, 
     539.4375}, {527.625, 539.4375}, {527.4375, 539.4375}, {527.3125, 
     539.4375}, {527.25, 539.5}, {527.125, 539.5}, {527.0625, 539.5625}, {
     526.9375, 539.625}, {526.875, 539.75}, {526.75, 539.8125}, {526.5625, 
     540.}, {526.5, 540.0625}, {526., 537.125}, {527.9375, 539.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{538.625, 564.}, {539.9375, 546.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.6875, 546.5625}, {540.5625, 546.5}, {
     540.375, 546.4375}, {540.25, 546.375}, {540.125, 546.3125}, {540.0625, 
     546.25}, {539.9375, 546.25}, {539.875, 546.25}, {539.75, 546.25}, {
     539.625, 546.3125}, {539.4375, 546.3125}, {539.25, 546.4375}, {539.125, 
     546.4375}, {540.125, 543.625}, {540.6875, 546.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{538.625, 564.}, {557.25, 522.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.8125, 522.875}, {557.75, 522.75}, {
     557.625, 522.625}, {557.5, 522.5}, {557.375, 522.4375}, {557.3125, 
     522.375}, {557.25, 522.3125}, {557.125, 522.25}, {557., 522.25}, {
     556.875, 522.25}, {556.75, 522.25}, {556.5, 522.25}, {556.375, 522.25}, {
     558.3125, 519.9375}, {557.8125, 522.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.6875, 579.5625}, {507.0625, 
     594.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.375, 593.8125}, {506.4375, 593.875}, {
     506.625, 594.}, {506.75, 594.0625}, {506.875, 594.125}, {507., 
     594.1875}, {507.0625, 594.1875}, {507.1875, 594.1875}, {507.3125, 
     594.1875}, {507.4375, 594.1875}, {507.5625, 594.125}, {507.8125, 
     594.125}, {507.875, 594.0625}, {506.625, 596.75}, {506.375, 
     593.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.6875, 579.5625}, {536.3125, 565.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{536.4375, 566.0625}, {536.4375, 
     565.9375}, {536.4375, 565.6875}, {536.375, 565.5625}, {536.375, 
     565.4375}, {536.375, 565.3125}, {536.3125, 565.25}, {536.25, 565.1875}, {
     536.1875, 565.0625}, {536.0625, 565.}, {536., 564.875}, {535.8125, 
     564.75}, {535.6875, 564.6875}, {538.625, 564.}, {536.4375, 566.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.6875, 579.5625}, {495.8125, 
     559.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.625, 559.4375}, {496.5, 559.4375}, {
     496.3125, 559.5}, {496.125, 559.5}, {496., 559.5625}, {495.9375, 
     559.625}, {495.8125, 559.6875}, {495.75, 559.6875}, {495.6875, 
     559.8125}, {495.625, 559.9375}, {495.5, 560.}, {495.375, 560.25}, {
     495.3125, 560.3125}, {494.3125, 557.5}, {496.625, 559.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{509.6875, 579.5625}, {532.0625, 
     592.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.4375, 593.4375}, {531.5, 593.375}, {
     531.6875, 593.25}, {531.8125, 593.1875}, {531.875, 593.125}, {532., 
     593.}, {532.0625, 592.9375}, {532.0625, 592.875}, {532.125, 592.75}, {
     532.125, 592.625}, {532.1875, 592.5}, {532.1875, 592.25}, {532.1875, 
     592.125}, {534.3125, 594.3125}, {531.4375, 593.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 537.125}, {510.625, 577.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510., 576.625}, {510.0625, 576.6875}, {
     510.25, 576.875}, {510.3125, 576.9375}, {510.4375, 577.0625}, {510.5, 
     577.125}, {510.625, 577.125}, {510.6875, 577.1875}, {510.8125, 
     577.1875}, {510.9375, 577.1875}, {511.0625, 577.1875}, {511.3125, 
     577.1875}, {511.4375, 577.1875}, {509.6875, 579.5625}, {510., 
     576.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG3gYHMH0ZSsP4N6B0N4RmuAulO6D0Ayjd
ClX3GEo3QOmnULoajV+GymcoQtXPkI9qfkM2qv0NmWjuy0RzP4x/Dk3/KTTz
j6PZfxjNfQfR3H8QzX8H0fx/GC18jqOF3ym08D2Hxge6HwDgzlkB
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 537.125}, {537.75, 542.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{537.1875, 543.125}, {537.25, 543.0625}, {
     537.4375, 542.9375}, {537.5625, 542.8125}, {537.625, 542.75}, {537.6875, 
     542.625}, {537.75, 542.5625}, {537.8125, 542.4375}, {537.8125, 
     542.3125}, {537.8125, 542.1875}, {537.8125, 542.0625}, {537.8125, 
     541.8125}, {537.8125, 541.6875}, {540.125, 543.625}, {537.1875, 
     543.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 537.125}, {556., 521.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.125, 521.9375}, {556.125, 521.8125}, {
     556.0625, 521.625}, {556.0625, 521.5}, {556.0625, 521.375}, {556., 
     521.25}, {556., 521.125}, {555.9375, 521.0625}, {555.875, 521.}, {555.75,
      520.875}, {555.625, 520.8125}, {555.4375, 520.625}, {555.375, 
     520.5625}, {558.3125, 519.9375}, {556.125, 521.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.3125, 557.5}, {508.1875, 577.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.375, 577.625}, {507.5, 577.625}, {
     507.75, 577.625}, {507.875, 577.5625}, {508., 577.5625}, {508.0625, 
     577.5}, {508.1875, 577.4375}, {508.25, 577.375}, {508.3125, 577.3125}, {
     508.4375, 577.1875}, {508.5, 577.0625}, {508.625, 576.875}, {508.6875, 
     576.75}, {509.6875, 579.5625}, {507.375, 577.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.3125, 557.5}, {523.8125, 538.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524., 539.3125}, {524., 539.25}, {
     523.9375, 539.}, {523.9375, 538.875}, {523.875, 538.75}, {523.875, 
     538.625}, {523.8125, 538.5625}, {523.75, 538.5}, {523.6875, 538.375}, {
     523.5625, 538.3125}, {523.4375, 538.25}, {523.25, 538.0625}, {523.1875, 
     538.0625}, {526., 537.125}, {524., 539.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534.3125, 594.3125}, {509.25, 596.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.4375, 595.75}, {509.375, 595.875}, {
     509.3125, 596.0625}, {509.25, 596.1875}, {509.25, 596.3125}, {509.25, 
     596.4375}, {509.25, 596.5625}, {509.25, 596.625}, {509.25, 596.75}, {
     509.3125, 596.875}, {509.375, 597.}, {509.5, 597.1875}, {509.5625, 
     597.3125}, {506.625, 596.75}, {509.4375, 595.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{534.3125, 594.3125}, {538.25, 566.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.9375, 566.9375}, {538.875, 566.875}, {
     538.6875, 566.8125}, {538.5625, 566.6875}, {538.4375, 566.6875}, {
     538.3125, 566.625}, {538.25, 566.5625}, {538.125, 566.5625}, {538., 
     566.625}, {537.875, 566.625}, {537.75, 566.625}, {537.5, 566.6875}, {
     537.4375, 566.75}, {538.625, 564.}, {538.9375, 566.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{540.125, 543.625}, {496.8125, 556.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.875, 555.9375}, {496.875, 556.0625}, {
     496.8125, 556.25}, {496.8125, 556.375}, {496.8125, 556.5625}, {496.8125, 
     556.625}, {496.8125, 556.75}, {496.875, 556.8125}, {496.9375, 
     556.9375}, {497., 557.0625}, {497.125, 557.1875}, {497.25, 557.375}, {
     497.3125, 557.4375}, {494.3125, 557.5}, {496.875, 555.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{540.125, 543.625}, {534.5625, 591.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{533.875, 591.3125}, {533.9375, 591.375}, {
     534.125, 591.5}, {534.25, 591.5625}, {534.375, 591.625}, {534.5, 
     591.6875}, {534.5625, 591.6875}, {534.6875, 591.6875}, {534.8125, 
     591.6875}, {534.9375, 591.625}, {535.0625, 591.625}, {535.3125, 
     591.5625}, {535.375, 591.5}, {534.3125, 594.3125}, {533.875, 
     591.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.3125, 519.9375}, {541.6875, 
     541.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.25, 540.875}, {541.3125, 541.}, {
     541.4375, 541.1875}, {541.5, 541.3125}, {541.5625, 541.375}, {541.625, 
     541.5}, {541.6875, 541.5625}, {541.8125, 541.625}, {541.875, 541.625}, {
     542.0625, 541.6875}, {542.1875, 541.75}, {542.375, 541.8125}, {542.5, 
     541.8125}, {540.125, 543.625}, {541.25, 540.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG3kYHMO3d4IDCD4DyuyF8hlAIn6EDyo+A
8luh6qOh6hug/FgovxqNX4bKZyhC1c+Qj2p+Qzaq/Q2ZaO7LRHM/jO+Gpt8J
zXx7NPut0dxnieZ+SzT/WaL53xotfOzRws8JLXzd0PhA9wMA1hpL0g==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.75, 597.625}, {
     507.5, 597.625}, {507.5, 595.875}, {505.75, 595.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{537.75, 564.875}, {
     539.5, 564.875}, {539.5, 563.125}, {537.75, 563.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{508.8125, 
     580.4375}, {510.5625, 580.4375}, {510.5625, 578.6875}, {508.8125, 
     578.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.125, 538.}, {
     526.875, 538.}, {526.875, 536.25}, {525.125, 536.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.4375, 
     558.375}, {495.1875, 558.375}, {495.1875, 556.625}, {493.4375, 
     556.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{533.4375, 
     595.1875}, {535.1875, 595.1875}, {535.1875, 593.4375}, {533.4375, 
     593.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{539.25, 544.5}, {
     541., 544.5}, {541., 542.75}, {539.25, 542.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.4375, 
     520.8125}, {559.1875, 520.8125}, {559.1875, 519.0625}, {557.4375, 
     519.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"154\"\>", {519.90625, 606.0625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619.25, 542.875}, {598., 547.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.0625, 546.9375}, {598.0625, 547.}, {
     598., 547.25}, {598., 547.375}, {597.9375, 547.5}, {597.9375, 547.625}, {
     598., 547.6875}, {598., 547.8125}, {598.0625, 547.875}, {598.125, 
     548.}, {598.1875, 548.125}, {598.3125, 548.3125}, {598.375, 548.4375}, {
     595.4375, 548.3125}, {598.0625, 546.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619.25, 542.875}, {593.375, 537.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.75, 537.}, {593.6875, 537.0625}, {
     593.5625, 537.25}, {593.5, 537.375}, {593.4375, 537.4375}, {593.375, 
     537.5625}, {593.375, 537.6875}, {593.375, 537.75}, {593.375, 537.875}, {
     593.375, 538.}, {593.375, 538.125}, {593.4375, 538.375}, {593.4375, 
     538.5}, {590.8125, 537.125}, {593.75, 537.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 559.}, {601.1875, 568.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{600.4375, 568.6875}, {600.5, 568.6875}, {
     600.75, 568.6875}, {600.875, 568.625}, {601., 568.625}, {601.125, 
     568.5625}, {601.1875, 568.5625}, {601.3125, 568.5}, {601.375, 568.375}, {
     601.4375, 568.3125}, {601.5625, 568.1875}, {601.6875, 568.}, {601.75, 
     567.9375}, {602.5625, 570.75}, {600.4375, 568.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 559.}, {595.4375, 550.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{596.1875, 551.1875}, {596.125, 551.125}, {
     595.875, 551.0625}, {595.75, 551.}, {595.625, 550.9375}, {595.5, 
     550.9375}, {595.4375, 550.9375}, {595.3125, 550.9375}, {595.1875, 
     550.9375}, {595.0625, 551.}, {594.9375, 551.0625}, {594.75, 551.125}, {
     594.625, 551.1875}, {595.4375, 548.3125}, {596.1875, 551.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 559.}, {576.5, 555.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.9375, 554.625}, {576.875, 554.75}, {
     576.75, 554.9375}, {576.6875, 555.}, {576.625, 555.125}, {576.5625, 
     555.25}, {576.5, 555.3125}, {576.5, 555.4375}, {576.5, 555.5625}, {
     576.5625, 555.6875}, {576.5625, 555.8125}, {576.625, 556.0625}, {576.625,
      556.1875}, {573.9375, 554.8125}, {576.9375, 554.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 559.}, {591.3125, 539.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.125, 539.8125}, {592.0625, 
     539.8125}, {591.8125, 539.75}, {591.6875, 539.6875}, {591.5625, 
     539.6875}, {591.4375, 539.6875}, {591.3125, 539.6875}, {591.25, 
     539.75}, {591.125, 539.8125}, {591., 539.875}, {590.9375, 539.9375}, {
     590.6875, 540.0625}, {590.625, 540.125}, {590.8125, 537.125}, {592.125, 
     539.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.5625, 570.75}, {617.9375, 545.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.4375, 545.75}, {618.375, 545.6875}, {
     618.25, 545.5}, {618.1875, 545.375}, {618.0625, 545.25}, {618., 
     545.1875}, {617.9375, 545.125}, {617.8125, 545.0625}, {617.75, 
     545.0625}, {617.5625, 545.}, {617.4375, 545.}, {617.1875, 544.9375}, {
     617.125, 544.9375}, {619.25, 542.875}, {618.4375, 545.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{602.5625, 570.75}, {579.9375, 579.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{579.875, 578.75}, {579.875, 578.8125}, {
     579.875, 579.0625}, {579.875, 579.1875}, {579.875, 579.3125}, {579.875, 
     579.4375}, {579.9375, 579.5}, {580., 579.625}, {580.0625, 579.6875}, {
     580.125, 579.8125}, {580.25, 579.9375}, {580.375, 580.0625}, {580.4375, 
     580.1875}, {577.5, 580.4375}, {579.875, 578.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 548.3125}, {601.75, 568.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{601., 568.25}, {601.0625, 568.25}, {
     601.3125, 568.3125}, {601.4375, 568.3125}, {601.5625, 568.3125}, {
     601.6875, 568.3125}, {601.75, 568.3125}, {601.875, 568.25}, {601.9375, 
     568.1875}, {602.0625, 568.125}, {602.1875, 568.}, {602.375, 567.875}, {
     602.4375, 567.8125}, {602.5625, 570.75}, {601., 568.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGTU0OYFq70QGFrw/hM2yE8o2h/HUQPoMZ
VP1qKN8Syl8OVW8F5S9G489H489G1c8wE9V8hmmo9jdMQXUfnK+NxldH06+M
Zr4imv1yaO6TQXO/DJr/ZND8L4cWPopo4aeMFr7qaHyg+wGgzEzJ
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 548.3125}, {576.4375, 
     554.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.5, 553.25}, {576.5, 553.375}, {
     576.4375, 553.5625}, {576.4375, 553.75}, {576.4375, 553.875}, {576.4375, 
     554.}, {576.4375, 554.0625}, {576.5, 554.1875}, {576.5625, 554.25}, {
     576.625, 554.375}, {576.75, 554.5}, {576.875, 554.6875}, {576.9375, 
     554.75}, {573.9375, 554.8125}, {576.5, 553.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.4375, 548.3125}, {591.8125, 
     539.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{592.625, 539.5}, {592.5, 539.5}, {592.25, 
     539.5}, {592.125, 539.5}, {592., 539.5}, {591.875, 539.5625}, {591.8125, 
     539.5625}, {591.6875, 539.625}, {591.625, 539.6875}, {591.5, 539.75}, {
     591.4375, 539.875}, {591.25, 540.0625}, {591.1875, 540.125}, {590.8125, 
     537.125}, {592.625, 539.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{577.5, 580.4375}, {593.75, 561.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.1875, 561.75}, {594.125, 561.625}, {
     594., 561.4375}, {593.9375, 561.3125}, {593.875, 561.1875}, {593.8125, 
     561.125}, {593.75, 561.}, {593.6875, 561.}, {593.5625, 560.9375}, {
     593.4375, 560.875}, {593.3125, 560.8125}, {593.0625, 560.75}, {593., 
     560.75}, {595.4375, 559.}, {594.1875, 561.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 545.125}, {621.875, 543.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{622.1875, 542.4375}, {622.125, 542.5}, {
     622.0625, 542.75}, {622., 542.8125}, {621.9375, 542.9375}, {621.875, 
     543.0625}, {621.875, 543.1875}, {621.875, 543.25}, {621.875, 543.375}, {
     621.875, 543.5}, {621.9375, 543.625}, {622., 543.875}, {622.0625, 
     544.}, {619.25, 542.875}, {622.1875, 542.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 545.125}, {597.9375, 558.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.9375, 557.4375}, {597.9375, 557.5}, {
     597.875, 557.75}, {597.875, 557.875}, {597.875, 558.}, {597.875, 
     558.125}, {597.9375, 558.25}, {597.9375, 558.3125}, {598., 558.4375}, {
     598.125, 558.5}, {598.1875, 558.625}, {598.3125, 558.8125}, {598.4375, 
     558.9375}, {595.4375, 559.}, {597.9375, 557.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 554.8125}, {577.125, 577.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.375, 577.6875}, {576.4375, 577.75}, {
     576.6875, 577.8125}, {576.8125, 577.8125}, {576.9375, 577.875}, {
     577.0625, 577.875}, {577.125, 577.875}, {577.25, 577.875}, {577.3125, 
     577.8125}, {577.4375, 577.75}, {577.5625, 577.6875}, {577.8125, 
     577.5625}, {577.875, 577.5}, {577.5, 580.4375}, {576.375, 
     577.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{590.8125, 537.125}, {575.75, 552.9375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.375, 552.25}, {575.4375, 552.3125}, {
     575.5, 552.5}, {575.5625, 552.625}, {575.625, 552.75}, {575.6875, 
     552.875}, {575.75, 552.9375}, {575.8125, 553.}, {575.9375, 553.0625}, {
     576.0625, 553.125}, {576.1875, 553.1875}, {576.4375, 553.25}, {576.5, 
     553.3125}, {573.9375, 554.8125}, {575.375, 552.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSU0OYPpygwMK/zqEzzARyr8N5fdB+Az3
oOq7ofyHUH47VP0jKL8ZjV+Pxq9G1c9QiWo+Qxmq/Q0lqO6D8y+j8c+j6T+N
Zv5JNPuPobnvCJr7j6D57wia/4+hhc9JtPA7jRa+59H4QPcDAJNIWfg=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.375, 543.75}, {
     620.125, 543.75}, {620.125, 542.}, {618.375, 542.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.5625, 
     559.875}, {596.3125, 559.875}, {596.3125, 558.125}, {594.5625, 
     558.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{601.6875, 
     571.625}, {603.4375, 571.625}, {603.4375, 569.875}, {601.6875, 
     569.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.5625, 
     549.1875}, {596.3125, 549.1875}, {596.3125, 547.4375}, {594.5625, 
     547.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.625, 
     581.3125}, {578.375, 581.3125}, {578.375, 579.5625}, {576.625, 
     579.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.5625, 546.}, {
     640.3125, 546.}, {640.3125, 544.25}, {638.5625, 544.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.0625, 
     555.6875}, {574.8125, 555.6875}, {574.8125, 553.9375}, {573.0625, 
     553.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.9375, 538.}, {
     591.6875, 538.}, {591.6875, 536.25}, {589.9375, 536.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"139\"\>", {600.28125, 589.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL+NgcwHdTogMxvCIHy+aDy4VA+D1Q+AsJv
4ILyo6DyHFB+NFSeFY3PhMpnYEDV3/CvFdX8P60o9jf8bkVxH5wfiMpn8EfV
3+CDaj6DN6r9DJ6o7mPwQHU/jA/zH1yeC1U/LHzg5kPDD2Y/PLz90cIb6H4A
vhFEbQ==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.625, 554.75}, {705.5625, 554.75}, {
     705.3125, 554.75}, {705.1875, 554.75}, {705.0625, 554.75}, {704.9375, 
     554.75}, {704.8125, 554.8125}, {704.75, 554.875}, {704.6875, 554.9375}, {
     704.5625, 555.}, {704.4375, 555.125}, {704.3125, 555.25}, {704.1875, 
     555.375}, {703.8125, 552.375}, {705.625, 554.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{704.625, 554.25}, {717.75, 543.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718., 544.5625}, {718., 544.4375}, {
     717.9375, 544.25}, {717.875, 544.125}, {717.875, 544.}, {717.8125, 
     543.875}, {717.75, 543.8125}, {717.6875, 543.75}, {717.5625, 543.6875}, {
     717.5, 543.5625}, {717.375, 543.5}, {717.125, 543.375}, {717.0625, 
     543.375}, {719.8125, 542.1875}, {718., 544.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{681.3125, 573.9375}, {674.625, 563.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.4375, 562.8125}, {675.3125, 
     562.8125}, {675.125, 562.875}, {674.9375, 562.875}, {674.8125, 
     562.9375}, {674.6875, 562.9375}, {674.625, 563.}, {674.5625, 563.0625}, {
     674.5, 563.125}, {674.375, 563.25}, {674.3125, 563.375}, {674.125, 
     563.5625}, {674.125, 563.625}, {673.25, 560.75}, {675.4375, 
     562.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{681.3125, 573.9375}, {701.125, 
     568.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{701.0625, 569.375}, {701.0625, 569.25}, {
     701.0625, 569.0625}, {701.125, 568.875}, {701.125, 568.75}, {701.125, 
     568.625}, {701.125, 568.5625}, {701.0625, 568.5}, {701., 568.375}, {
     700.9375, 568.25}, {700.875, 568.125}, {700.6875, 567.9375}, {700.625, 
     567.875}, {703.625, 567.875}, {701.0625, 569.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.5625, 562.75}, {702.0625, 554.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{702., 555.75}, {702.0625, 555.625}, {
     702.0625, 555.375}, {702.0625, 555.25}, {702.125, 555.125}, {702.125, 
     555.}, {702.0625, 554.9375}, {702.0625, 554.8125}, {702., 554.75}, {
     701.9375, 554.625}, {701.8125, 554.5}, {701.6875, 554.3125}, {701.625, 
     554.25}, {704.625, 554.25}, {702., 555.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.5625, 562.75}, {679.875, 571.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.0625, 572.}, {679.1875, 572.}, {
     679.375, 572.}, {679.5, 571.9375}, {679.625, 571.9375}, {679.75, 
     571.875}, {679.875, 571.8125}, {679.9375, 571.75}, {680., 571.6875}, {
     680.0625, 571.5625}, {680.1875, 571.4375}, {680.3125, 571.25}, {680.375, 
     571.125}, {681.3125, 573.9375}, {679.0625, 572.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.3125, 560.125}, {670.9375, 562.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{670.5625, 563.125}, {670.625, 563.}, {
     670.75, 562.8125}, {670.8125, 562.6875}, {670.875, 562.5625}, {670.9375, 
     562.5}, {670.9375, 562.375}, {670.9375, 562.3125}, {670.9375, 
     562.1875}, {670.9375, 562.0625}, {670.875, 561.875}, {670.8125, 
     561.6875}, {670.8125, 561.5625}, {673.5625, 562.75}, {670.5625, 
     563.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrhYHMN3d6IDC74fwGTqh/MlQfhuEzzAN
qr4Zyp8J5ddD1c+C8qvR+OVo/GJU/QyFqOYz5KHa35CD6j44vxuN346mvxnN
/EY0++vQ3FeD5v4aNP/VoPm/Di18GtHCrxktfNvR+ED3AwDTpFJz
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALxVgcw3dTogMxvaIHyxaDy7VC+CFS+A8Jv
EILyu6DyAlB+N1SeF43Phcpn4EDV38CGZj4Lqv0NzKjug/MbUfkM9aj6G2pQ
zWeoRrWfoRLVfQwVqO6H8WH+g8sLoeqHhQ/cfDFU++HhXY8W3kD3AwBTdkLT

     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.375, 560.}, {672.5, 560.}, {672.6875, 
     560.0625}, {672.8125, 560.125}, {672.9375, 560.125}, {673.0625, 
     560.125}, {673.1875, 560.125}, {673.25, 560.125}, {673.375, 560.0625}, {
     673.5, 560.}, {673.625, 559.9375}, {673.8125, 559.8125}, {673.9375, 
     559.75}, {673.5625, 562.75}, {672.375, 560.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.25, 560.75}, {656.9375, 560.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.25, 559.4375}, {657.1875, 559.5}, {
     657.125, 559.75}, {657.0625, 559.875}, {657., 560.}, {656.9375, 
     560.125}, {656.9375, 560.1875}, {656.9375, 560.3125}, {657., 560.375}, {
     657., 560.5}, {657.0625, 560.6875}, {657.125, 560.875}, {657.1875, 
     561.}, {654.3125, 560.125}, {657.25, 559.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.625, 567.875}, {704.4375, 556.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.125, 557.1875}, {705.0625, 557.125}, {
     704.875, 557.}, {704.75, 556.9375}, {704.625, 556.875}, {704.5, 
     556.875}, {704.4375, 556.8125}, {704.3125, 556.8125}, {704.1875, 
     556.875}, {704.0625, 556.875}, {703.9375, 556.9375}, {703.6875, 557.}, {
     703.625, 557.0625}, {704.625, 554.25}, {705.125, 557.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.625, 567.875}, {683.875, 573.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{683.9375, 572.5}, {683.875, 572.5625}, {
     683.875, 572.8125}, {683.875, 572.9375}, {683.8125, 573.0625}, {683.875, 
     573.1875}, {683.875, 573.25}, {683.875, 573.375}, {683.9375, 573.4375}, {
     684., 573.5625}, {684.125, 573.6875}, {684.25, 573.875}, {684.3125, 
     573.9375}, {681.3125, 573.9375}, {683.9375, 572.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.8125, 552.375}, {675.8125, 
     560.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.8125, 559.25}, {675.8125, 559.375}, {
     675.8125, 559.5625}, {675.75, 559.75}, {675.75, 559.875}, {675.75, 
     560.}, {675.8125, 560.0625}, {675.8125, 560.125}, {675.875, 560.25}, {
     675.9375, 560.375}, {676.0625, 560.5}, {676.1875, 560.6875}, {676.25, 
     560.75}, {673.25, 560.75}, {675.8125, 559.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.8125, 552.375}, {703.625, 565.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{702.875, 565.}, {703., 565.}, {703.1875, 
     565.125}, {703.3125, 565.1875}, {703.4375, 565.1875}, {703.5625, 
     565.25}, {703.625, 565.25}, {703.75, 565.25}, {703.875, 565.1875}, {704.,
      565.1875}, {704.125, 565.125}, {704.375, 565.0625}, {704.4375, 565.}, {
     703.625, 567.875}, {702.875, 565.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.8125, 542.1875}, {706.0625, 551.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.875, 550.1875}, {705.875, 550.3125}, {
     705.875, 550.5}, {705.9375, 550.625}, {705.9375, 550.75}, {706., 
     550.875}, {706.0625, 551.}, {706.125, 551.0625}, {706.1875, 551.125}, {
     706.3125, 551.1875}, {706.375, 551.3125}, {706.625, 551.4375}, {706.6875,
      551.5}, {703.8125, 552.375}, {705.875, 550.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGWW0OYPp3gwMK/z+EzzATymduhPCnQfgM
bBB+w2QonxPK74eq54Lyu9H47Wj8ZlT9DI2o5jPUodrfUIPqPjj/Nxr/ewOq
/s8NqOZ/bEC1/10DqvveNKC6H8bvR+NPRtUPD5+PaOH3GS18v6Pxge4HAElY
VhU=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{703.75, 555.125}, {
     705.5, 555.125}, {705.5, 553.375}, {703.75, 553.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{680.4375, 
     574.8125}, {682.1875, 574.8125}, {682.1875, 573.0625}, {680.4375, 
     573.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.6875, 
     563.625}, {674.4375, 563.625}, {674.4375, 561.875}, {672.6875, 
     561.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.4375, 561.}, {
     655.1875, 561.}, {655.1875, 559.25}, {653.4375, 559.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.375, 
     561.625}, {674.125, 561.625}, {674.125, 559.875}, {672.375, 559.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{702.75, 568.75}, {
     704.5, 568.75}, {704.5, 567.}, {702.75, 567.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{702.9375, 
     553.25}, {704.6875, 553.25}, {704.6875, 551.5}, {702.9375, 551.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.9375, 
     543.0625}, {720.6875, 543.0625}, {720.6875, 541.3125}, {718.9375, 
     541.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"153\"\>", {680.65625, 582.5}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoXYHMN3d5IDC74fwGQSh/MlQPh+EzzAN
qp4byp8J5bND1c+C8pnR+P/bUPm/21D0M/xsQzGf4Vsbiv0NX9pQ3Afnd6Px
29H0N6OZ34hmfx2a+2rQ3A/js6PxYf6H6oeHD9R8ePhB7YeHbzsaH+h+AIcu
UhQ=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 591.9375}, {738.9375, 584.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.25, 584.5625}, {739.25, 584.5}, {
     739.125, 584.375}, {739.0625, 584.3125}, {739.0625, 584.25}, {739., 
     584.25}, {738.9375, 584.1875}, {738.875, 584.1875}, {738.8125, 
     584.1875}, {738.75, 584.125}, {738.625, 584.125}, {738.5, 584.125}, {
     738.4375, 584.125}, {739.6875, 582.8125}, {739.25, 584.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.6875, 575.3125}, {735.5, 590.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{735.1875, 590.25}, {735.1875, 590.3125}, {
     735.3125, 590.375}, {735.375, 590.4375}, {735.375, 590.5}, {735.4375, 
     590.5625}, {735.5, 590.625}, {735.5625, 590.625}, {735.625, 590.625}, {
     735.6875, 590.625}, {735.8125, 590.6875}, {735.9375, 590.6875}, {736., 
     590.6875}, {734.75, 591.9375}, {735.1875, 590.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGqHYHMM3c5IDCZ4fwGSKhfG4oPwzCZ+CD
qg+G8gWhfH+oeiEo3xuN747Gd0bVz+CIaj6DHar9DTao7oPzmdH4/xtR9f9u
RDX/ZyOq/d8aUd33pRHV/TC+Pxo/GFU/PHyg5sPDD2o/PHz/o/GB7gcAiJ9L
1A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.6875, 575.3125}, {740.375, 581.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{740.0625, 581.125}, {740.125, 581.1875}, {
     740.1875, 581.3125}, {740.25, 581.375}, {740.3125, 581.375}, {740.3125, 
     581.4375}, {740.375, 581.5}, {740.4375, 581.5}, {740.5, 581.5}, {
     740.5625, 581.5625}, {740.6875, 581.5625}, {740.8125, 581.5625}, {
     740.875, 581.5625}, {739.6875, 582.8125}, {740.0625, 581.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{743.6875, 575.3125}, {754.8125, 
     554.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{755.125, 554.9375}, {755.0625, 554.875}, {755., 
     554.8125}, {754.9375, 554.75}, {754.875, 554.6875}, {754.8125, 
     554.625}, {754.75, 554.5625}, {754.6875, 554.5625}, {754.5625, 
     554.5625}, {754.5, 554.5625}, {754.375, 554.5}, {754.3125, 554.5}, {
     755.5, 553.25}, {755.125, 554.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{749.8125, 563.9375}, {744.4375, 
     573.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{744.125, 573.5625}, {744.125, 573.625}, {744.25, 
     573.75}, {744.3125, 573.8125}, {744.375, 573.875}, {744.4375, 
     573.9375}, {744.5, 573.9375}, {744.5625, 573.9375}, {744.625, 574.}, {
     744.6875, 574.}, {744.875, 574.}, {744.9375, 574.}, {743.6875, 
     575.3125}, {744.125, 573.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{749.8125, 563.9375}, {754.8125, 
     554.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{755.125, 554.9375}, {755.0625, 554.875}, {755., 
     554.8125}, {754.9375, 554.75}, {754.875, 554.6875}, {754.8125, 
     554.625}, {754.75, 554.5625}, {754.6875, 554.5625}, {754.5625, 
     554.5625}, {754.5, 554.5625}, {754.375, 554.5}, {754.3125, 554.5}, {
     755.5, 553.25}, {755.125, 554.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{761.625, 541.875}, {750.5, 562.5625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.1875, 562.1875}, {750.25, 562.25}, {
     750.3125, 562.375}, {750.375, 562.4375}, {750.4375, 562.5}, {750.5, 
     562.5}, {750.5, 562.5625}, {750.5625, 562.5625}, {750.625, 562.5625}, {
     750.75, 562.625}, {750.8125, 562.625}, {750.9375, 562.625}, {751., 
     562.625}, {749.8125, 563.9375}, {750.1875, 562.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGV+0OYPp3gwMK/z+Ez/ASymduhPCfQfgM
bBB+w2MonxPKvw9VzwXl30bjX0fjX0bVz3AR1XyGc6j2N5xBdR+c/xuN/70B
Vf/nBlTzPzag2v+uAdV9bxpQ3Q/j30fjP0bVDw+fj2jh9xktfL+j8YHuBwCP
XF3+
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{761.625, 541.875}, {764.9375, 535.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.25, 536.}, {765.1875, 536.}, {765.125,
      535.875}, {765.0625, 535.8125}, {765.0625, 535.75}, {765., 535.6875}, {
     764.9375, 535.6875}, {764.875, 535.625}, {764.8125, 535.625}, {764.75, 
     535.625}, {764.625, 535.625}, {764.5, 535.5625}, {764.4375, 535.5625}, {
     765.6875, 534.3125}, {765.25, 536.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{761.625, 541.875}, {769.8125, 526.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{770.125, 526.875}, {770.125, 526.875}, {
     770., 526.75}, {770., 526.6875}, {769.9375, 526.625}, {769.875, 
     526.5625}, {769.8125, 526.5625}, {769.75, 526.5}, {769.6875, 526.5}, {
     769.625, 526.5}, {769.5625, 526.5}, {769.375, 526.5}, {769.3125, 
     526.4375}, {770.5625, 525.1875}, {770.125, 526.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{739.6875, 582.8125}, {749.0625, 565.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.375, 565.625}, {749.375, 565.5625}, {
     749.25, 565.4375}, {749.25, 565.375}, {749.1875, 565.375}, {749.125, 
     565.3125}, {749.0625, 565.25}, {749., 565.25}, {748.9375, 565.25}, {
     748.875, 565.1875}, {748.8125, 565.1875}, {748.625, 565.1875}, {748.5625,
      565.1875}, {749.8125, 563.9375}, {749.375, 565.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.5, 553.25}, {750.5, 562.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.1875, 562.1875}, {750.25, 562.25}, {
     750.3125, 562.375}, {750.375, 562.4375}, {750.4375, 562.5}, {750.5, 
     562.5}, {750.5, 562.5625}, {750.5625, 562.5625}, {750.625, 562.5625}, {
     750.75, 562.625}, {750.8125, 562.625}, {750.9375, 562.625}, {751., 
     562.625}, {749.8125, 563.9375}, {750.1875, 562.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{755.5, 553.25}, {760.875, 543.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.1875, 543.5625}, {761.1875, 543.5}, {
     761.0625, 543.4375}, {761.0625, 543.375}, {761., 543.3125}, {760.9375, 
     543.25}, {760.875, 543.25}, {760.8125, 543.1875}, {760.75, 543.1875}, {
     760.6875, 543.1875}, {760.625, 543.1875}, {760.4375, 543.125}, {760.375, 
     543.125}, {761.625, 541.875}, {761.1875, 543.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{765.6875, 534.3125}, {756.25, 551.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{755.9375, 551.5625}, {755.9375, 
     551.5625}, {756.0625, 551.6875}, {756.0625, 551.75}, {756.125, 
     551.8125}, {756.1875, 551.875}, {756.25, 551.875}, {756.3125, 551.875}, {
     756.375, 551.9375}, {756.4375, 551.9375}, {756.5, 551.9375}, {756.6875, 
     551.9375}, {756.75, 551.9375}, {755.5, 553.25}, {755.9375, 551.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{770.5625, 525.1875}, {766.375, 
     532.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{766.0625, 532.625}, {766.125, 532.625}, {
     766.1875, 532.75}, {766.25, 532.8125}, {766.3125, 532.875}, {766.3125, 
     532.9375}, {766.375, 532.9375}, {766.4375, 533.}, {766.5, 533.}, {
     766.5625, 533.}, {766.6875, 533.}, {766.8125, 533.}, {766.875, 
     533.0625}, {765.6875, 534.3125}, {766.0625, 532.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrQ4HMF3c4IDCL4fwGTSh/GooXw3CZ6iD
qleG8huhfHmo+iYoXxqNL47GF0bVzyCIaj4DH6r9DTyo7oPzi9H4+Wj6s9HM
z0SzPw3NfSlo7k9B818Kmv/T0MInEy38stHCNx+ND3Q/ANbrRwY=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.25, 
     592.4375}, {735.25, 592.4375}, {735.25, 591.4375}, {734.25, 591.4375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.1875, 
     575.8125}, {744.1875, 575.8125}, {744.1875, 574.8125}, {743.1875, 
     574.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.3125, 
     564.4375}, {750.3125, 564.4375}, {750.3125, 563.4375}, {749.3125, 
     563.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.125, 
     542.375}, {762.125, 542.375}, {762.125, 541.375}, {761.125, 541.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.1875, 
     583.3125}, {740.1875, 583.3125}, {740.1875, 582.3125}, {739.1875, 
     582.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{755., 553.75}, {
     756., 553.75}, {756., 552.75}, {755., 552.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.1875, 
     534.8125}, {766.1875, 534.8125}, {766.1875, 533.8125}, {765.1875, 
     533.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{770.0625, 
     525.6875}, {771.0625, 525.6875}, {771.0625, 524.6875}, {770.0625, 
     524.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"184\"\>", {746.1919374999999, 600.5625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpi4HMN3d5IDC74fwGRih/MlQ/r9OCD0N
qv43lD8Tyv8O4TfMgvI/o/Hfo/Ffo+pneIlqPsOzThT7G550orgPzu9G47ej
6W9GM78Rzf46NPfVoLkfxv+Oxv+Nqh8ePlDz4eEHtR8evu1ofKD7AdcnWMc=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.5625, 591.9375}, {828.5, 573.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.9375, 574.0625}, {828.875, 
     574.0625}, {828.75, 574.}, {828.6875, 574.}, {828.625, 573.9375}, {
     828.5625, 573.9375}, {828.5, 573.9375}, {828.4375, 573.9375}, {828.375, 
     573.9375}, {828.3125, 574.}, {828.25, 574.}, {828.125, 574.0625}, {
     828.0625, 574.125}, {828.5, 572.5}, {828.9375, 574.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.5, 572.5}, {816.375, 564.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{816.75, 564.3125}, {816.6875, 564.3125}, {816.5625, 
     564.375}, {816.5, 564.4375}, {816.4375, 564.5}, {816.375, 564.5625}, {
     816.375, 564.625}, {816.3125, 564.6875}, {816.3125, 564.75}, {816.3125, 
     564.8125}, {816.25, 564.9375}, {816.25, 565.}, {815.125, 563.75}, {
     816.75, 564.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.5, 572.5}, {837.625, 542.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{837.9375, 542.9375}, {837.9375, 542.9375}, {837.8125,
      542.8125}, {837.75, 542.8125}, {837.6875, 542.75}, {837.625, 
     542.6875}, {837.5625, 542.6875}, {837.5, 542.6875}, {837.4375, 
     542.6875}, {837.3125, 542.6875}, {837.1875, 542.6875}, {837.125, 
     542.6875}, {838.0625, 541.3125}, {837.9375, 542.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 563.75}, {825.25, 571.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.9375, 571.5}, {824.9375, 571.5}, {
     825.0625, 571.4375}, {825.125, 571.375}, {825.1875, 571.3125}, {825.25, 
     571.3125}, {825.25, 571.25}, {825.3125, 571.1875}, {825.3125, 571.125}, {
     825.375, 571.0625}, {825.375, 571.}, {825.4375, 570.875}, {825.4375, 
     570.8125}, {826.4375, 572.125}, {824.9375, 571.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 563.75}, {821.6875, 542.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{822.0625, 542.6875}, {822., 542.6875}, {821.875, 
     542.5625}, {821.8125, 542.5}, {821.75, 542.4375}, {821.6875, 542.4375}, {
     821.625, 542.4375}, {821.5625, 542.4375}, {821.5, 542.4375}, {821.375, 
     542.4375}, {821.25, 542.4375}, {821.1875, 542.4375}, {822.125, 
     541.0625}, {822.0625, 542.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.0625, 541.3125}, {837.5, 541.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.8125, 540.6875}, {837.75, 540.75}, {
     837.6875, 540.8125}, {837.625, 540.875}, {837.5625, 540.9375}, {837.5625,
      541.}, {837.5, 541.0625}, {837.5, 541.125}, {837.5, 541.1875}, {
     837.4375, 541.25}, {837.4375, 541.3125}, {837.4375, 541.4375}, {837.4375,
      541.5}, {836.1875, 540.4375}, {837.8125, 540.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.0625, 541.3125}, {848.1875, 
     526.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{848.4375, 526.75}, {848.4375, 526.75}, {
     848.375, 526.625}, {848.3125, 526.5625}, {848.25, 526.5}, {848.25, 
     526.4375}, {848.1875, 526.375}, {848.125, 526.375}, {848.0625, 
     526.375}, {848., 526.3125}, {847.9375, 526.3125}, {847.8125, 526.3125}, {
     847.75, 526.25}, {849., 525.1875}, {848.4375, 526.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{826.4375, 572.125}, {828.4375, 590.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{828., 590.375}, {828.0625, 590.4375}, {
     828.1875, 590.4375}, {828.25, 590.5}, {828.3125, 590.5}, {828.375, 
     590.5}, {828.4375, 590.5}, {828.5, 590.5}, {828.5625, 590.4375}, {
     828.625, 590.4375}, {828.6875, 590.375}, {828.8125, 590.3125}, {828.875, 
     590.3125}, {828.5625, 591.9375}, {828., 590.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{826.4375, 572.125}, {827.0625, 572.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{826.8125, 572.625}, {826.875, 572.5625}, {
     826.9375, 572.4375}, {826.9375, 572.375}, {827., 572.3125}, {827., 
     572.25}, {827.0625, 572.25}, {827.0625, 572.1875}, {827.0625, 572.125}, {
     827., 572.}, {827., 571.9375}, {827., 571.8125}, {826.9375, 571.75}, {
     828.5, 572.5}, {826.8125, 572.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.125, 541.0625}, {815.5625, 562.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{815.1875, 562.0625}, {815.25, 562.125}, {815.375, 
     562.1875}, {815.4375, 562.25}, {815.5, 562.3125}, {815.5625, 562.375}, {
     815.625, 562.375}, {815.6875, 562.375}, {815.75, 562.375}, {815.875, 
     562.375}, {816., 562.375}, {816.0625, 562.3125}, {815.125, 563.75}, {
     815.1875, 562.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{822.125, 541.0625}, {836.5625, 541.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.375, 541.6875}, {836.4375, 541.625}, {
     836.5, 541.5}, {836.5, 541.4375}, {836.5625, 541.375}, {836.5625, 
     541.3125}, {836.5625, 541.25}, {836.5625, 541.1875}, {836.5625, 
     541.125}, {836.5, 541.0625}, {836.5, 541.}, {836.4375, 540.875}, {
     836.4375, 540.8125}, {838.0625, 541.3125}, {836.375, 541.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.1875, 540.4375}, {826.875, 
     570.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{826.5, 570.4375}, {826.5625, 570.5}, {826.6875, 
     570.5625}, {826.75, 570.625}, {826.8125, 570.6875}, {826.875, 
     570.6875}, {826.9375, 570.75}, {827., 570.75}, {827.0625, 570.75}, {
     827.1875, 570.75}, {827.3125, 570.6875}, {827.375, 570.6875}, {826.4375, 
     572.125}, {826.5, 570.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{836.1875, 540.4375}, {823.5625, 541.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{823.6875, 540.5625}, {823.6875, 540.5625}, {823.625, 
     540.6875}, {823.625, 540.8125}, {823.625, 540.875}, {823.5625, 
     540.9375}, {823.5625, 541.}, {823.625, 541.0625}, {823.625, 541.1875}, {
     823.6875, 541.25}, {823.75, 541.375}, {823.75, 541.4375}, {822.125, 
     541.0625}, {823.6875, 540.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{849., 525.1875}, {837.125, 539.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{836.875, 538.9375}, {836.875, 539.}, {836.9375, 
     539.0625}, {837., 539.1875}, {837.0625, 539.25}, {837.125, 539.3125}, {
     837.125, 539.375}, {837.1875, 539.375}, {837.3125, 539.375}, {837.375, 
     539.4375}, {837.5, 539.5}, {837.5625, 539.5}, {836.1875, 540.4375}, {
     836.875, 538.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRV0OYLq4wQGFXw7hMyyE8quh/HkQPkMd
VP1sKL8Ryp8OVd8E5U9G4/ej8btR9TN0oprP0IZqf0MLqvvg/GI0fj6a/mw0
8zPR7E9Dc18KmvtT0PyXgub/NLTwyUQLv2y08M1H4wPdDwBJ3VLw
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.0625, 
     592.4375}, {829.0625, 592.4375}, {829.0625, 591.4375}, {828.0625, 
     591.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{828., 573.}, {829.,
      573.}, {829., 572.}, {828., 572.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.625, 564.25}, {
     815.625, 564.25}, {815.625, 563.25}, {814.625, 563.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.5625, 
     541.8125}, {838.5625, 541.8125}, {838.5625, 540.8125}, {837.5625, 
     540.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.9375, 
     572.625}, {826.9375, 572.625}, {826.9375, 571.625}, {825.9375, 
     571.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{821.625, 
     541.5625}, {822.625, 541.5625}, {822.625, 540.5625}, {821.625, 
     540.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.6875, 
     540.9375}, {836.6875, 540.9375}, {836.6875, 539.9375}, {835.6875, 
     539.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{848.5, 525.6875}, {
     849.5, 525.6875}, {849.5, 524.6875}, {848.5, 524.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"170\"\>", {825.6178125, 600.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGQz0OYNq6yQGFbw/hMxyE8p2h/H0QPoMb
VP1uKN8Tyt8OVe8F5W9G469H469G1c+wEtV8hmWo9jcsQXUfnG+NxjdH02+M
Zr4hmv16aO7TQXM/jL8djb8bVT88fKDmw8MPaj88fM3R+ED3AwDnD1D8
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.1875, 582.0625}, {937.125, 556.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.5625, 557.5625}, {937.5, 557.5}, {
     937.375, 557.25}, {937.3125, 557.125}, {937.25, 557.0625}, {937.1875, 
     556.9375}, {937.125, 556.875}, {937., 556.8125}, {936.9375, 556.8125}, {
     936.8125, 556.75}, {936.6875, 556.6875}, {936.4375, 556.625}, {936.3125, 
     556.625}, {938.75, 554.8125}, {937.5625, 557.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.1875, 582.0625}, {903.6875, 
     579.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{904.125, 578.875}, {904.0625, 578.9375}, {
     903.9375, 579.125}, {903.875, 579.25}, {903.8125, 579.375}, {903.75, 
     579.5}, {903.6875, 579.5625}, {903.6875, 579.625}, {903.6875, 579.75}, {
     903.75, 579.9375}, {903.75, 580.0625}, {903.8125, 580.3125}, {903.8125, 
     580.375}, {901.125, 579.0625}, {904.125, 578.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.1875, 582.0625}, {913.4375, 550.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{914.25, 550.1875}, {914.125, 550.125}, {
     913.9375, 550.0625}, {913.8125, 550.0625}, {913.625, 550.}, {913.5625, 
     550.}, {913.4375, 550.}, {913.375, 550.}, {913.25, 550.0625}, {913.125, 
     550.125}, {913., 550.1875}, {912.75, 550.3125}, {912.6875, 550.375}, {
     913.125, 547.4375}, {914.25, 550.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{938.75, 554.8125}, {898.0625, 557.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.3125, 557.1875}, {898.25, 557.25}, {
     898.1875, 557.4375}, {898.125, 557.5625}, {898.125, 557.75}, {898.0625, 
     557.8125}, {898.0625, 557.9375}, {898.125, 558.}, {898.125, 558.125}, {
     898.1875, 558.25}, {898.25, 558.375}, {898.375, 558.625}, {898.4375, 
     558.6875}, {895.5, 558.125}, {898.3125, 557.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{938.75, 554.8125}, {936.3125, 549.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.125, 549.1875}, {937.0625, 
     549.1875}, {936.8125, 549.1875}, {936.6875, 549.1875}, {936.5625, 
     549.1875}, {936.4375, 549.25}, {936.3125, 549.25}, {936.25, 549.3125}, {
     936.1875, 549.375}, {936.0625, 549.5}, {935.9375, 549.5625}, {935.8125, 
     549.75}, {935.6875, 549.8125}, {935.3125, 546.875}, {937.125, 
     549.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{938.75, 554.8125}, {944.25, 537.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.9375, 538.125}, {944.8125, 
     538.0625}, {944.6875, 537.875}, {944.5625, 537.8125}, {944.4375, 
     537.75}, {944.375, 537.6875}, {944.25, 537.625}, {944.1875, 537.625}, {
     944.0625, 537.625}, {943.9375, 537.625}, {943.8125, 537.625}, {943.5625, 
     537.625}, {943.4375, 537.625}, {945.0625, 535.125}, {944.9375, 
     538.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{938.75, 554.8125}, {958.875, 537.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.1875, 538.5625}, {959.1875, 
     538.4375}, {959.125, 538.25}, {959.0625, 538.125}, {959., 538.}, {
     958.9375, 537.875}, {958.875, 537.8125}, {958.8125, 537.75}, {958.75, 
     537.6875}, {958.625, 537.625}, {958.5, 537.5}, {958.25, 537.4375}, {
     958.1875, 537.375}, {960.875, 536.125}, {959.1875, 538.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 558.125}, {910.875, 548.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.0625, 549.5625}, {911.0625, 
     549.4375}, {911., 549.25}, {911., 549.125}, {911., 549.}, {910.9375, 
     548.875}, {910.875, 548.75}, {910.8125, 548.6875}, {910.75, 548.625}, {
     910.625, 548.5}, {910.5625, 548.4375}, {910.375, 548.3125}, {910.25, 
     548.25}, {913.125, 547.4375}, {911.0625, 549.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{935.3125, 546.875}, {943.375, 537.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{943.8125, 537.8125}, {943.75, 537.75}, {
     943.6875, 537.5625}, {943.625, 537.4375}, {943.5625, 537.3125}, {
     943.4375, 537.25}, {943.375, 537.125}, {943.3125, 537.125}, {943.1875, 
     537.0625}, {943.0625, 537.}, {942.9375, 536.9375}, {942.75, 536.875}, {
     942.625, 536.875}, {945.0625, 535.125}, {943.8125, 537.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{935.3125, 546.875}, {958.5, 537.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{958.5, 537.9375}, {958.5625, 537.8125}, {
     958.5625, 537.625}, {958.5625, 537.4375}, {958.5, 537.3125}, {958.5, 
     537.1875}, {958.5, 537.125}, {958.4375, 537.0625}, {958.375, 536.9375}, {
     958.25, 536.875}, {958.1875, 536.75}, {958., 536.5625}, {957.9375, 
     536.5}, {960.875, 536.125}, {958.5, 537.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.125, 579.0625}, {896.1875, 
     560.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.9375, 560.75}, {896.875, 560.6875}, {
     896.625, 560.6875}, {896.5, 560.625}, {896.375, 560.625}, {896.25, 
     560.625}, {896.1875, 560.6875}, {896.0625, 560.6875}, {896., 560.75}, {
     895.875, 560.8125}, {895.75, 560.9375}, {895.5625, 561.0625}, {895.5, 
     561.125}, {895.5, 558.125}, {896.9375, 560.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.125, 579.0625}, {933.375, 548.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.75, 549.375}, {933.6875, 549.3125}, {
     933.625, 549.0625}, {933.5625, 548.9375}, {933.5, 548.8125}, {933.4375, 
     548.75}, {933.375, 548.625}, {933.3125, 548.625}, {933.25, 548.5625}, {
     933.125, 548.5}, {933., 548.4375}, {932.75, 548.3125}, {932.6875, 
     548.25}, {935.3125, 546.875}, {933.75, 549.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.125, 547.4375}, {897.6875, 556.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.5625, 556.}, {897.5625, 556.0625}, {
     897.5625, 556.3125}, {897.625, 556.4375}, {897.625, 556.5625}, {897.6875,
      556.6875}, {897.6875, 556.75}, {897.75, 556.875}, {897.875, 556.9375}, {
     897.9375, 557.}, {898.0625, 557.125}, {898.25, 557.25}, {898.375, 
     557.3125}, {895.5, 558.125}, {897.5625, 556.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{913.125, 547.4375}, {932.6875, 
     546.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{932.4375, 547.6875}, {932.5, 547.625}, {
     932.5625, 547.375}, {932.625, 547.25}, {932.625, 547.125}, {932.6875, 
     547.}, {932.6875, 546.9375}, {932.6875, 546.8125}, {932.625, 546.75}, {
     932.625, 546.625}, {932.5625, 546.4375}, {932.4375, 546.25}, {932.375, 
     546.125}, {935.3125, 546.875}, {932.4375, 547.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{945.0625, 535.125}, {915.5625, 546.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.5625, 545.6875}, {915.5625, 545.75}, {
     915.5, 546.}, {915.5, 546.125}, {915.5, 546.25}, {915.5625, 546.375}, {
     915.5625, 546.5}, {915.625, 546.5625}, {915.6875, 546.625}, {915.75, 
     546.75}, {915.875, 546.875}, {916., 547.0625}, {916.125, 547.125}, {
     913.125, 547.4375}, {915.5625, 545.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.875, 536.125}, {947.6875, 535.3125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{948., 534.5625}, {947.9375, 534.625}, {
     947.8125, 534.875}, {947.8125, 534.9375}, {947.75, 535.0625}, {947.6875, 
     535.1875}, {947.6875, 535.3125}, {947.6875, 535.375}, {947.6875, 
     535.5}, {947.75, 535.625}, {947.8125, 535.75}, {947.875, 536.}, {947.875,
      536.125}, {945.0625, 535.125}, {948., 534.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpT4HMH26wQGFfx7CZ1CE8i9D+XIQPsM1
qHppKP8mlC8OVX8LyhdG4/Oj8blR9TNwoprPwIZqfwMLqvvg/NNo/ONo+g+j
mX8Qzf59aO7bg+b+PWj+24Pm/31o4XMQLfwOo4XvcTQ+0P0AOuBPbA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.3125, 
     582.9375}, {918.0625, 582.9375}, {918.0625, 581.1875}, {916.3125, 
     581.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{937.875, 
     555.6875}, {939.625, 555.6875}, {939.625, 553.9375}, {937.875, 
     553.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.625, 559.}, {
     896.375, 559.}, {896.375, 557.25}, {894.625, 557.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{934.4375, 
     547.75}, {936.1875, 547.75}, {936.1875, 546.}, {934.4375, 546.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.25, 
     579.9375}, {902., 579.9375}, {902., 578.1875}, {900.25, 578.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.25, 
     548.3125}, {914., 548.3125}, {914., 546.5625}, {912.25, 546.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.1875, 536.}, {
     945.9375, 536.}, {945.9375, 534.25}, {944.1875, 534.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{960., 537.}, {
     961.75, 537.}, {961.75, 535.25}, {960., 535.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"186\"\>", {921.78125, 590.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 568.0625}, {1019.0625, 
     562.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.5625, 561.625}, {1019.5, 561.6875}, {
     1019.3125, 561.875}, {1019.25, 562.}, {1019.1875, 562.125}, {1019.125, 
     562.1875}, {1019.0625, 562.3125}, {1019.0625, 562.375}, {1019.0625, 
     562.5}, {1019.0625, 562.625}, {1019.125, 562.75}, {1019.125, 563.}, {
     1019.125, 563.125}, {1016.5625, 561.625}, {1019.5625, 561.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 568.0625}, {1024.5625, 
     569.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1024.75, 568.75}, {1024.75, 568.8125}, {
     1024.625, 569.0625}, {1024.625, 569.1875}, {1024.5625, 569.3125}, {
     1024.5625, 569.4375}, {1024.5625, 569.5}, {1024.5625, 569.625}, {
     1024.625, 569.75}, {1024.6875, 569.875}, {1024.75, 570.}, {1024.8125, 
     570.1875}, {1024.875, 570.3125}, {1021.9375, 569.75}, {1024.75, 
     568.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 569.5625}, {978.125, 559.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.75, 558.8125}, {978.625, 558.875}, {
     978.5, 559.}, {978.375, 559.0625}, {978.25, 559.1875}, {978.1875, 
     559.25}, {978.125, 559.3125}, {978.125, 559.4375}, {978.0625, 559.5}, {
     978.0625, 559.6875}, {978., 559.8125}, {978., 560.0625}, {978., 
     560.125}, {975.8125, 558.0625}, {978.75, 558.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 569.5625}, {1014.125, 562.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1014.1875, 563.4375}, {1014.1875, 
     563.3125}, {1014.1875, 563.125}, {1014.1875, 563.}, {1014.1875, 
     562.8125}, {1014.1875, 562.6875}, {1014.125, 562.625}, {1014.0625, 
     562.5625}, {1014., 562.4375}, {1013.9375, 562.375}, {1013.8125, 
     562.25}, {1013.6875, 562.0625}, {1013.5625, 562.}, {1016.5625, 
     561.625}, {1014.1875, 563.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 569.5625}, {1000.6875, 
     565.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.0625, 566.3125}, {1001.0625, 
     566.25}, {1000.9375, 566.0625}, {1000.875, 565.9375}, {1000.8125, 
     565.8125}, {1000.75, 565.6875}, {1000.6875, 565.625}, {1000.625, 
     565.5625}, {1000.5, 565.5}, {1000.375, 565.5}, {1000.25, 565.4375}, {
     1000., 565.3125}, {999.9375, 565.3125}, {1002.4375, 563.6875}, {
     1001.0625, 566.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{997.125, 569.5625}, {1019.3125, 569.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.0625, 570.5}, {1019.125, 570.375}, {
     1019.1875, 570.1875}, {1019.25, 570.0625}, {1019.3125, 569.9375}, {
     1019.3125, 569.8125}, {1019.3125, 569.75}, {1019.3125, 569.625}, {
     1019.3125, 569.5}, {1019.25, 569.375}, {1019.1875, 569.25}, {1019.125, 
     569.0625}, {1019.0625, 568.9375}, {1021.9375, 569.75}, {1019.0625, 
     570.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 558.0625}, {978.4375, 
     568.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.625, 568.25}, {977.6875, 568.25}, {
     977.9375, 568.3125}, {978.0625, 568.3125}, {978.1875, 568.3125}, {
     978.3125, 568.3125}, {978.4375, 568.3125}, {978.5, 568.25}, {978.625, 
     568.1875}, {978.75, 568.125}, {978.875, 568.0625}, {979.0625, 
     567.9375}, {979.125, 567.875}, {979.0625, 570.8125}, {977.625, 
     568.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 558.0625}, {992.9375, 547.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{993.0625, 548.3125}, {993.0625, 
     548.1875}, {993.0625, 548.}, {993., 547.875}, {993., 547.75}, {992.9375, 
     547.625}, {992.9375, 547.5}, {992.875, 547.4375}, {992.75, 547.375}, {
     992.6875, 547.25}, {992.5625, 547.1875}, {992.375, 547.0625}, {992.25, 
     547.}, {995.125, 546.125}, {993.0625, 548.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.5625, 561.625}, {1005., 563.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.1875, 562.5625}, {1005.125, 
     562.625}, {1005.0625, 562.8125}, {1005.0625, 563.}, {1005.0625, 
     563.125}, {1005., 563.25}, {1005., 563.3125}, {1005.0625, 563.4375}, {
     1005.0625, 563.5}, {1005.125, 563.625}, {1005.25, 563.75}, {1005.375, 
     564.}, {1005.375, 564.0625}, {1002.4375, 563.6875}, {1005.1875, 
     562.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1016.5625, 561.625}, {1020.5, 567.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.75, 567.75}, {1019.8125, 567.75}, {
     1020.0625, 567.75}, {1020.1875, 567.6875}, {1020.3125, 567.6875}, {
     1020.4375, 567.625}, {1020.5, 567.5625}, {1020.5625, 567.5}, {1020.625, 
     567.4375}, {1020.75, 567.3125}, {1020.8125, 567.1875}, {1020.9375, 
     567.}, {1021., 566.9375}, {1021.9375, 569.75}, {1019.75, 567.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{979.0625, 570.8125}, {994.5, 569.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.3125, 570.5}, {994.375, 570.4375}, {
     994.4375, 570.25}, {994.4375, 570.0625}, {994.5, 569.9375}, {994.5, 
     569.875}, {994.5, 569.75}, {994.5, 569.6875}, {994.4375, 569.5625}, {
     994.4375, 569.4375}, {994.375, 569.3125}, {994.25, 569.0625}, {994.1875, 
     569.}, {997.125, 569.5625}, {994.3125, 570.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.125, 546.125}, {978.0625, 556.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.875, 555.9375}, {977.875, 556.}, {
     977.9375, 556.25}, {977.9375, 556.375}, {978., 556.5}, {978., 556.625}, {
     978.0625, 556.6875}, {978.125, 556.8125}, {978.1875, 556.875}, {978.3125,
      556.9375}, {978.4375, 557.0625}, {978.625, 557.1875}, {978.6875, 
     557.25}, {975.8125, 558.0625}, {977.875, 555.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{995.125, 546.125}, {1014.4375, 560.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.75, 560.5625}, {1013.875, 560.5}, {
     1014.0625, 560.375}, {1014.1875, 560.3125}, {1014.25, 560.25}, {1014.375,
      560.1875}, {1014.4375, 560.125}, {1014.5, 560.}, {1014.5, 559.9375}, {
     1014.5625, 559.8125}, {1014.625, 559.625}, {1014.6875, 559.4375}, {
     1014.6875, 559.3125}, {1016.5625, 561.625}, {1013.75, 560.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1002.4375, 563.6875}, {981.5625, 
     570.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{981.625, 569.25}, {981.5625, 569.375}, {
     981.5625, 569.5625}, {981.5625, 569.75}, {981.5625, 569.875}, {981.5625, 
     570.}, {981.5625, 570.0625}, {981.625, 570.1875}, {981.6875, 570.25}, {
     981.75, 570.375}, {981.8125, 570.5}, {982., 570.6875}, {982.0625, 
     570.75}, {979.0625, 570.8125}, {981.625, 569.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1002.4375, 563.6875}, {996.125, 
     548.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.9375, 548.5}, {996.875, 548.5}, {
     996.625, 548.5}, {996.5, 548.5}, {996.375, 548.5}, {996.25, 548.5}, {
     996.125, 548.5625}, {996.0625, 548.625}, {996., 548.6875}, {995.875, 
     548.75}, {995.75, 548.875}, {995.5625, 549.}, {995.5, 549.125}, {995.125,
      546.125}, {996.9375, 548.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1021.9375, 569.75}, {1004.9375, 564.5}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.4375, 563.8125}, {1005.375, 
     563.875}, {1005.1875, 564.0625}, {1005.125, 564.1875}, {1005.0625, 
     564.25}, {1005., 564.375}, {1004.9375, 564.5}, {1004.9375, 564.5625}, {
     1004.9375, 564.6875}, {1004.9375, 564.8125}, {1004.9375, 564.9375}, {
     1004.9375, 565.1875}, {1004.9375, 565.3125}, {1002.4375, 563.6875}, {
     1005.4375, 563.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAH1gkOILrhdqMDCv8+hN/AAuU/hvAZmCF8
hmcQ/gFGKP8lVP3/fgj9Csr/jcb/jsb/3I+in+FjP4r5DO/6UexveNOP6j4Y
/zYa/zqa/sto5l9Es/8cmvvOoLn/DJr/zqD5/xxa+FxEC7/LaOF7HY0PdD8A
6kVeOA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     568.9375}, {1042.1875, 568.9375}, {1042.1875, 567.1875}, {1040.4375, 
     567.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.25, 
     570.4375}, {998., 570.4375}, {998., 568.6875}, {996.25, 568.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     558.9375}, {976.6875, 558.9375}, {976.6875, 557.1875}, {974.9375, 
     557.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.6875, 
     562.5}, {1017.4375, 562.5}, {1017.4375, 560.75}, {1015.6875, 560.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.1875, 
     571.6875}, {979.9375, 571.6875}, {979.9375, 569.9375}, {978.1875, 
     569.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.25, 547.}, {
     996., 547.}, {996., 545.25}, {994.25, 545.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.5625, 
     564.5625}, {1003.3125, 564.5625}, {1003.3125, 562.8125}, {1001.5625, 
     562.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.0625, 
     570.625}, {1022.8125, 570.625}, {1022.8125, 568.875}, {1021.0625, 
     568.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"171\"\>", {1002.15625, 579.375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 550.5}, {1104.125, 554.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1104.1875, 553.75}, {1104.1875, 
     553.8125}, {1104.125, 554.0625}, {1104.125, 554.1875}, {1104.125, 
     554.3125}, {1104.125, 554.4375}, {1104.125, 554.5625}, {1104.125, 
     554.625}, {1104.1875, 554.75}, {1104.25, 554.875}, {1104.3125, 555.}, {
     1104.5, 555.1875}, {1104.5625, 555.25}, {1101.5625, 555.125}, {1104.1875,
      553.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 550.5}, {1112.0625, 
     551.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1112.25, 550.6875}, {1112.1875, 550.75}, {
     1112.125, 551.}, {1112.125, 551.125}, {1112.0625, 551.25}, {1112.0625, 
     551.375}, {1112.0625, 551.4375}, {1112.0625, 551.5625}, {1112.125, 
     551.6875}, {1112.1875, 551.8125}, {1112.25, 551.9375}, {1112.3125, 
     552.125}, {1112.375, 552.25}, {1109.4375, 551.75}, {1112.25, 
     550.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 565.4375}, {1057.0625, 561.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.75, 561.375}, {1057.6875, 
     561.3125}, {1057.5, 561.1875}, {1057.375, 561.125}, {1057.3125, 
     561.0625}, {1057.1875, 561.}, {1057.0625, 561.}, {1057., 560.9375}, {
     1056.875, 561.}, {1056.75, 561.}, {1056.625, 561.}, {1056.375, 
     561.0625}, {1056.25, 561.0625}, {1057.5625, 558.4375}, {1057.75, 
     561.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 565.4375}, {1074.6875, 
     562.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.5625, 563.375}, {1074.5625, 
     563.3125}, {1074.625, 563.0625}, {1074.6875, 562.9375}, {1074.6875, 
     562.8125}, {1074.6875, 562.6875}, {1074.6875, 562.625}, {1074.6875, 
     562.5}, {1074.625, 562.4375}, {1074.5625, 562.3125}, {1074.5, 
     562.1875}, {1074.375, 561.9375}, {1074.3125, 561.875}, {1077.3125, 
     562.1875}, {1074.5625, 563.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1064.8125, 561.625}, {1058.625, 
     564.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.5625, 563.5625}, {1058.5625, 
     563.6875}, {1058.5625, 563.875}, {1058.5625, 564.0625}, {1058.5625, 
     564.1875}, {1058.5625, 564.3125}, {1058.625, 564.375}, {1058.625, 
     564.4375}, {1058.75, 564.5625}, {1058.8125, 564.625}, {1058.9375, 
     564.75}, {1059.0625, 564.9375}, {1059.1875, 565.}, {1056.1875, 
     565.4375}, {1058.5625, 563.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1064.8125, 561.625}, {1074.6875, 
     562.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.375, 562.8125}, {1074.4375, 
     562.75}, {1074.5, 562.5625}, {1074.5625, 562.4375}, {1074.625, 
     562.3125}, {1074.6875, 562.1875}, {1074.6875, 562.0625}, {1074.6875, 
     562.}, {1074.625, 561.875}, {1074.625, 561.75}, {1074.5625, 561.625}, {
     1074.5, 561.375}, {1074.4375, 561.3125}, {1077.3125, 562.1875}, {
     1074.375, 562.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.375, 556.5625}, {1067.3125, 
     560.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.375, 560.1875}, {1067.375, 560.25}, {
     1067.3125, 560.5}, {1067.3125, 560.625}, {1067.3125, 560.75}, {1067.3125,
      560.875}, {1067.3125, 560.9375}, {1067.375, 561.0625}, {1067.4375, 
     561.125}, {1067.5, 561.25}, {1067.5625, 561.375}, {1067.6875, 
     561.5625}, {1067.75, 561.625}, {1064.8125, 561.625}, {1067.375, 
     560.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHnxMcQHRDdqMDCj8fwm/4AeUXQ/gM3yF8
hjII/8BXKL8Syv8MVV8F5X9E479H479F1d/wBtV8hteo9ju8QnUfnJ+Nxk9H
05+MZn4imv1xaO6LQXN/DJr/YtD8H4cWPolo4ZeMFr7paHyg+wGwqF7B
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.375, 556.5625}, {1098.9375, 
     555.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.75, 556.125}, {1098.8125, 556.}, {
     1098.875, 555.8125}, {1098.875, 555.6875}, {1098.9375, 555.5625}, {
     1098.9375, 555.4375}, {1098.9375, 555.3125}, {1098.9375, 555.25}, {
     1098.875, 555.125}, {1098.875, 555.}, {1098.8125, 554.875}, {1098.6875, 
     554.6875}, {1098.625, 554.5625}, {1101.5625, 555.125}, {1098.75, 
     556.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1083.375, 556.5625}, {1106.875, 
     552.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.75, 553.}, {1106.75, 552.875}, {
     1106.8125, 552.6875}, {1106.875, 552.5625}, {1106.875, 552.4375}, {
     1106.875, 552.3125}, {1106.875, 552.1875}, {1106.875, 552.125}, {
     1106.8125, 552.}, {1106.75, 551.875}, {1106.6875, 551.75}, {1106.5, 
     551.5625}, {1106.5, 551.5}, {1109.4375, 551.75}, {1106.75, 553.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1057.5625, 558.4375}, {1062.4375, 
     560.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1061.875, 561.1875}, {1061.9375, 
     561.125}, {1062.125, 560.9375}, {1062.1875, 560.875}, {1062.3125, 
     560.75}, {1062.375, 560.6875}, {1062.4375, 560.5625}, {1062.4375, 
     560.5}, {1062.4375, 560.375}, {1062.5, 560.25}, {1062.5, 560.125}, {
     1062.5, 559.875}, {1062.5, 559.75}, {1064.8125, 561.625}, {1061.875, 
     561.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1057.5625, 558.4375}, {1080.75, 556.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1080.5, 557.5625}, {1080.5625, 
     557.4375}, {1080.625, 557.25}, {1080.6875, 557.125}, {1080.6875, 557.}, {
     1080.75, 556.875}, {1080.75, 556.75}, {1080.75, 556.6875}, {1080.6875, 
     556.5625}, {1080.625, 556.4375}, {1080.5625, 556.3125}, {1080.4375, 
     556.125}, {1080.4375, 556.}, {1083.375, 556.5625}, {1080.5, 
     557.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1077.3125, 562.1875}, {1067.375, 
     561.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.6875, 561.}, {1067.6875, 561.125}, {
     1067.5625, 561.3125}, {1067.5, 561.4375}, {1067.4375, 561.5625}, {
     1067.4375, 561.6875}, {1067.375, 561.75}, {1067.4375, 561.875}, {
     1067.4375, 562.}, {1067.5, 562.125}, {1067.5, 562.25}, {1067.625, 
     562.4375}, {1067.625, 562.5625}, {1064.8125, 561.625}, {1067.6875, 
     561.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1077.3125, 562.1875}, {1081.4375, 
     558.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.75, 559.125}, {1081.75, 559.}, {
     1081.625, 558.8125}, {1081.625, 558.6875}, {1081.5625, 558.5625}, {
     1081.5, 558.4375}, {1081.4375, 558.375}, {1081.375, 558.3125}, {1081.25, 
     558.25}, {1081.125, 558.1875}, {1081., 558.125}, {1080.8125, 558.}, {
     1080.6875, 557.9375}, {1083.375, 556.5625}, {1081.75, 559.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1101.5625, 555.125}, {1079.8125, 561.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1079.875, 560.6875}, {1079.8125, 
     560.75}, {1079.8125, 561.}, {1079.8125, 561.125}, {1079.8125, 561.25}, {
     1079.8125, 561.375}, {1079.8125, 561.5}, {1079.8125, 561.5625}, {
     1079.875, 561.6875}, {1080., 561.75}, {1080.0625, 561.875}, {1080.1875, 
     562.0625}, {1080.25, 562.1875}, {1077.3125, 562.1875}, {1079.875, 
     560.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1109.4375, 551.75}, {1103.9375, 
     554.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.875, 553.3125}, {1103.875, 
     553.375}, {1103.875, 553.625}, {1103.875, 553.75}, {1103.9375, 
     553.875}, {1103.9375, 554.}, {1103.9375, 554.125}, {1104., 554.1875}, {
     1104.0625, 554.25}, {1104.1875, 554.375}, {1104.25, 554.5}, {1104.4375, 
     554.625}, {1104.5, 554.6875}, {1101.5625, 555.125}, {1103.875, 
     553.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHxIkOILrBu9EBhe8P4TckQPnBED5DPITP
EAbhH4iF8iOh/Gio+igoPxKNH47GD0XV3xCCaj5DMKr9DkGo7oPzvdH47mj6
ndHMd0Sz3w7NfTZo7rdB858Nmv/t0MLHES38nNHC1x2ND3Q/AJzoTOI=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     551.375}, {1122.5625, 551.375}, {1122.5625, 549.625}, {1120.8125, 
     549.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     566.3125}, {1057.0625, 566.3125}, {1057.0625, 564.5625}, {1055.3125, 
     564.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.9375, 
     562.5}, {1065.6875, 562.5}, {1065.6875, 560.75}, {1063.9375, 560.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1082.5, 
     557.4375}, {1084.25, 557.4375}, {1084.25, 555.6875}, {1082.5, 
     555.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1056.6875, 
     559.3125}, {1058.4375, 559.3125}, {1058.4375, 557.5625}, {1056.6875, 
     557.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.4375, 
     563.0625}, {1078.1875, 563.0625}, {1078.1875, 561.3125}, {1076.4375, 
     561.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1100.6875, 556.}, {
     1102.4375, 556.}, {1102.4375, 554.25}, {1100.6875, 554.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1108.5625, 
     552.625}, {1110.3125, 552.625}, {1110.3125, 550.875}, {1108.5625, 
     550.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"185\"\>", {1082.53125, 588.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1202.0625, 553.}, {1169.0625, 575.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.8125, 575.0625}, {1168.875, 
     575.1875}, {1168.875, 575.375}, {1168.9375, 575.5}, {1168.9375, 
     575.625}, {1169., 575.75}, {1169.0625, 575.875}, {1169.125, 575.9375}, {
     1169.1875, 576.}, {1169.3125, 576.0625}, {1169.4375, 576.1875}, {
     1169.625, 576.3125}, {1169.6875, 576.375}, {1166.875, 577.3125}, {
     1168.8125, 575.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.125, 570.0625}, {1156.75, 
     565.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.1875, 564.375}, {1157.125, 564.5}, {
     1156.9375, 564.625}, {1156.875, 564.75}, {1156.8125, 564.875}, {1156.75, 
     565.}, {1156.75, 565.0625}, {1156.6875, 565.125}, {1156.6875, 565.25}, {
     1156.75, 565.4375}, {1156.75, 565.5625}, {1156.75, 565.8125}, {1156.8125,
      565.875}, {1154.1875, 564.4375}, {1157.1875, 564.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1176.125, 570.0625}, {1168.9375, 
     575.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.6875, 574.9375}, {1168.6875, 
     575.0625}, {1168.75, 575.25}, {1168.8125, 575.375}, {1168.875, 575.5}, {
     1168.875, 575.625}, {1168.9375, 575.6875}, {1169., 575.75}, {1169.125, 
     575.875}, {1169.25, 575.9375}, {1169.3125, 576.}, {1169.5625, 576.125}, {
     1169.625, 576.1875}, {1166.875, 577.3125}, {1168.6875, 574.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.4375, 542.0625}, {1199.5625, 
     552.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.0625, 552.6875}, {1199.125, 
     552.625}, {1199.3125, 552.5}, {1199.375, 552.375}, {1199.5, 552.25}, {
     1199.5625, 552.1875}, {1199.5625, 552.0625}, {1199.625, 552.}, {1199.625,
      551.875}, {1199.625, 551.75}, {1199.625, 551.625}, {1199.625, 
     551.375}, {1199.625, 551.25}, {1202.0625, 553.}, {1199.0625, 
     552.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.4375, 542.0625}, {1175.75, 
     567.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175., 567.3125}, {1175.0625, 567.3125}, {
     1175.3125, 567.375}, {1175.4375, 567.4375}, {1175.5625, 567.4375}, {
     1175.6875, 567.4375}, {1175.75, 567.4375}, {1175.875, 567.4375}, {
     1175.9375, 567.375}, {1176.0625, 567.3125}, {1176.1875, 567.25}, {
     1176.4375, 567.125}, {1176.5, 567.0625}, {1176.125, 570.0625}, {1175., 
     567.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.4375, 542.0625}, {1139.1875, 
     539.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.5, 538.625}, {1139.4375, 538.6875}, {
     1139.375, 538.9375}, {1139.3125, 539.0625}, {1139.25, 539.1875}, {
     1139.1875, 539.25}, {1139.1875, 539.375}, {1139.1875, 539.4375}, {
     1139.1875, 539.5625}, {1139.25, 539.6875}, {1139.3125, 539.8125}, {
     1139.375, 540.0625}, {1139.375, 540.1875}, {1136.5625, 539.1875}, {
     1139.5, 538.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.4375, 542.0625}, {1187.5625, 
     551.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1186.875, 552.1875}, {1187., 552.125}, {
     1187.1875, 552.}, {1187.25, 551.9375}, {1187.375, 551.875}, {1187.5, 
     551.8125}, {1187.5625, 551.6875}, {1187.5625, 551.625}, {1187.625, 
     551.5}, {1187.625, 551.375}, {1187.6875, 551.25}, {1187.6875, 551.}, {
     1187.75, 550.875}, {1189.75, 553.125}, {1186.875, 552.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.1875, 553.9375}, {1170., 543.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1170.0625, 543.8125}, {1170.0625, 
     543.6875}, {1170.0625, 543.5}, {1170.0625, 543.3125}, {1170.0625, 
     543.1875}, {1170.0625, 543.0625}, {1170., 543.}, {1170., 542.9375}, {
     1169.9375, 542.8125}, {1169.8125, 542.6875}, {1169.75, 542.625}, {
     1169.5625, 542.4375}, {1169.5, 542.375}, {1172.4375, 542.0625}, {
     1170.0625, 543.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHpxMdQHRDdKMDCj8ewm94AuUnQ/gMjyF8
hjQI/8BDKD8Tyr8PVZ8F5d9F499G499E1d9wA9V8huuo9jtcQ3UfnB+Nxg9H
0x+MZn4gmv1+aO7zQXO/D5r/fND874cWPoFo4ReMFr7haHyg+wEHGFtW
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.1875, 553.9375}, {1152.1875, 
     562.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.5, 563.125}, {1151.625, 563.0625}, {
     1151.8125, 562.9375}, {1151.9375, 562.875}, {1152.0625, 562.8125}, {
     1152.125, 562.75}, {1152.1875, 562.6875}, {1152.25, 562.625}, {1152.3125,
      562.5}, {1152.375, 562.375}, {1152.4375, 562.25}, {1152.5, 562.0625}, {
     1152.5625, 561.9375}, {1154.1875, 564.4375}, {1151.5, 563.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.1875, 553.9375}, {1165., 575.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1164.3125, 575.9375}, {1164.375, 
     575.875}, {1164.5625, 575.8125}, {1164.6875, 575.75}, {1164.8125, 
     575.6875}, {1164.9375, 575.625}, {1165., 575.5625}, {1165.0625, 575.5}, {
     1165.125, 575.375}, {1165.1875, 575.25}, {1165.25, 575.125}, {1165.3125, 
     574.875}, {1165.375, 574.8125}, {1166.875, 577.3125}, {1164.3125, 
     575.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.5625, 539.1875}, {1141.25, 551.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.4375, 551.5}, {1140.5, 551.5625}, {
     1140.75, 551.5625}, {1140.875, 551.5625}, {1141., 551.5625}, {1141.125, 
     551.5625}, {1141.25, 551.5}, {1141.3125, 551.4375}, {1141.4375, 
     551.375}, {1141.5, 551.3125}, {1141.625, 551.25}, {1141.8125, 
     551.0625}, {1141.875, 551.}, {1142.1875, 553.9375}, {1140.4375, 
     551.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1189.75, 553.125}, {1199.4375, 553.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.1875, 553.75}, {1199.1875, 
     553.6875}, {1199.3125, 553.5}, {1199.375, 553.375}, {1199.375, 553.25}, {
     1199.4375, 553.125}, {1199.4375, 553.}, {1199.4375, 552.9375}, {1199.375,
      552.8125}, {1199.3125, 552.6875}, {1199.3125, 552.5625}, {1199.1875, 
     552.3125}, {1199.125, 552.25}, {1202.0625, 553.}, {1199.1875, 
     553.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1189.75, 553.125}, {1177.75, 568.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.3125, 567.3125}, {1177.375, 
     567.4375}, {1177.4375, 567.625}, {1177.5625, 567.75}, {1177.625, 
     567.8125}, {1177.6875, 567.9375}, {1177.75, 568.}, {1177.8125, 
     568.0625}, {1177.9375, 568.125}, {1178.0625, 568.125}, {1178.1875, 
     568.1875}, {1178.4375, 568.25}, {1178.5, 568.3125}, {1176.125, 
     570.0625}, {1177.3125, 567.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.1875, 564.4375}, {1138.0625, 
     541.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.875, 541.0625}, {1138.75, 541.125}, {
     1138.5625, 541.125}, {1138.4375, 541.1875}, {1138.25, 541.1875}, {
     1138.1875, 541.25}, {1138.0625, 541.3125}, {1138., 541.375}, {1137.9375, 
     541.4375}, {1137.875, 541.5625}, {1137.75, 541.6875}, {1137.625, 
     541.875}, {1137.5625, 542.}, {1136.5625, 539.1875}, {1138.875, 
     541.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.1875, 564.4375}, {1187.25, 
     553.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1187.1875, 554.6875}, {1187.25, 
     554.625}, {1187.25, 554.375}, {1187.25, 554.25}, {1187.25, 554.125}, {
     1187.25, 554.}, {1187.25, 553.9375}, {1187.1875, 553.8125}, {1187.125, 
     553.75}, {1187.0625, 553.625}, {1187., 553.5}, {1186.8125, 553.3125}, {
     1186.75, 553.25}, {1189.75, 553.125}, {1187.1875, 554.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1166.875, 577.3125}, {1156., 566.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.75, 565.9375}, {1156.6875, 
     565.9375}, {1156.4375, 566.0625}, {1156.3125, 566.125}, {1156.1875, 
     566.1875}, {1156.125, 566.1875}, {1156., 566.25}, {1155.9375, 566.375}, {
     1155.9375, 566.4375}, {1155.875, 566.5625}, {1155.8125, 566.6875}, {
     1155.6875, 566.9375}, {1155.625, 567.}, {1154.1875, 564.4375}, {1156.75, 
     565.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHz0kOILpBuMkBhS8O4Td4QPnSED6DO4TP
IAfhH3CF8hWhfGeoeiUo3xGNb4/Gt0XV32CDaj6DNar9Dlao7oPzhdH4/Gj6
udHM50Sznw3NfSxo7ofxndH4rqj64eEDNR8eflD74eHLj8YHuh8AvQpFRA==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1201.1875, 
     553.875}, {1202.9375, 553.875}, {1202.9375, 552.125}, {1201.1875, 
     552.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.25, 
     570.9375}, {1177., 570.9375}, {1177., 569.1875}, {1175.25, 569.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.5625, 
     542.9375}, {1173.3125, 542.9375}, {1173.3125, 541.1875}, {1171.5625, 
     541.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1141.3125, 
     554.8125}, {1143.0625, 554.8125}, {1143.0625, 553.0625}, {1141.3125, 
     553.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1135.6875, 
     540.0625}, {1137.4375, 540.0625}, {1137.4375, 538.3125}, {1135.6875, 
     538.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1188.875, 554.}, {
     1190.625, 554.}, {1190.625, 552.25}, {1188.875, 552.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.3125, 
     565.3125}, {1155.0625, 565.3125}, {1155.0625, 563.5625}, {1153.3125, 
     563.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1166., 578.1875}, {
     1167.75, 578.1875}, {1167.75, 576.4375}, {1166., 576.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"155\"\>", {1162.90625, 585.875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.4375, 552.875}, {1265.75, 558.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1265.75, 557.5}, {1265.75, 557.5625}, {
     1265.6875, 557.8125}, {1265.6875, 557.9375}, {1265.6875, 558.0625}, {
     1265.6875, 558.1875}, {1265.75, 558.25}, {1265.75, 558.375}, {1265.8125, 
     558.4375}, {1265.875, 558.5625}, {1266., 558.6875}, {1266.125, 
     558.875}, {1266.25, 558.9375}, {1263.25, 559.0625}, {1265.75, 557.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1263.6875, 568.75}, {1253.1875, 
     565.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.625, 564.875}, {1253.5625, 565.}, {
     1253.4375, 565.125}, {1253.375, 565.25}, {1253.25, 565.375}, {1253.1875, 
     565.4375}, {1253.1875, 565.5625}, {1253.1875, 565.625}, {1253.1875, 
     565.75}, {1253.1875, 565.875}, {1253.1875, 566.0625}, {1253.1875, 
     566.25}, {1253.1875, 566.375}, {1250.6875, 564.8125}, {1253.625, 
     564.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1263.6875, 568.75}, {1263.375, 
     561.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1264.125, 561.9375}, {1264.0625, 
     561.875}, {1263.8125, 561.8125}, {1263.6875, 561.75}, {1263.5625, 
     561.75}, {1263.4375, 561.6875}, {1263.375, 561.6875}, {1263.25, 
     561.6875}, {1263.125, 561.75}, {1263., 561.8125}, {1262.875, 561.875}, {
     1262.6875, 561.9375}, {1262.5625, 562.}, {1263.25, 559.0625}, {1264.125, 
     561.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1216.9375, 579.125}, {1230.5625, 
     570.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1230.75, 571.25}, {1230.75, 571.125}, {
     1230.6875, 570.9375}, {1230.6875, 570.8125}, {1230.625, 570.6875}, {
     1230.625, 570.5625}, {1230.5625, 570.4375}, {1230.5, 570.375}, {
     1230.4375, 570.3125}, {1230.3125, 570.25}, {1230.1875, 570.125}, {1230., 
     570.}, {1229.9375, 569.9375}, {1232.75, 569.0625}, {1230.75, 571.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1243.5, 555.375}, {1249.125, 562.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.3125, 562.9375}, {1248.4375, 
     562.9375}, {1248.625, 562.875}, {1248.75, 562.875}, {1248.875, 
     562.8125}, {1249., 562.75}, {1249.125, 562.6875}, {1249.1875, 562.625}, {
     1249.25, 562.5625}, {1249.3125, 562.4375}, {1249.375, 562.3125}, {1249.5,
      562.125}, {1249.5625, 562.}, {1250.6875, 564.8125}, {1248.3125, 
     562.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1243.5, 555.375}, {1260.6875, 558.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.25, 559.3125}, {1260.3125, 559.25}, {
     1260.4375, 559.0625}, {1260.5, 558.9375}, {1260.5625, 558.8125}, {
     1260.625, 558.6875}, {1260.6875, 558.625}, {1260.6875, 558.5}, {
     1260.6875, 558.375}, {1260.625, 558.25}, {1260.625, 558.125}, {1260.5625,
      557.875}, {1260.5625, 557.75}, {1263.25, 559.0625}, {1260.25, 
     559.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1234.125, 538.125}, {1242.25, 553.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.5, 553.25}, {1241.5625, 553.25}, {
     1241.8125, 553.1875}, {1241.9375, 553.1875}, {1242.0625, 553.1875}, {
     1242.1875, 553.125}, {1242.25, 553.125}, {1242.3125, 553.0625}, {
     1242.4375, 553.}, {1242.5, 552.875}, {1242.625, 552.75}, {1242.75, 
     552.5625}, {1242.8125, 552.5}, {1243.5, 555.375}, {1241.5, 553.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.75, 569.0625}, {1219.1875, 577.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219., 576.9375}, {1219., 577.0625}, {
     1219., 577.3125}, {1219.0625, 577.4375}, {1219.0625, 577.5625}, {
     1219.125, 577.6875}, {1219.1875, 577.75}, {1219.25, 577.8125}, {
     1219.3125, 577.875}, {1219.4375, 578.}, {1219.5, 578.0625}, {1219.75, 
     578.1875}, {1219.8125, 578.25}, {1216.9375, 579.125}, {1219., 
     576.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1232.75, 569.0625}, {1241.875, 
     557.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.3125, 558.125}, {1242.3125, 
     558.0625}, {1242.1875, 557.875}, {1242.125, 557.75}, {1242.0625, 
     557.625}, {1242., 557.5}, {1241.875, 557.4375}, {1241.8125, 557.4375}, {
     1241.6875, 557.375}, {1241.5625, 557.3125}, {1241.4375, 557.25}, {
     1241.25, 557.1875}, {1241.125, 557.1875}, {1243.5, 555.375}, {1242.3125, 
     558.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1250.6875, 564.8125}, {1235.3125, 
     568.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.375, 567.625}, {1235.375, 567.75}, {
     1235.3125, 568.}, {1235.3125, 568.125}, {1235.3125, 568.25}, {1235.3125, 
     568.375}, {1235.3125, 568.4375}, {1235.375, 568.5625}, {1235.375, 
     568.625}, {1235.5, 568.75}, {1235.5625, 568.875}, {1235.6875, 
     569.0625}, {1235.75, 569.1875}, {1232.75, 569.0625}, {1235.375, 
     567.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1263.25, 559.0625}, {1253.0625, 
     563.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253., 562.875}, {1253., 563.}, {1253., 
     563.25}, {1253., 563.375}, {1253., 563.5}, {1253., 563.625}, {1253.0625, 
     563.6875}, {1253.125, 563.75}, {1253.1875, 563.875}, {1253.25, 564.}, {
     1253.375, 564.0625}, {1253.5625, 564.25}, {1253.625, 564.3125}, {
     1250.6875, 564.8125}, {1253., 562.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACHk5MdQHRDc6MDCr8dwm84AeV3Q/gMxyF8
hj4I/8BRKH8ilH8Yqn4SlH8Qjb8fjb8XVX/DHlTzGXaj2u+wC9V9cH4zGr8e
TX81mvmVaPaXobmvBM39JWj+K0Hzfxla+FSihV81WvjWo/GB7gcA/TBctA==

     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     553.75}, {1283.3125, 553.75}, {1283.3125, 552.}, {1281.5625, 552.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.8125, 
     569.625}, {1264.5625, 569.625}, {1264.5625, 567.875}, {1262.8125, 
     567.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 580.}, {
     1217.8125, 580.}, {1217.8125, 578.25}, {1216.0625, 578.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1242.625, 
     556.25}, {1244.375, 556.25}, {1244.375, 554.5}, {1242.625, 554.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.25, 539.}, {
     1235., 539.}, {1235., 537.25}, {1233.25, 537.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1231.875, 
     569.9375}, {1233.625, 569.9375}, {1233.625, 568.1875}, {1231.875, 
     568.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1249.8125, 
     565.6875}, {1251.5625, 565.6875}, {1251.5625, 563.9375}, {1249.8125, 
     563.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.375, 
     559.9375}, {1264.125, 559.9375}, {1264.125, 558.1875}, {1262.375, 
     558.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"187\"\>", {1243.2812499999998, 587.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIId7g5gurzGAYVfD+UvgPI7oPwCKL8PyneA
8qdA+T/cIPR0mHlo/Ao0voEbqn4GN1TzL7ii2r/DFdV9MH45Gj8fTX8amvkJ
aPZHobkvHM394Wj+C0fzfxRa+CSghV8aWvjmo/GB7gcAytA61w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{29.125, 479.9375}, {42.25, 456.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{42.8125, 457.25}, {42.75, 457.125}, {
     42.625, 456.9375}, {42.5, 456.875}, {42.4375, 456.75}, {42.375, 
     456.6875}, {42.25, 456.625}, {42.1875, 456.5625}, {42.0625, 456.5625}, {
     41.9375, 456.5625}, {41.8125, 456.5}, {41.5625, 456.5}, {41.4375, 
     456.5}, {43.5625, 454.375}, {42.8125, 457.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.5, 469.0625}, {45.9375, 455.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{46.5, 454.8125}, {46.4375, 454.875}, {
     46.25, 455.0625}, {46.125, 455.125}, {46.0625, 455.25}, {46., 
     455.3125}, {45.9375, 455.4375}, {45.9375, 455.5}, {45.875, 455.625}, {
     45.875, 455.75}, {45.875, 455.875}, {45.875, 456.125}, {45.875, 
     456.25}, {43.5625, 454.375}, {46.5, 454.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{44.5625, 478.125}, {43.6875, 456.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{44.4375, 457.1875}, {44.375, 457.125}, {
     44.125, 457.0625}, {44., 457.}, {43.875, 457.}, {43.75, 456.9375}, {
     43.6875, 456.9375}, {43.5625, 457.}, {43.4375, 457.}, {43.3125, 
     457.0625}, {43.1875, 457.125}, {43., 457.1875}, {42.875, 457.25}, {
     43.5625, 454.375}, {44.4375, 457.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{44.5625, 478.125}, {31.75, 479.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{31.9375, 478.8125}, {31.875, 478.9375}, {
     31.8125, 479.125}, {31.8125, 479.25}, {31.75, 479.375}, {31.75, 479.5}, {
     31.75, 479.625}, {31.75, 479.6875}, {31.8125, 479.8125}, {31.875, 
     479.9375}, {31.9375, 480.0625}, {32.0625, 480.25}, {32.125, 480.375}, {
     29.125, 479.9375}, {31.9375, 478.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{54.375, 428.5}, {44.5625, 451.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.9375, 451.375}, {44., 451.5}, {44.1875,
      451.625}, {44.3125, 451.75}, {44.375, 451.8125}, {44.5, 451.875}, {
     44.5625, 451.9375}, {44.625, 451.9375}, {44.75, 452.}, {44.875, 452.}, {
     45.0625, 452.}, {45.3125, 452.}, {45.375, 452.}, {43.5625, 454.375}, {
     43.9375, 451.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.625, 435.8125}, {41.3125, 453.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{40.6875, 453.5625}, {40.75, 453.5}, {
     40.9375, 453.375}, {41.0625, 453.3125}, {41.125, 453.1875}, {41.25, 
     453.125}, {41.3125, 453.0625}, {41.3125, 452.9375}, {41.375, 452.8125}, {
     41.375, 452.6875}, {41.4375, 452.5625}, {41.4375, 452.3125}, {41.4375, 
     452.25}, {43.5625, 454.375}, {40.6875, 453.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{61.6875, 442.375}, {45.75, 452.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.5625, 452.125}, {45.5625, 452.25}, {
     45.5625, 452.4375}, {45.625, 452.5625}, {45.625, 452.6875}, {45.6875, 
     452.8125}, {45.75, 452.9375}, {45.8125, 453.}, {45.875, 453.0625}, {46., 
     453.125}, {46.125, 453.25}, {46.3125, 453.375}, {46.375, 453.4375}, {
     43.5625, 454.375}, {45.5625, 452.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{61.6875, 442.375}, {55.5625, 430.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{56.375, 430.6875}, {56.3125, 430.6875}, {
     56.0625, 430.75}, {55.9375, 430.75}, {55.8125, 430.75}, {55.6875, 
     430.8125}, {55.5625, 430.8125}, {55.5, 430.875}, {55.4375, 430.9375}, {
     55.3125, 431.0625}, {55.25, 431.1875}, {55.0625, 431.375}, {55., 
     431.4375}, {54.375, 428.5}, {56.375, 430.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{69.8125, 468.9375}, {73.875, 469.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{73.5625, 469.75}, {73.625, 469.6875}, {
     73.75, 469.4375}, {73.8125, 469.375}, {73.8125, 469.25}, {73.875, 
     469.125}, {73.875, 469.}, {73.875, 468.9375}, {73.8125, 468.8125}, {
     73.8125, 468.6875}, {73.75, 468.5625}, {73.6875, 468.3125}, {73.625, 
     468.1875}, {76.5, 469.0625}, {73.5625, 469.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{69.8125, 468.9375}, {47.0625, 477.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{47., 476.4375}, {47., 476.5}, {47., 
     476.75}, {47., 476.875}, {47., 477.}, {47., 477.125}, {47.0625, 
     477.1875}, {47.0625, 477.3125}, {47.125, 477.375}, {47.25, 477.5}, {
     47.3125, 477.625}, {47.5, 477.8125}, {47.5625, 477.875}, {44.5625, 
     478.125}, {47., 476.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{69.8125, 468.9375}, {62.5, 444.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{63.3125, 444.875}, {63.1875, 444.875}, {
     62.9375, 444.875}, {62.8125, 444.8125}, {62.6875, 444.8125}, {62.5625, 
     444.8125}, {62.5, 444.875}, {62.375, 444.875}, {62.3125, 444.9375}, {
     62.1875, 445.0625}, {62.0625, 445.125}, {61.875, 445.25}, {61.8125, 
     445.3125}, {61.6875, 442.375}, {63.3125, 444.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYIAcwnV7rgMLPh/IDoPwKKN8Cyq+D8hWg
/BYo/08ghG6H8u+g8feg8WcEoupvCEQ1PyMQ1f6YQFT3wfjpaPx4NP1haOYH
oNnvheY+dzT3u6P5zx3N/15o4ROAFn5haOEbj8YHuh8A9xA4fA==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{42.6875, 455.25}, {
     44.4375, 455.25}, {44.4375, 453.5}, {42.6875, 453.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{28.25, 480.8125}, {
     30., 480.8125}, {30., 479.0625}, {28.25, 479.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.625, 
     469.9375}, {77.375, 469.9375}, {77.375, 468.1875}, {75.625, 468.1875}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.6875, 479.}, {
     45.4375, 479.}, {45.4375, 477.25}, {43.6875, 477.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{53.5, 429.375}, {
     55.25, 429.375}, {55.25, 427.625}, {53.5, 427.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.75, 436.6875}, {
     12.5, 436.6875}, {12.5, 434.9375}, {10.75, 434.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.8125, 443.25}, {
     62.5625, 443.25}, {62.5625, 441.5}, {60.8125, 441.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{68.9375, 
     469.8125}, {70.6875, 469.8125}, {70.6875, 468.0625}, {68.9375, 
     468.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"128\"\>", {37.59375, 488.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKYaAcw/bzWAYX/HsoPgPJ/QPkWUP4/KF8B
ymepg9B/oiA0O5R/B42/B40/IwpVf0MUqvkZUaj2x0Shug/Gf47Gv4+m/1ot
qvkXalHtP1WL6r7jtajuh/H/oPFh/j+FFj4X0MLvGlr43kfjA90PAIUPQOI=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{121.875, 487.8125}, {108.375, 478.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.0625, 478.3125}, {108.9375, 
     478.3125}, {108.75, 478.4375}, {108.625, 478.5}, {108.5625, 478.625}, {
     108.4375, 478.6875}, {108.375, 478.75}, {108.375, 478.8125}, {108.3125, 
     478.9375}, {108.25, 479.0625}, {108.25, 479.25}, {108.1875, 479.4375}, {
     108.1875, 479.5625}, {106.25, 477.3125}, {109.0625, 478.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.75, 475.3125}, {108.8125, 477.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{109., 476.3125}, {109., 476.375}, {
     108.9375, 476.625}, {108.875, 476.75}, {108.875, 476.875}, {108.8125, 
     477.}, {108.8125, 477.0625}, {108.875, 477.1875}, {108.875, 477.3125}, {
     108.9375, 477.4375}, {109., 477.5625}, {109.125, 477.75}, {109.1875, 
     477.875}, {106.25, 477.3125}, {109., 476.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.75, 475.3125}, {123.25, 485.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.75, 485.}, {122.8125, 485.0625}, {
     122.9375, 485.25}, {123., 485.375}, {123.125, 485.5}, {123.1875, 
     485.5625}, {123.25, 485.625}, {123.375, 485.6875}, {123.5, 485.6875}, {
     123.625, 485.75}, {123.75, 485.75}, {124., 485.8125}, {124.0625, 
     485.8125}, {121.875, 487.8125}, {122.75, 485.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.75, 475.3125}, {94.5625, 465.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{95., 464.875}, {94.9375, 465.}, {94.8125, 
     465.125}, {94.6875, 465.25}, {94.625, 465.375}, {94.5625, 465.5}, {
     94.5625, 465.5625}, {94.5, 465.625}, {94.5, 465.75}, {94.5, 465.9375}, {
     94.5625, 466.0625}, {94.5625, 466.3125}, {94.5625, 466.375}, {92., 
     464.875}, {95., 464.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.75, 475.3125}, {119.5, 424.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{120.3125, 424.1875}, {120.1875, 
     424.1875}, {120., 424.125}, {119.875, 424.125}, {119.6875, 424.0625}, {
     119.625, 424.0625}, {119.5, 424.125}, {119.4375, 424.125}, {119.3125, 
     424.1875}, {119.1875, 424.25}, {119.0625, 424.3125}, {118.875, 
     424.4375}, {118.75, 424.5}, {119., 421.5625}, {120.3125, 424.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{102.125, 454.}, {105.75, 474.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{105., 474.625}, {105.0625, 474.625}, {
     105.3125, 474.6875}, {105.4375, 474.6875}, {105.5625, 474.75}, {105.6875,
      474.75}, {105.75, 474.75}, {105.875, 474.6875}, {105.9375, 474.625}, {
     106.0625, 474.5625}, {106.1875, 474.5}, {106.4375, 474.375}, {106.5, 
     474.3125}, {106.25, 477.3125}, {105., 474.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{102.125, 454.}, {120.5625, 485.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{119.75, 485.75}, {119.875, 485.75}, {
     120.125, 485.6875}, {120.25, 485.6875}, {120.375, 485.6875}, {120.5, 
     485.625}, {120.5625, 485.5625}, {120.625, 485.5625}, {120.75, 
     485.4375}, {120.8125, 485.375}, {120.875, 485.25}, {121.0625, 
     485.0625}, {121.125, 484.9375}, {121.875, 487.8125}, {119.75, 
     485.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{102.125, 454.}, {93.8125, 462.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.4375, 462.25}, {93.4375, 462.3125}, {
     93.5625, 462.5625}, {93.625, 462.6875}, {93.6875, 462.8125}, {93.75, 
     462.875}, {93.8125, 462.9375}, {93.875, 463.}, {94., 463.0625}, {94.125, 
     463.125}, {94.25, 463.1875}, {94.4375, 463.25}, {94.5625, 463.3125}, {
     92., 464.875}, {93.4375, 462.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{102.125, 454.}, {117.75, 423.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{118.3125, 424.4375}, {118.25, 424.375}, {
     118.125, 424.1875}, {118.0625, 424.0625}, {117.9375, 424.}, {117.875, 
     423.9375}, {117.75, 423.875}, {117.6875, 423.8125}, {117.5625, 
     423.8125}, {117.4375, 423.75}, {117.3125, 423.75}, {117.0625, 423.75}, {
     116.9375, 423.75}, {119., 421.5625}, {118.3125, 424.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92., 464.875}, {104.25, 475.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{103.5625, 476.}, {103.625, 475.9375}, {
     103.875, 475.875}, {104., 475.8125}, {104.0625, 475.6875}, {104.1875, 
     475.625}, {104.25, 475.5625}, {104.3125, 475.5}, {104.375, 475.375}, {
     104.4375, 475.25}, {104.4375, 475.125}, {104.5625, 474.9375}, {104.5625, 
     474.8125}, {106.25, 477.3125}, {103.5625, 476.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{119., 421.5625}, {129.25, 472.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.4375, 472.625}, {128.5625, 472.625}, {
     128.75, 472.6875}, {128.875, 472.6875}, {129., 472.75}, {129.125, 
     472.75}, {129.25, 472.75}, {129.3125, 472.6875}, {129.4375, 472.625}, {
     129.5625, 472.5625}, {129.6875, 472.5}, {129.875, 472.375}, {129.9375, 
     472.3125}, {129.75, 475.3125}, {128.4375, 472.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.3125, 446.}, {107.8125, 475.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.375, 474.5625}, {107.4375, 474.625}, {
     107.5, 474.875}, {107.625, 474.9375}, {107.6875, 475.0625}, {107.75, 
     475.1875}, {107.8125, 475.25}, {107.875, 475.25}, {108., 475.3125}, {
     108.125, 475.375}, {108.25, 475.4375}, {108.5, 475.5}, {108.625, 
     475.5}, {106.25, 477.3125}, {107.375, 474.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.3125, 446.}, {122.375, 485.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{121.6875, 484.875}, {121.8125, 
     484.9375}, {122., 485.0625}, {122.0625, 485.125}, {122.1875, 485.1875}, {
     122.3125, 485.25}, {122.375, 485.25}, {122.5, 485.3125}, {122.625, 
     485.3125}, {122.75, 485.25}, {122.875, 485.25}, {123.125, 485.1875}, {
     123.25, 485.1875}, {121.875, 487.8125}, {121.6875, 484.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.3125, 446.}, {94.375, 463.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.25, 462.9375}, {94.25, 463.}, {94.25, 
     463.25}, {94.3125, 463.375}, {94.3125, 463.5}, {94.3125, 463.625}, {
     94.375, 463.6875}, {94.4375, 463.8125}, {94.5, 463.875}, {94.5625, 
     464.}, {94.6875, 464.0625}, {94.875, 464.25}, {94.9375, 464.3125}, {92., 
     464.875}, {94.25, 462.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{130.3125, 446.}, {120.0625, 423.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{120.875, 423.8125}, {120.8125, 
     423.8125}, {120.5625, 423.8125}, {120.4375, 423.8125}, {120.3125, 
     423.875}, {120.1875, 423.875}, {120.0625, 423.875}, {120., 423.9375}, {
     119.9375, 424.}, {119.8125, 424.125}, {119.6875, 424.25}, {119.5625, 
     424.375}, {119.5, 424.5}, {119., 421.5625}, {120.875, 423.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.875, 450.6875}, {131.6875, 
     473.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.375, 472.8125}, {131.4375, 472.875}, {
     131.5, 473.125}, {131.5, 473.25}, {131.5625, 473.375}, {131.625, 
     473.4375}, {131.6875, 473.5625}, {131.75, 473.5625}, {131.875, 
     473.6875}, {132., 473.75}, {132.125, 473.8125}, {132.3125, 473.875}, {
     132.4375, 473.9375}, {129.75, 475.3125}, {131.375, 472.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.875, 450.6875}, {104.75, 453.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.9375, 453.125}, {104.9375, 
     453.1875}, {104.875, 453.375}, {104.8125, 453.5}, {104.75, 453.625}, {
     104.75, 453.75}, {104.75, 453.875}, {104.75, 453.9375}, {104.8125, 
     454.0625}, {104.875, 454.1875}, {104.875, 454.3125}, {105., 454.5625}, {
     105.0625, 454.625}, {102.125, 454.}, {104.9375, 453.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.875, 450.6875}, {132.875, 446.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{133.25, 445.75}, {133.1875, 445.875}, {
     133.0625, 446.0625}, {133., 446.1875}, {132.9375, 446.25}, {132.875, 
     446.375}, {132.875, 446.5}, {132.875, 446.5625}, {132.875, 446.6875}, {
     132.875, 446.8125}, {132.9375, 446.9375}, {132.9375, 447.1875}, {133., 
     447.3125}, {130.3125, 446.}, {133.25, 445.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK+FAcw7V7jgML3h/I5oPwIKP9PMoSOg/I/
QPkpUP49KD8dyj+Hxt+Hxl+Dpn8BmvlTklHt70tGdR+M747Gt0fTb4ZmvgGa
/Vpo7lNHc786mv/U0fyvhRY+BmjhZ4YWvvZofKD7AcZvOWM=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{105.375, 
     478.1875}, {107.125, 478.1875}, {107.125, 476.4375}, {105.375, 
     476.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{121., 488.6875}, {
     122.75, 488.6875}, {122.75, 486.9375}, {121., 486.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.875, 
     476.1875}, {130.625, 476.1875}, {130.625, 474.4375}, {128.875, 
     474.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{101.25, 454.875}, {
     103., 454.875}, {103., 453.125}, {101.25, 453.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.125, 465.75}, {
     92.875, 465.75}, {92.875, 464.}, {91.125, 464.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{118.125, 
     422.4375}, {119.875, 422.4375}, {119.875, 420.6875}, {118.125, 
     420.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.4375, 
     446.875}, {131.1875, 446.875}, {131.1875, 445.125}, {129.4375, 
     445.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156., 451.5625}, {
     157.75, 451.5625}, {157.75, 449.8125}, {156., 449.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"160\"\>", {118.03124999999999, 496.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuDAcwnV7jgMLPh/JZoPxyKP9HOoSugfLf
QflNUP49KL8Vyj+Hxt+Hxl+Hpn8Jmvkz0lHtn5SO6j4YPx2NH4+mPxzN/CA0
+33Q3OeJ5n5PNP95ovnfBy18gtDCLxwtfOPR+ED3AwBnuDzj
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{189.5, 453.1875}, {173.6875, 455.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.75, 454.9375}, {173.75, 455.}, {
     173.6875, 455.125}, {173.6875, 455.1875}, {173.6875, 455.25}, {173.6875, 
     455.3125}, {173.6875, 455.375}, {173.6875, 455.4375}, {173.6875, 
     455.5}, {173.75, 455.5625}, {173.8125, 455.6875}, {173.875, 455.75}, {
     173.875, 455.8125}, {172.125, 455.625}, {173.75, 454.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{184.375, 463.25}, {188.8125, 454.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.125, 454.9375}, {189.0625, 454.875}, {
     189., 454.75}, {188.9375, 454.6875}, {188.875, 454.625}, {188.8125, 
     454.625}, {188.8125, 454.5625}, {188.75, 454.5625}, {188.6875, 
     454.5625}, {188.625, 454.5625}, {188.5, 454.5}, {188.375, 454.5}, {
     188.3125, 454.5}, {189.5, 453.1875}, {189.125, 454.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{184.375, 463.25}, {173.4375, 456.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{173.8125, 456.125}, {173.75, 456.125}, {173.6875, 
     456.25}, {173.625, 456.25}, {173.5625, 456.3125}, {173.5, 456.375}, {
     173.4375, 456.4375}, {173.4375, 456.5625}, {173.375, 456.625}, {173.375, 
     456.6875}, {173.375, 456.8125}, {173.3125, 456.875}, {172.125, 
     455.625}, {173.8125, 456.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{175.125, 474.75}, {188.625, 454.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{188.9375, 454.875}, {188.875, 454.8125}, {
     188.8125, 454.6875}, {188.75, 454.625}, {188.75, 454.5625}, {188.6875, 
     454.5}, {188.625, 454.5}, {188.5625, 454.4375}, {188.5, 454.4375}, {
     188.4375, 454.4375}, {188.375, 454.375}, {188.25, 454.375}, {188.1875, 
     454.375}, {189.5, 453.1875}, {188.9375, 454.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{175.125, 474.75}, {183.4375, 464.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{183.6875, 464.875}, {183.6875, 
     464.8125}, {183.625, 464.6875}, {183.5625, 464.625}, {183.5, 464.5625}, {
     183.5, 464.5}, {183.4375, 464.4375}, {183.375, 464.4375}, {183.3125, 
     464.375}, {183.25, 464.375}, {183.1875, 464.375}, {183.0625, 464.3125}, {
     183., 464.3125}, {184.375, 463.25}, {183.6875, 464.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{207.6875, 480.25}, {190.3125, 454.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{190.8125, 454.375}, {190.75, 454.375}, {190.625, 
     454.375}, {190.5625, 454.4375}, {190.4375, 454.4375}, {190.375, 
     454.4375}, {190.3125, 454.5}, {190.25, 454.5625}, {190.1875, 454.625}, {
     190.125, 454.6875}, {190.0625, 454.8125}, {190.0625, 454.875}, {189.5, 
     453.1875}, {190.8125, 454.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{207.6875, 480.25}, {185.625, 464.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{186., 463.875}, {186., 463.9375}, {185.875, 464.}, {
     185.8125, 464.0625}, {185.75, 464.0625}, {185.6875, 464.125}, {185.625, 
     464.1875}, {185.5625, 464.25}, {185.5625, 464.375}, {185.5625, 
     464.4375}, {185.5, 464.5625}, {185.5, 464.625}, {184.375, 463.25}, {186.,
      463.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.125, 455.625}, {174.875, 473.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.4375, 473.1875}, {174.4375, 
     473.1875}, {174.625, 473.1875}, {174.6875, 473.25}, {174.75, 473.25}, {
     174.8125, 473.25}, {174.875, 473.25}, {174.9375, 473.25}, {175., 
     473.1875}, {175.0625, 473.1875}, {175.125, 473.125}, {175.25, 
     473.0625}, {175.3125, 473.}, {175.125, 474.75}, {174.4375, 473.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{200.4375, 421.25}, {190., 451.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.625, 451.4375}, {189.625, 451.5}, {
     189.75, 451.625}, {189.8125, 451.625}, {189.875, 451.6875}, {189.9375, 
     451.75}, {190., 451.75}, {190.0625, 451.75}, {190.125, 451.75}, {
     190.1875, 451.75}, {190.25, 451.75}, {190.4375, 451.75}, {190.5, 
     451.75}, {189.5, 453.1875}, {189.625, 451.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.3125, 448.125}, {190.25, 451.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{189.9375, 451.5}, {189.9375, 451.5625}, {190., 
     451.6875}, {190.0625, 451.75}, {190.125, 451.8125}, {190.1875, 
     451.8125}, {190.25, 451.875}, {190.375, 451.875}, {190.4375, 451.9375}, {
     190.5, 451.9375}, {190.625, 451.9375}, {190.6875, 451.9375}, {189.5, 
     453.1875}, {189.9375, 451.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.3125, 448.125}, {185.125, 461.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{184.8125, 461.5625}, {184.8125, 
     461.625}, {184.875, 461.6875}, {184.9375, 461.75}, {185., 461.8125}, {
     185.0625, 461.875}, {185.125, 461.875}, {185.1875, 461.9375}, {185.25, 
     461.9375}, {185.3125, 461.9375}, {185.375, 461.9375}, {185.5, 462.}, {
     185.5625, 462.}, {184.375, 463.25}, {184.8125, 461.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.3125, 448.125}, {173.5625, 
     455.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{173.5625, 454.625}, {173.5625, 454.6875}, {173.5625, 
     454.8125}, {173.5625, 454.875}, {173.5625, 454.9375}, {173.5625, 455.}, {
     173.5625, 455.0625}, {173.625, 455.125}, {173.625, 455.1875}, {173.6875, 
     455.25}, {173.75, 455.3125}, {173.875, 455.4375}, {172.125, 455.625}, {
     173.5625, 454.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.3125, 448.125}, {200., 422.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{200.375, 423.}, {200.3125, 422.9375}, {
     200.25, 422.875}, {200.1875, 422.8125}, {200.125, 422.75}, {200.0625, 
     422.75}, {200., 422.6875}, {199.9375, 422.6875}, {199.875, 422.6875}, {
     199.8125, 422.6875}, {199.6875, 422.6875}, {199.5625, 422.75}, {199.5, 
     422.75}, {200.4375, 421.25}, {200.375, 423.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{199.375, 488.}, {176.4375, 475.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{176.8125, 475.1875}, {176.75, 475.25}, {
     176.625, 475.3125}, {176.625, 475.375}, {176.5625, 475.375}, {176.5, 
     475.4375}, {176.4375, 475.5}, {176.4375, 475.5625}, {176.4375, 
     475.625}, {176.375, 475.6875}, {176.375, 475.75}, {176.375, 475.9375}, {
     176.375, 476.}, {175.125, 474.75}, {176.8125, 475.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{199.375, 488.}, {206.5625, 481.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.75, 481.75}, {206.75, 481.6875}, {
     206.6875, 481.5625}, {206.6875, 481.5}, {206.625, 481.4375}, {206.625, 
     481.375}, {206.5625, 481.3125}, {206.5, 481.3125}, {206.5, 481.25}, {
     206.375, 481.1875}, {206.3125, 481.1875}, {206.1875, 481.125}, {206.125, 
     481.0625}, {207.6875, 480.25}, {206.75, 481.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{199.375, 488.}, {192.5625, 449.625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006756756756756757], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{193., 449.75}, {193., 449.6875}, {192.875,
      449.6875}, {192.75, 449.6875}, {192.6875, 449.625}, {192.625, 
     449.625}, {192.5625, 449.625}, {192.5, 449.6875}, {192.4375, 449.6875}, {
     192.375, 449.75}, {192.3125, 449.75}, {192.1875, 449.875}, {192.125, 
     449.875}, {192.3125, 448.125}, {193., 449.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKvTAcwPb3OAYU/H8p3gfKXQ/kWUP4aKF8P
yt8E5ctB+VuhfD40/r8MVP67DFT9TzJQzb+RgWr/pQxU98H409H4/Wj629HM
b0KzvwbNfZVo7q9E818lmv9r0MKnCS382tHCtx+ND3Q/ANaUQCY=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189., 453.6875}, {
     190., 453.6875}, {190., 452.6875}, {189., 452.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{183.875, 463.75}, {
     184.875, 463.75}, {184.875, 462.75}, {183.875, 462.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{174.625, 475.25}, {
     175.625, 475.25}, {175.625, 474.25}, {174.625, 474.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.1875, 
     480.75}, {208.1875, 480.75}, {208.1875, 479.75}, {207.1875, 479.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.625, 
     456.125}, {172.625, 456.125}, {172.625, 455.125}, {171.625, 455.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.9375, 
     421.75}, {200.9375, 421.75}, {200.9375, 420.75}, {199.9375, 420.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.8125, 
     448.625}, {192.8125, 448.625}, {192.8125, 447.625}, {191.8125, 
     447.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.875, 488.5}, {
     199.875, 488.5}, {199.875, 487.5}, {198.875, 487.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"144\"\>", {183.4533125, 496.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJphQ5gur3GAYXfD+VPhvKnQ/m9UP5cKL8d
yl8M5ddD+cug/HI0fj4aPx1NfyKa+dFo9keguS8Czf0wfj2a/nI08wvR7M9G
c18Gmvsz0PyXgeb/bLTwKUQLv3K08K1H4wPdDwB9Oz5b
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{278.125, 455.5}, {272., 471.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{271.375, 470.875}, {271.4375, 471.}, {
     271.625, 471.125}, {271.6875, 471.25}, {271.8125, 471.3125}, {271.9375, 
     471.375}, {272., 471.4375}, {272.0625, 471.4375}, {272.1875, 471.4375}, {
     272.3125, 471.4375}, {272.5, 471.4375}, {272.75, 471.4375}, {272.8125, 
     471.4375}, {271.0625, 473.875}, {271.375, 470.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.0625, 473.875}, {289.0625, 480.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{288.5625, 481.125}, {288.625, 481.0625}, {
     288.8125, 480.875}, {288.875, 480.8125}, {289., 480.6875}, {289.0625, 
     480.625}, {289.0625, 480.5}, {289.125, 480.4375}, {289.125, 480.3125}, {
     289.125, 480.1875}, {289.125, 480.}, {289.125, 479.75}, {289.125, 
     479.6875}, {291.5625, 481.4375}, {288.5625, 481.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{291.5625, 481.4375}, {279.3125, 
     457.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.125, 457.6875}, {280.0625, 
     457.6875}, {279.8125, 457.6875}, {279.6875, 457.75}, {279.5625, 
     457.75}, {279.4375, 457.75}, {279.3125, 457.8125}, {279.25, 457.875}, {
     279.1875, 457.9375}, {279.0625, 458.0625}, {279., 458.125}, {278.8125, 
     458.3125}, {278.75, 458.4375}, {278.125, 455.5}, {280.125, 457.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{291.5625, 481.4375}, {286.25, 468.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.0625, 468.3125}, {287., 468.3125}, {
     286.75, 468.3125}, {286.625, 468.3125}, {286.5, 468.3125}, {286.375, 
     468.375}, {286.25, 468.375}, {286.1875, 468.4375}, {286.0625, 468.5}, {
     286., 468.5625}, {285.875, 468.6875}, {285.6875, 468.8125}, {285.625, 
     468.9375}, {285.3125, 465.9375}, {287.0625, 468.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.6875, 450.}, {276.75, 453.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.9375, 453.4375}, {276.0625, 
     453.4375}, {276.25, 453.4375}, {276.4375, 453.375}, {276.5625, 
     453.375}, {276.625, 453.3125}, {276.75, 453.25}, {276.8125, 453.25}, {
     276.875, 453.125}, {277., 453.0625}, {277.0625, 452.9375}, {277.1875, 
     452.75}, {277.25, 452.625}, {278.125, 455.5}, {275.9375, 453.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.6875, 450.}, {271.4375, 471.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.75, 470.875}, {270.8125, 470.9375}, {
     271., 471.0625}, {271.125, 471.125}, {271.25, 471.1875}, {271.375, 
     471.25}, {271.4375, 471.25}, {271.5625, 471.25}, {271.625, 471.25}, {
     271.8125, 471.25}, {271.9375, 471.1875}, {272.1875, 471.1875}, {272.25, 
     471.125}, {271.0625, 473.875}, {270.75, 470.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.6875, 450.}, {283.8125, 463.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.0625, 464.}, {283.125, 463.9375}, {
     283.375, 463.9375}, {283.5, 463.875}, {283.625, 463.875}, {283.75, 
     463.8125}, {283.8125, 463.75}, {283.875, 463.6875}, {284., 463.625}, {
     284.0625, 463.5}, {284.125, 463.4375}, {284.3125, 463.1875}, {284.3125, 
     463.125}, {285.3125, 465.9375}, {283.0625, 464.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.6875, 450.}, {254.375, 429.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.125, 428.875}, {255.0625, 428.875}, {
     254.8125, 429.}, {254.6875, 429.0625}, {254.5625, 429.0625}, {254.5, 
     429.125}, {254.375, 429.1875}, {254.375, 429.3125}, {254.3125, 
     429.375}, {254.25, 429.5}, {254.1875, 429.625}, {254.0625, 429.875}, {
     254., 429.9375}, {252.5625, 427.3125}, {255.125, 428.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.3125, 465.9375}, {279.625, 457.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.375, 457.4375}, {280.3125, 
     457.4375}, {280.0625, 457.5}, {279.9375, 457.5}, {279.8125, 457.5625}, {
     279.6875, 457.625}, {279.625, 457.625}, {279.5625, 457.6875}, {279.4375, 
     457.8125}, {279.375, 457.875}, {279.3125, 458.}, {279.1875, 458.25}, {
     279.125, 458.3125}, {278.125, 455.5}, {280.375, 457.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{285.3125, 465.9375}, {273.3125, 
     472.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.1875, 471.8125}, {273.1875, 
     471.875}, {273.25, 472.125}, {273.25, 472.25}, {273.25, 472.375}, {
     273.3125, 472.5}, {273.3125, 472.5625}, {273.375, 472.6875}, {273.5, 
     472.75}, {273.5625, 472.8125}, {273.6875, 472.9375}, {273.875, 
     473.0625}, {273.9375, 473.125}, {271.0625, 473.875}, {273.1875, 
     471.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.5625, 427.3125}, {276.375, 
     453.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.625, 453.875}, {275.75, 453.8125}, {
     275.9375, 453.75}, {276.0625, 453.75}, {276.1875, 453.6875}, {276.3125, 
     453.625}, {276.375, 453.5625}, {276.4375, 453.5}, {276.5, 453.375}, {
     276.5625, 453.25}, {276.625, 453.125}, {276.75, 452.9375}, {276.8125, 
     452.8125}, {278.125, 455.5}, {275.625, 453.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{314.75, 452.3125}, {280.75, 455.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.9375, 454.5}, {280.9375, 454.5625}, {
     280.8125, 454.8125}, {280.8125, 454.9375}, {280.75, 455.0625}, {280.75, 
     455.1875}, {280.75, 455.25}, {280.75, 455.375}, {280.8125, 455.4375}, {
     280.875, 455.5625}, {280.9375, 455.6875}, {281., 455.9375}, {281.0625, 
     456.}, {278.125, 455.5}, {280.9375, 454.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{314.75, 452.3125}, {287.625, 464.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.5625, 464.0625}, {287.5625, 
     464.125}, {287.5625, 464.375}, {287.5625, 464.5}, {287.625, 464.625}, {
     287.625, 464.75}, {287.625, 464.875}, {287.6875, 464.9375}, {287.75, 
     465.}, {287.875, 465.125}, {288., 465.25}, {288.125, 465.375}, {288.25, 
     465.4375}, {285.3125, 465.9375}, {287.5625, 464.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 464.875}, {293.75, 480.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.5625, 479.25}, {293.5625, 479.3125}, {
     293.625, 479.5625}, {293.625, 479.6875}, {293.6875, 479.8125}, {293.6875,
      479.9375}, {293.75, 480.}, {293.8125, 480.0625}, {293.875, 480.1875}, {
     294., 480.25}, {294.125, 480.3125}, {294.3125, 480.5}, {294.375, 
     480.5625}, {291.5625, 481.4375}, {293.5625, 479.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 464.875}, {277.125, 450.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{277.625, 450.1875}, {277.5625, 
     450.3125}, {277.4375, 450.4375}, {277.3125, 450.5625}, {277.25, 
     450.6875}, {277.1875, 450.75}, {277.125, 450.875}, {277.125, 450.9375}, {
     277.125, 451.0625}, {277.125, 451.1875}, {277.125, 451.3125}, {277.125, 
     451.5625}, {277.125, 451.6875}, {274.6875, 450.}, {277.625, 
     450.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.8125, 464.875}, {315.375, 454.875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.125, 454.9375}, {316.0625, 
     454.9375}, {315.8125, 454.875}, {315.6875, 454.875}, {315.5625, 
     454.875}, {315.4375, 454.875}, {315.375, 454.875}, {315.25, 454.875}, {
     315.1875, 454.9375}, {315.0625, 455.}, {314.9375, 455.125}, {314.75, 
     455.25}, {314.625, 455.3125}, {314.75, 452.3125}, {316.125, 454.9375}}}],
     JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKxEgcwrV7rgMLXh/KFoXxzKJ8XyreF8tmh
fGco/38xhHaD8r+j8d+j8Z8Xo+p/WIxq/u1iVPtvFKO6D8ZXR+PLo+kXRzNf
EM1+bjT3caC5nwPNfxxo/udGCx9BtPATRwtfeTQ+0P0Alpo30A==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{277.25, 456.375}, {
     279., 456.375}, {279., 454.625}, {277.25, 454.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.1875, 
     474.75}, {271.9375, 474.75}, {271.9375, 473.}, {270.1875, 473.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.6875, 
     482.3125}, {292.4375, 482.3125}, {292.4375, 480.5625}, {290.6875, 
     480.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.8125, 
     450.875}, {275.5625, 450.875}, {275.5625, 449.125}, {273.8125, 
     449.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{284.4375, 
     466.8125}, {286.1875, 466.8125}, {286.1875, 465.0625}, {284.4375, 
     465.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.6875, 
     428.1875}, {253.4375, 428.1875}, {253.4375, 426.4375}, {251.6875, 
     426.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{313.875, 
     453.1875}, {315.625, 453.1875}, {315.625, 451.4375}, {313.875, 
     451.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.9375, 
     465.75}, {318.6875, 465.75}, {318.6875, 464.}, {316.9375, 464.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"130\"\>", {278.78125, 490.0625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.4375, 463.8125}, {395.4375, 478.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.875, 479.0625}, {394.9375, 479.}, {
     395.125, 478.875}, {395.1875, 478.75}, {395.3125, 478.6875}, {395.375, 
     478.5625}, {395.4375, 478.5}, {395.4375, 478.375}, {395.4375, 478.25}, {
     395.5, 478.125}, {395.5, 478.}, {395.5, 477.75}, {395.5, 477.625}, {
     397.8125, 479.5625}, {394.875, 479.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.4375, 463.8125}, {355.0625, 
     489.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.4375, 489.3125}, {354.5, 489.375}, {
     354.6875, 489.5}, {354.75, 489.625}, {354.875, 489.6875}, {355., 
     489.75}, {355.0625, 489.8125}, {355.1875, 489.8125}, {355.3125, 
     489.8125}, {355.4375, 489.8125}, {355.5625, 489.8125}, {355.8125, 
     489.8125}, {355.9375, 489.75}, {354.25, 492.25}, {354.4375, 
     489.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.4375, 463.8125}, {357.4375, 
     455.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.1875, 455.6875}, {358.125, 
     455.6875}, {357.875, 455.75}, {357.75, 455.8125}, {357.625, 455.8125}, {
     357.5, 455.875}, {357.4375, 455.9375}, {357.375, 456.}, {357.3125, 
     456.125}, {357.1875, 456.1875}, {357.125, 456.3125}, {357., 456.5625}, {
     356.9375, 456.625}, {355.8125, 453.875}, {358.1875, 455.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.4375, 463.8125}, {374.375, 
     475.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{373.625, 476.125}, {373.75, 476.0625}, {
     373.9375, 476.}, {374.0625, 475.9375}, {374.1875, 475.875}, {374.3125, 
     475.875}, {374.375, 475.8125}, {374.4375, 475.75}, {374.5, 475.625}, {
     374.5625, 475.5}, {374.625, 475.375}, {374.75, 475.1875}, {374.75, 
     475.0625}, {376.125, 477.75}, {373.625, 476.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.3125, 480.3125}, {361.125, 
     465.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.25, 465.875}, {361.25, 465.75}, {
     361.25, 465.5}, {361.25, 465.375}, {361.1875, 465.25}, {361.1875, 
     465.125}, {361.125, 465.0625}, {361.0625, 465.}, {361., 464.875}, {
     360.875, 464.8125}, {360.8125, 464.6875}, {360.625, 464.5625}, {360.5, 
     464.5}, {363.4375, 463.8125}, {361.25, 465.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.3125, 480.3125}, {334.125, 
     460.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.875, 460.875}, {334.8125, 460.8125}, {
     334.5625, 460.6875}, {334.4375, 460.625}, {334.375, 460.625}, {334.25, 
     460.5625}, {334.125, 460.5625}, {334.0625, 460.5625}, {333.9375, 
     460.5625}, {333.8125, 460.625}, {333.6875, 460.6875}, {333.4375, 
     460.75}, {333.3125, 460.8125}, {334.25, 457.9375}, {334.875, 
     460.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.8125, 479.5625}, {365.8125, 
     464.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{366.375, 464.3125}, {366.3125, 464.375}, {
     366.125, 464.5}, {366., 464.625}, {365.9375, 464.6875}, {365.875, 
     464.8125}, {365.8125, 464.875}, {365.75, 465.}, {365.75, 465.0625}, {
     365.75, 465.25}, {365.75, 465.375}, {365.6875, 465.625}, {365.6875, 
     465.75}, {363.4375, 463.8125}, {366.375, 464.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{354.25, 492.25}, {362.625, 466.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.25, 466.75}, {363.1875, 466.6875}, {
     363., 466.5625}, {362.9375, 466.5}, {362.8125, 466.375}, {362.6875, 
     466.3125}, {362.625, 466.3125}, {362.5625, 466.25}, {362.4375, 466.25}, {
     362.3125, 466.25}, {362.125, 466.25}, {361.875, 466.3125}, {361.8125, 
     466.3125}, {363.4375, 463.8125}, {363.25, 466.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{354.25, 492.25}, {335.625, 481.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.1875, 481.0625}, {336.125, 481.125}, {
     335.9375, 481.25}, {335.875, 481.3125}, {335.75, 481.4375}, {335.6875, 
     481.5}, {335.625, 481.5625}, {335.5625, 481.6875}, {335.5625, 
     481.8125}, {335.5, 481.9375}, {335.5, 482.0625}, {335.4375, 482.3125}, {
     335.4375, 482.375}, {333.3125, 480.3125}, {336.1875, 481.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.25, 457.9375}, {360.875, 463.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{360.4375, 464.}, {360.5, 463.875}, {
     360.625, 463.6875}, {360.6875, 463.625}, {360.8125, 463.5}, {360.8125, 
     463.375}, {360.875, 463.3125}, {360.875, 463.1875}, {360.875, 
     463.0625}, {360.875, 462.9375}, {360.8125, 462.8125}, {360.75, 
     462.5625}, {360.75, 462.4375}, {363.4375, 463.8125}, {360.4375, 
     464.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{334.25, 457.9375}, {333.4375, 477.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.6875, 477.375}, {332.8125, 
     477.4375}, {333., 477.5}, {333.125, 477.5625}, {333.25, 477.625}, {
     333.375, 477.6875}, {333.4375, 477.6875}, {333.5625, 477.6875}, {333.625,
      477.625}, {333.8125, 477.625}, {333.9375, 477.5625}, {334.125, 477.5}, {
     334.25, 477.4375}, {333.3125, 480.3125}, {332.6875, 477.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{381.875, 416.75}, {364.375, 461.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.75, 460.8125}, {363.8125, 460.9375}, {
     364., 461.0625}, {364.0625, 461.1875}, {364.1875, 461.25}, {364.3125, 
     461.3125}, {364.375, 461.375}, {364.4375, 461.375}, {364.5625, 
     461.375}, {364.75, 461.4375}, {364.875, 461.4375}, {365.125, 461.4375}, {
     365.1875, 461.4375}, {363.4375, 463.8125}, {363.75, 460.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.8125, 453.875}, {361.8125, 461.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.0625, 462.}, {361.1875, 461.9375}, {
     361.375, 461.875}, {361.5, 461.875}, {361.625, 461.8125}, {361.75, 
     461.75}, {361.8125, 461.75}, {361.875, 461.6875}, {362., 461.5625}, {
     362.0625, 461.4375}, {362.125, 461.3125}, {362.25, 461.125}, {362.3125, 
     461.0625}, {363.4375, 463.8125}, {361.0625, 462.}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{355.8125, 453.875}, {336.8125, 
     457.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.9375, 456.6875}, {336.875, 456.75}, {
     336.875, 457.}, {336.8125, 457.125}, {336.8125, 457.25}, {336.8125, 
     457.375}, {336.8125, 457.4375}, {336.8125, 457.5625}, {336.875, 
     457.625}, {336.9375, 457.75}, {337., 457.875}, {337.125, 458.125}, {
     337.1875, 458.1875}, {334.25, 457.9375}, {336.9375, 456.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{376.125, 477.75}, {395.1875, 479.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.875, 480.0625}, {394.875, 480.}, {
     395., 479.8125}, {395.0625, 479.6875}, {395.125, 479.5625}, {395.1875, 
     479.4375}, {395.1875, 479.375}, {395.1875, 479.25}, {395.1875, 
     479.125}, {395.125, 479.}, {395.0625, 478.875}, {395., 478.625}, {395., 
     478.5625}, {397.8125, 479.5625}, {394.875, 480.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{376.125, 477.75}, {356.4375, 490.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.25, 490.0625}, {356.25, 490.125}, {
     356.3125, 490.375}, {356.3125, 490.5}, {356.375, 490.625}, {356.375, 
     490.75}, {356.4375, 490.8125}, {356.5, 490.875}, {356.625, 491.}, {
     356.6875, 491.0625}, {356.8125, 491.125}, {357., 491.25}, {357.125, 
     491.3125}, {354.25, 492.25}, {356.25, 490.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{376.125, 477.75}, {357.5625, 455.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.3125, 455.5625}, {358.1875, 
     455.5625}, {358., 455.625}, {357.875, 455.6875}, {357.75, 455.75}, {
     357.625, 455.8125}, {357.5625, 455.875}, {357.5, 455.9375}, {357.375, 
     456.}, {357.3125, 456.125}, {357.25, 456.25}, {357.125, 456.5}, {357.125,
      456.5625}, {355.8125, 453.875}, {358.3125, 455.5625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKd5Q5g+nutAwqfoQ5Cb4XyOaH89VA+P5S/
EsoXhfIXQPmSUP50NH4fGr8VTX89mvmVaPaXormvFM39MP67WlT9T2tRzb9f
i2r/zVpU912tRXU/jL8Ajb8STf96NPO3otm/E819SOEPAHTBQig=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{362.5625, 
     464.6875}, {364.3125, 464.6875}, {364.3125, 462.9375}, {362.5625, 
     462.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.4375, 
     481.1875}, {334.1875, 481.1875}, {334.1875, 479.4375}, {332.4375, 
     479.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.9375, 
     480.4375}, {398.6875, 480.4375}, {398.6875, 478.6875}, {396.9375, 
     478.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{353.375, 
     493.125}, {355.125, 493.125}, {355.125, 491.375}, {353.375, 491.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{333.375, 
     458.8125}, {335.125, 458.8125}, {335.125, 457.0625}, {333.375, 
     457.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{381., 417.625}, {
     382.75, 417.625}, {382.75, 415.875}, {381., 415.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{354.9375, 
     454.75}, {356.6875, 454.75}, {356.6875, 453.}, {354.9375, 453.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{375.25, 478.625}, {
     377., 478.625}, {377., 476.875}, {375.25, 476.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"129\"\>", {359.15624999999994, 501.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{441.9375, 485.0625}, {449.8125, 
     492.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.125, 492.75}, {449.25, 492.6875}, {
     449.4375, 492.625}, {449.5625, 492.5625}, {449.6875, 492.5}, {449.75, 
     492.4375}, {449.8125, 492.375}, {449.875, 492.3125}, {449.9375, 
     492.1875}, {450., 492.0625}, {450.0625, 491.9375}, {450.125, 491.6875}, {
     450.1875, 491.625}, {451.75, 494.125}, {449.125, 492.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{441.9375, 485.0625}, {415.8125, 461.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.5, 461.375}, {416.4375, 461.4375}, {
     416.1875, 461.5}, {416.0625, 461.5625}, {416., 461.625}, {415.875, 
     461.6875}, {415.8125, 461.75}, {415.75, 461.875}, {415.6875, 461.9375}, {
     415.625, 462.0625}, {415.5625, 462.1875}, {415.5, 462.4375}, {415.5, 
     462.5625}, {413.875, 460.0625}, {416.5, 461.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{441.9375, 485.0625}, {454.5625, 453.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.1875, 453.5}, {455.125, 453.4375}, {
     454.9375, 453.3125}, {454.8125, 453.1875}, {454.75, 453.125}, {454.625, 
     453.0625}, {454.5625, 453.}, {454.4375, 453.}, {454.375, 452.9375}, {
     454.1875, 452.9375}, {454.0625, 452.9375}, {453.8125, 452.9375}, {453.75,
      452.9375}, {455.5, 450.5625}, {455.1875, 453.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{441.9375, 485.0625}, {475.5, 475.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.5, 475.9375}, {475.5, 475.8125}, {
     475.5, 475.625}, {475.5625, 475.5}, {475.5625, 475.375}, {475.5625, 
     475.25}, {475.5, 475.125}, {475.5, 475.0625}, {475.4375, 474.9375}, {
     475.375, 474.8125}, {475.25, 474.75}, {475.125, 474.5}, {475.0625, 
     474.4375}, {478., 474.375}, {475.5, 475.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{419.375, 490.9375}, {439.4375, 485.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.375, 486.5625}, {439.375, 486.4375}, {
     439.4375, 486.1875}, {439.4375, 486.0625}, {439.4375, 485.9375}, {
     439.4375, 485.8125}, {439.4375, 485.75}, {439.375, 485.625}, {439.3125, 
     485.5625}, {439.25, 485.4375}, {439.1875, 485.3125}, {439.0625, 
     485.125}, {439., 485.0625}, {441.9375, 485.0625}, {439.375, 486.5625}}}],
     FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK/KgcwvaXOAYW/E8r3gfL3QfkeUP5BKN8V
yj8K5TtA+cehfGs0vika3wBNvy6a+Zpo9qujuQ/G34zGX4emfyWa+cvQ7F+E
5r4FaO5fgOa/BWj+X4QWPsvQwm8lWviuQ+MD3Q8AqlE90w==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.375, 491.125}, {420.25, 491.125}, {
     420., 491.1875}, {419.875, 491.1875}, {419.75, 491.1875}, {419.625, 
     491.25}, {419.5625, 491.25}, {419.5, 491.3125}, {419.375, 491.4375}, {
     419.3125, 491.5}, {419.1875, 491.625}, {419.0625, 491.8125}, {419., 
     491.875}, {418.25, 489.}, {420.375, 491.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.75, 494.125}, {443.875, 486.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.5625, 486.5}, {444.5, 486.5}, {
     444.3125, 486.625}, {444.1875, 486.6875}, {444.0625, 486.75}, {443.9375, 
     486.8125}, {443.875, 486.875}, {443.8125, 486.9375}, {443.75, 487.}, {
     443.6875, 487.125}, {443.6875, 487.3125}, {443.5625, 487.5}, {443.5625, 
     487.625}, {441.9375, 485.0625}, {444.5625, 486.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.75, 494.125}, {421.9375, 491.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{422.3125, 490.4375}, {422.25, 490.5625}, {
     422.125, 490.75}, {422.0625, 490.875}, {422., 491.}, {422., 491.125}, {
     421.9375, 491.1875}, {421.9375, 491.3125}, {422., 491.375}, {422., 
     491.5625}, {422.0625, 491.6875}, {422.125, 491.875}, {422.125, 492.}, {
     419.375, 490.9375}, {422.3125, 490.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.75, 494.125}, {420.875, 489.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.25, 488.6875}, {421.1875, 488.75}, {
     421.0625, 488.9375}, {421., 489.0625}, {420.9375, 489.1875}, {420.875, 
     489.3125}, {420.875, 489.375}, {420.8125, 489.5}, {420.875, 489.625}, {
     420.875, 489.75}, {420.875, 489.875}, {420.9375, 490.125}, {421., 
     490.1875}, {418.25, 489.}, {421.25, 488.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.75, 494.125}, {438.9375, 418.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.75, 418.5625}, {439.625, 418.5625}, {
     439.4375, 418.5}, {439.3125, 418.5}, {439.1875, 418.4375}, {439.0625, 
     418.4375}, {438.9375, 418.4375}, {438.875, 418.5}, {438.75, 418.5}, {
     438.625, 418.5625}, {438.5, 418.625}, {438.3125, 418.8125}, {438.1875, 
     418.8125}, {438.5, 415.875}, {439.75, 418.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.875, 460.0625}, {440., 483.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.3125, 483.75}, {439.375, 483.6875}, {
     439.625, 483.625}, {439.75, 483.5625}, {439.8125, 483.5}, {439.9375, 
     483.375}, {440., 483.3125}, {440.0625, 483.25}, {440.125, 483.1875}, {
     440.1875, 483.0625}, {440.25, 482.875}, {440.3125, 482.6875}, {440.3125, 
     482.5625}, {441.9375, 485.0625}, {439.3125, 483.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.875, 460.0625}, {418.875, 488.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{418.125, 488.25}, {418.1875, 488.25}, {
     418.4375, 488.3125}, {418.5625, 488.3125}, {418.6875, 488.375}, {
     418.8125, 488.375}, {418.875, 488.375}, {419., 488.3125}, {419.125, 
     488.3125}, {419.25, 488.25}, {419.3125, 488.125}, {419.5625, 488.}, {
     419.625, 487.9375}, {419.375, 490.9375}, {418.125, 488.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.875, 460.0625}, {417.875, 486.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.0625, 486.25}, {417.1875, 486.3125}, {
     417.375, 486.375}, {417.5, 486.375}, {417.625, 486.4375}, {417.75, 
     486.4375}, {417.875, 486.4375}, {417.9375, 486.375}, {418.0625, 
     486.375}, {418.1875, 486.3125}, {418.3125, 486.1875}, {418.5, 
     486.0625}, {418.625, 486.0625}, {418.25, 489.}, {417.0625, 486.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.875, 460.0625}, {437.25, 418.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{437.75, 418.75}, {437.6875, 418.6875}, {
     437.5625, 418.5}, {437.5, 418.375}, {437.375, 418.3125}, {437.3125, 
     418.1875}, {437.25, 418.125}, {437.125, 418.125}, {437.0625, 418.0625}, {
     436.875, 418.0625}, {436.75, 418.0625}, {436.5, 418.}, {436.4375, 
     418.}, {438.5, 415.875}, {437.75, 418.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{418.25, 489.}, {439.375, 485.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.25, 486.3125}, {439.25, 486.1875}, {
     439.3125, 486.}, {439.375, 485.875}, {439.375, 485.75}, {439.375, 
     485.625}, {439.375, 485.5}, {439.375, 485.4375}, {439.3125, 485.3125}, {
     439.25, 485.1875}, {439.1875, 485.0625}, {439.0625, 484.875}, {439., 
     484.75}, {441.9375, 485.0625}, {439.25, 486.3125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK7KgcwPaXOAYU/E8q3gfLnQfkWUP5CKN8U
yl8K5RtA+cuhfG00vioaXwFNvyya+ZJo9oujuQ/Gn4zG70PT34lmfhua/U1o
7mtAc38Dmv8a0PzfhBY+bWjh14kWvn1ofKD7AQuUOSM=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.25, 488.8125}, {417.375, 488.8125}, {
     417.625, 488.8125}, {417.75, 488.75}, {417.875, 488.75}, {418., 
     488.6875}, {418.0625, 488.6875}, {418.125, 488.625}, {418.25, 
     488.5625}, {418.3125, 488.4375}, {418.4375, 488.3125}, {418.5625, 
     488.125}, {418.625, 488.0625}, {419.375, 490.9375}, {417.25, 
     488.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.5, 415.875}, {451.3125, 491.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.5625, 491.4375}, {450.625, 
     491.4375}, {450.8125, 491.5}, {451., 491.5625}, {451.125, 491.5625}, {
     451.25, 491.5625}, {451.3125, 491.5625}, {451.4375, 491.5625}, {451.5, 
     491.5}, {451.625, 491.4375}, {451.75, 491.375}, {451.9375, 491.25}, {
     452.0625, 491.1875}, {451.75, 494.125}, {450.5625, 491.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{455.5, 450.5625}, {442.9375, 482.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.3125, 482.125}, {442.375, 482.1875}, {
     442.5, 482.375}, {442.625, 482.4375}, {442.75, 482.5}, {442.8125, 
     482.625}, {442.9375, 482.625}, {443., 482.6875}, {443.125, 482.6875}, {
     443.25, 482.6875}, {443.375, 482.6875}, {443.625, 482.6875}, {443.75, 
     482.6875}, {441.9375, 485.0625}, {442.3125, 482.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{455.5, 450.5625}, {421.125, 489.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.75, 488.3125}, {420.75, 488.375}, {
     420.875, 488.5625}, {420.9375, 488.6875}, {421., 488.8125}, {421.0625, 
     488.9375}, {421.125, 489.}, {421.1875, 489.0625}, {421.3125, 489.125}, {
     421.4375, 489.125}, {421.5625, 489.1875}, {421.75, 489.3125}, {421.875, 
     489.3125}, {419.375, 490.9375}, {420.75, 488.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{455.5, 450.5625}, {420.0625, 487.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{419.75, 486.375}, {419.75, 486.5}, {
     419.8125, 486.6875}, {419.875, 486.8125}, {419.9375, 486.9375}, {420., 
     487.0625}, {420.0625, 487.125}, {420.125, 487.1875}, {420.25, 487.25}, {
     420.375, 487.3125}, {420.5, 487.375}, {420.75, 487.4375}, {420.8125, 
     487.5}, {418.25, 489.}, {419.75, 486.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{455.5, 450.5625}, {439.6875, 418.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4375, 418.125}, {440.375, 418.125}, {
     440.125, 418.125}, {440., 418.125}, {439.875, 418.1875}, {439.75, 
     418.1875}, {439.6875, 418.25}, {439.5625, 418.25}, {439.5, 418.375}, {
     439.375, 418.4375}, {439.3125, 418.5625}, {439.125, 418.75}, {439.0625, 
     418.8125}, {438.5, 415.875}, {440.4375, 418.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478., 474.375}, {453.875, 492.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.625, 491.8125}, {453.625, 491.875}, {
     453.6875, 492.125}, {453.6875, 492.25}, {453.75, 492.375}, {453.8125, 
     492.5}, {453.875, 492.5625}, {453.9375, 492.625}, {454., 492.6875}, {
     454.125, 492.8125}, {454.25, 492.875}, {454.4375, 493.}, {454.5625, 
     493.0625}, {451.75, 494.125}, {453.625, 491.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478., 474.375}, {416.375, 460.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.8125, 459.9375}, {416.75, 460.}, {
     416.625, 460.1875}, {416.5625, 460.3125}, {416.5, 460.4375}, {416.4375, 
     460.5}, {416.375, 460.625}, {416.375, 460.6875}, {416.375, 460.8125}, {
     416.4375, 460.9375}, {416.4375, 461.0625}, {416.5, 461.3125}, {416.5, 
     461.4375}, {413.875, 460.0625}, {416.8125, 459.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478., 474.375}, {457.3125, 452.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{458.0625, 452.125}, {457.9375, 
     452.1875}, {457.75, 452.25}, {457.625, 452.3125}, {457.5, 452.375}, {
     457.375, 452.4375}, {457.3125, 452.4375}, {457.25, 452.5625}, {457.1875, 
     452.625}, {457.125, 452.75}, {457.0625, 452.875}, {456.9375, 453.125}, {
     456.9375, 453.1875}, {455.5, 450.5625}, {458.0625, 452.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKpOgcwvb3WAYV/AMoXg/JPQvkCUP4FKJ8T
yr8G5TNA+beg/O+1qPx3aPyntaj679Wimn+jFtX+K7Wo7oPxt6Px16HpX4pm
/jw0+2eguW8KmvunoPlvCpr/Z6CFD8x8WPjB7IeF7zo0PtD9AJfkROA=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{441.0625, 
     485.9375}, {442.8125, 485.9375}, {442.8125, 484.1875}, {441.0625, 
     484.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{418.5, 491.8125}, {
     420.25, 491.8125}, {420.25, 490.0625}, {418.5, 490.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.875, 495.}, {
     452.625, 495.}, {452.625, 493.25}, {450.875, 493.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{413., 460.9375}, {
     414.75, 460.9375}, {414.75, 459.1875}, {413., 459.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.375, 
     489.875}, {419.125, 489.875}, {419.125, 488.125}, {417.375, 488.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{437.625, 416.75}, {
     439.375, 416.75}, {439.375, 415.}, {437.625, 415.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{454.625, 
     451.4375}, {456.375, 451.4375}, {456.375, 449.6875}, {454.625, 
     449.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.125, 475.25}, {
     478.875, 475.25}, {478.875, 473.5}, {477.125, 473.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"161\"\>", {439.53124999999994, 503.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoQYHMGN6jQMKfz6EzyAI5S+H8vmg/DVQ
9dxQ/iYonx3K3wrlM6PyGf7Xo/K/16PoZ/hUj2I+w5t6VPtf1qO6D8afjsbv
R9PfjmZ+E5r9NWjuq0RzfyWa/yrR/F+DFj5NaOHXjha+/Wh8oPsBPKRFrA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511., 456.375}, {521.6875, 476.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.875, 476.625}, {521., 476.625}, {
     521.25, 476.625}, {521.375, 476.625}, {521.5, 476.625}, {521.625, 
     476.5625}, {521.6875, 476.5625}, {521.75, 476.5}, {521.875, 476.375}, {
     521.9375, 476.3125}, {522.0625, 476.1875}, {522.1875, 476.}, {522.25, 
     475.9375}, {522.9375, 478.8125}, {520.875, 476.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511., 456.375}, {496.1875, 458.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.375, 457.4375}, {496.3125, 457.5}, {
     496.25, 457.75}, {496.25, 457.875}, {496.1875, 458.}, {496.1875, 
     458.125}, {496.1875, 458.1875}, {496.1875, 458.3125}, {496.25, 
     458.4375}, {496.3125, 458.5625}, {496.375, 458.6875}, {496.5, 458.875}, {
     496.5625, 458.9375}, {493.5625, 458.5625}, {496.375, 457.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511., 456.375}, {517.5, 432.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{518.1875, 433.1875}, {518.125, 433.125}, {
     517.9375, 433.}, {517.8125, 432.875}, {517.75, 432.8125}, {517.625, 
     432.75}, {517.5, 432.75}, {517.4375, 432.6875}, {517.3125, 432.6875}, {
     517.1875, 432.75}, {517.0625, 432.75}, {516.8125, 432.75}, {516.6875, 
     432.75}, {518.25, 430.1875}, {518.1875, 433.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.9375, 478.8125}, {524.8125, 
     474.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.4375, 474.875}, {525.375, 474.8125}, {
     525.1875, 474.625}, {525.125, 474.5}, {525., 474.4375}, {524.875, 
     474.375}, {524.8125, 474.3125}, {524.75, 474.3125}, {524.625, 474.25}, {
     524.5, 474.25}, {524.3125, 474.25}, {524.0625, 474.25}, {524., 474.25}, {
     525.8125, 471.9375}, {525.4375, 474.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.9375, 478.8125}, {534.625, 
     446.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{535.25, 447.125}, {535.1875, 447.0625}, {
     535.0625, 446.875}, {534.9375, 446.8125}, {534.8125, 446.6875}, {534.75, 
     446.625}, {534.625, 446.5625}, {534.5625, 446.5625}, {534.4375, 
     446.5625}, {534.3125, 446.5625}, {534.1875, 446.5625}, {533.9375, 
     446.5625}, {533.8125, 446.5625}, {535.5625, 444.125}, {535.25, 
     447.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.8125, 471.9375}, {512.8125, 458.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.5, 457.9375}, {513.4375, 457.9375}, {
     513.1875, 458.0625}, {513.0625, 458.0625}, {513., 458.125}, {512.875, 
     458.1875}, {512.8125, 458.25}, {512.75, 458.3125}, {512.6875, 
     458.4375}, {512.625, 458.5625}, {512.5625, 458.6875}, {512.4375, 
     458.9375}, {512.375, 459.}, {511., 456.375}, {513.5, 457.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.8125, 471.9375}, {523.9375, 
     476.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.3125, 475.875}, {523.375, 475.9375}, {
     523.5625, 476.125}, {523.625, 476.25}, {523.75, 476.3125}, {523.875, 
     476.375}, {523.9375, 476.4375}, {524., 476.4375}, {524.125, 476.5}, {
     524.25, 476.5}, {524.4375, 476.5}, {524.625, 476.5}, {524.75, 476.5}, {
     522.9375, 478.8125}, {523.3125, 475.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.8125, 471.9375}, {496., 459.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.5625, 458.9375}, {496.4375, 459.}, {
     496.3125, 459.125}, {496.1875, 459.25}, {496.125, 459.375}, {496.0625, 
     459.4375}, {496., 459.5625}, {496., 459.625}, {495.9375, 459.75}, {
     495.9375, 459.875}, {495.9375, 460.}, {495.9375, 460.25}, {495.9375, 
     460.375}, {493.5625, 458.5625}, {496.5625, 458.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{525.8125, 471.9375}, {518.6875, 
     432.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.5, 432.9375}, {519.375, 432.875}, {
     519.1875, 432.8125}, {519.0625, 432.8125}, {518.9375, 432.8125}, {
     518.8125, 432.75}, {518.6875, 432.8125}, {518.625, 432.8125}, {518.5, 
     432.875}, {518.375, 432.9375}, {518.25, 433.}, {518.0625, 433.125}, {
     517.9375, 433.1875}, {518.25, 430.1875}, {519.5, 432.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.125, 445.8125}, {509.875, 454.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.0625, 454.0625}, {509.1875, 
     454.0625}, {509.4375, 454.0625}, {509.5625, 454.0625}, {509.6875, 
     454.0625}, {509.8125, 454.0625}, {509.875, 454.}, {509.9375, 453.9375}, {
     510.0625, 453.875}, {510.125, 453.8125}, {510.25, 453.6875}, {510.4375, 
     453.5}, {510.5, 453.4375}, {511., 456.375}, {509.0625, 454.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.125, 445.8125}, {521.75, 476.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.9375, 476.625}, {521.0625, 476.625}, {
     521.25, 476.625}, {521.375, 476.5625}, {521.5, 476.5625}, {521.625, 
     476.5625}, {521.75, 476.5}, {521.8125, 476.4375}, {521.875, 476.375}, {
     522., 476.3125}, {522.0625, 476.1875}, {522.25, 476.}, {522.3125, 
     475.9375}, {522.9375, 478.8125}, {520.9375, 476.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.125, 445.8125}, {495.4375, 
     456.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.0625, 455.9375}, {495.125, 
     456.0625}, {495.1875, 456.25}, {495.25, 456.375}, {495.3125, 456.5}, {
     495.375, 456.5625}, {495.4375, 456.6875}, {495.5, 456.75}, {495.5625, 
     456.8125}, {495.6875, 456.875}, {495.8125, 456.875}, {496.0625, 457.}, {
     496.1875, 457.0625}, {493.5625, 458.5625}, {495.0625, 455.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{506.125, 445.8125}, {516.625, 432.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{517.0625, 432.9375}, {517., 432.875}, {
     516.875, 432.6875}, {516.8125, 432.5625}, {516.75, 432.4375}, {516.6875, 
     432.3125}, {516.625, 432.25}, {516.5625, 432.25}, {516.4375, 432.1875}, {
     516.3125, 432.125}, {516.1875, 432.0625}, {515.9375, 432.}, {515.8125, 
     432.}, {518.25, 430.1875}, {517.0625, 432.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 458.5625}, {523.4375, 
     470.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.875, 471.5}, {522.9375, 471.4375}, {
     523.125, 471.3125}, {523.1875, 471.1875}, {523.3125, 471.0625}, {523.375,
      471.}, {523.4375, 470.9375}, {523.4375, 470.8125}, {523.4375, 
     470.6875}, {523.4375, 470.5625}, {523.5, 470.4375}, {523.5, 470.1875}, {
     523.5, 470.0625}, {525.8125, 471.9375}, {522.875, 471.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.5625, 458.5625}, {504.25, 447.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{504.625, 448.375}, {504.5625, 448.3125}, {
     504.5, 448.0625}, {504.4375, 447.9375}, {504.375, 447.875}, {504.3125, 
     447.75}, {504.25, 447.6875}, {504.1875, 447.625}, {504.0625, 447.5625}, {
     504., 447.5}, {503.8125, 447.4375}, {503.625, 447.3125}, {503.5, 
     447.3125}, {506.125, 445.8125}, {504.625, 448.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{518.25, 430.1875}, {511.6875, 453.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511., 453.375}, {511.0625, 453.4375}, {
     511.25, 453.625}, {511.375, 453.6875}, {511.5, 453.75}, {511.5625, 
     453.8125}, {511.6875, 453.875}, {511.75, 453.875}, {511.875, 453.875}, {
     512., 453.875}, {512.1875, 453.875}, {512.375, 453.8125}, {512.5, 
     453.8125}, {511., 456.375}, {511., 453.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{535.5625, 444.125}, {513.3125, 
     455.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.25, 454.4375}, {513.25, 454.5}, {
     513.25, 454.75}, {513.25, 454.875}, {513.25, 455.}, {513.3125, 
     455.125}, {513.3125, 455.1875}, {513.375, 455.3125}, {513.4375, 
     455.375}, {513.5625, 455.5}, {513.625, 455.5625}, {513.8125, 455.75}, {
     513.9375, 455.8125}, {511., 456.375}, {513.25, 454.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{535.5625, 444.125}, {523.8125, 476.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.1875, 475.875}, {523.25, 475.9375}, {
     523.4375, 476.125}, {523.5, 476.1875}, {523.625, 476.25}, {523.75, 
     476.3125}, {523.8125, 476.375}, {523.875, 476.375}, {524., 476.4375}, {
     524.125, 476.4375}, {524.3125, 476.4375}, {524.5625, 476.4375}, {524.625,
      476.375}, {522.9375, 478.8125}, {523.1875, 475.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{535.5625, 444.125}, {496.0625, 
     457.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.0625, 456.875}, {496.0625, 457.}, {
     496., 457.1875}, {496., 457.3125}, {496., 457.4375}, {496.0625, 
     457.5625}, {496.0625, 457.6875}, {496.125, 457.75}, {496.1875, 
     457.875}, {496.25, 458.}, {496.3125, 458.0625}, {496.5, 458.25}, {
     496.5625, 458.375}, {493.5625, 458.5625}, {496.0625, 456.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{535.5625, 444.125}, {520.25, 431.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.9375, 431.4375}, {520.875, 
     431.4375}, {520.625, 431.5625}, {520.5625, 431.625}, {520.4375, 
     431.6875}, {520.3125, 431.75}, {520.25, 431.875}, {520.1875, 431.9375}, {
     520.1875, 432.0625}, {520.125, 432.1875}, {520.0625, 432.3125}, {520., 
     432.5}, {520., 432.625}, {518.25, 430.1875}, {520.9375, 431.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 449.875}, {528., 470.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.8125, 469.6875}, {527.8125, 469.75}, {
     527.875, 470.}, {527.875, 470.125}, {527.9375, 470.25}, {527.9375, 
     470.375}, {528., 470.4375}, {528.0625, 470.5625}, {528.125, 470.625}, {
     528.25, 470.6875}, {528.375, 470.75}, {528.5625, 470.9375}, {528.6875, 
     471.}, {525.8125, 471.9375}, {527.8125, 469.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 449.875}, {508.6875, 446.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509., 445.25}, {509., 445.375}, {508.875, 
     445.5625}, {508.8125, 445.6875}, {508.75, 445.8125}, {508.75, 445.875}, {
     508.6875, 446.}, {508.6875, 446.0625}, {508.75, 446.1875}, {508.75, 
     446.3125}, {508.8125, 446.5}, {508.875, 446.6875}, {508.9375, 
     446.8125}, {506.125, 445.8125}, {509., 445.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{559.0625, 449.875}, {538.0625, 444.75}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.5, 444.0625}, {538.4375, 444.1875}, {
     538.3125, 444.3125}, {538.25, 444.4375}, {538.1875, 444.5625}, {538.125, 
     444.6875}, {538.0625, 444.75}, {538.0625, 444.875}, {538.0625, 444.9375},
      {538.0625, 445.125}, {538.125, 445.25}, {538.125, 445.5}, {538.1875, 
     445.5625}, {535.5625, 444.125}, {538.5, 444.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGSY0OYIZ5jQMK3x7CZ5gI5btD+X1Qvg9U
fTeUHwTlt0P5oVB+Mxq/Ho1fjaqfoRLVfIYyVPsbSlDdB+ebo/H10fSro5mv
hGa/DJr7JNHcL4nmP0k0/8ughY8SWvipo4WvPhof6H4AarhBuw==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.125, 457.25}, {
     511.875, 457.25}, {511.875, 455.5}, {510.125, 455.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.0625, 
     479.6875}, {523.8125, 479.6875}, {523.8125, 477.9375}, {522.0625, 
     477.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.9375, 
     472.8125}, {526.6875, 472.8125}, {526.6875, 471.0625}, {524.9375, 
     471.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.25, 
     446.6875}, {507., 446.6875}, {507., 444.9375}, {505.25, 444.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.6875, 
     459.4375}, {494.4375, 459.4375}, {494.4375, 457.6875}, {492.6875, 
     457.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{517.375, 
     431.0625}, {519.125, 431.0625}, {519.125, 429.3125}, {517.375, 
     429.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{534.6875, 445.}, {
     536.4375, 445.}, {536.4375, 443.25}, {534.6875, 443.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{558.1875, 
     450.75}, {559.9375, 450.75}, {559.9375, 449.}, {558.1875, 449.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"146\"\>", {519.90625, 487.375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588.5625, 449.875}, {581.875, 452.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{581.875, 452.4375}, {581.875, 452.4375}, {581.8125, 
     452.5625}, {581.875, 452.625}, {581.875, 452.6875}, {581.875, 452.75}, {
     581.875, 452.8125}, {581.9375, 452.8125}, {581.9375, 452.875}, {582., 
     452.9375}, {582.0625, 453.}, {582.125, 453.}, {580.8125, 453.1875}, {
     581.875, 452.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588.5625, 449.875}, {595.0625, 459.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.75, 459.5}, {594.75, 459.5}, {594.875,
      459.5}, {594.9375, 459.4375}, {595., 459.4375}, {595.0625, 459.4375}, {
     595.0625, 459.375}, {595.125, 459.375}, {595.125, 459.3125}, {595.1875, 
     459.3125}, {595.1875, 459.25}, {595.25, 459.125}, {595.3125, 459.125}, {
     595.6875, 460.375}, {594.75, 459.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{579.4375, 488.}, {574.5625, 478.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{574.875, 478.25}, {574.875, 478.25}, {574.75, 478.25}, {
     574.6875, 478.25}, {574.625, 478.25}, {574.5625, 478.3125}, {574.5, 
     478.3125}, {574.4375, 478.375}, {574.375, 478.4375}, {574.3125, 478.5}, {
     574.3125, 478.5625}, {574., 477.3125}, {574.875, 478.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{579.4375, 488.}, {597.75, 480.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{597.8125, 480.625}, {597.8125, 480.625}, {597.8125, 
     480.5}, {597.8125, 480.4375}, {597.8125, 480.375}, {597.75, 480.3125}, {
     597.75, 480.25}, {597.6875, 480.25}, {597.6875, 480.1875}, {597.625, 
     480.125}, {597.5625, 480.0625}, {597.5, 480.}, {598.8125, 479.875}, {
     597.8125, 480.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 477.3125}, {588., 450.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{588.25, 451.125}, {588.25, 451.125}, {588.1875, 451.}, {588.125,
      451.}, {588.125, 450.9375}, {588.0625, 450.875}, {588., 450.875}, {
     587.9375, 450.875}, {587.875, 450.8125}, {587.8125, 450.8125}, {587.6875,
      450.8125}, {588.5625, 449.875}, {588.25, 451.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574., 477.3125}, {577.0625, 486.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{576.75, 486.3125}, {576.8125, 486.3125}, {576.875, 486.3125}, {
     576.9375, 486.3125}, {577., 486.3125}, {577.0625, 486.3125}, {577.125, 
     486.25}, {577.1875, 486.25}, {577.25, 486.1875}, {577.375, 486.125}, {
     577.375, 486.0625}, {577.4375, 487.375}, {576.75, 486.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580.8125, 453.1875}, {587.5, 450.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{587.5625, 450.6875}, {587.5625, 450.625}, {587.5625, 450.5}, {
     587.5, 450.4375}, {587.5, 450.375}, {587.5, 450.3125}, {587.4375, 
     450.25}, {587.4375, 450.1875}, {587.375, 450.125}, {587.3125, 
     450.0625}, {587.25, 450.0625}, {588.5625, 449.875}, {587.5625, 
     450.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580.8125, 453.1875}, {579.4375, 
     486.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{579.125, 486.75}, {579.1875, 486.75}, {579.25, 
     486.8125}, {579.3125, 486.8125}, {579.375, 486.875}, {579.4375, 
     486.875}, {579.5, 486.875}, {579.5625, 486.875}, {579.625, 486.875}, {
     579.6875, 486.8125}, {579.75, 486.8125}, {579.8125, 486.75}, {579.4375, 
     488.}, {579.125, 486.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580.8125, 453.1875}, {577.5625, 486.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{577.25, 486.0625}, {577.3125, 486.125}, {577.375, 
     486.1875}, {577.4375, 486.1875}, {577.5, 486.1875}, {577.5, 486.25}, {
     577.5625, 486.25}, {577.625, 486.25}, {577.6875, 486.25}, {577.75, 
     486.1875}, {577.875, 486.1875}, {577.9375, 486.125}, {577.4375, 
     487.375}, {577.25, 486.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580.8125, 453.1875}, {581.1875, 
     422.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     581.5, 422.5}, {581.5, 422.5}, {581.375, 422.4375}, {581.3125, 
     422.4375}, {581.25, 422.375}, {581.1875, 422.375}, {581.125, 422.4375}, {
     581.0625, 422.4375}, {581., 422.4375}, {580.875, 422.5}, {581.1875, 
     421.25}, {581.5, 422.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{577.4375, 487.375}, {578.3125, 
     487.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{578.125, 487.9375}, {578.125, 487.9375}, {578.1875, 487.8125}, {
     578.25, 487.8125}, {578.25, 487.75}, {578.3125, 487.6875}, {578.3125, 
     487.625}, {578.3125, 487.5625}, {578.3125, 487.5}, {578.3125, 
     487.4375}, {578.3125, 487.3125}, {579.4375, 488.}, {578.125, 
     487.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{581.1875, 421.25}, {588.25, 448.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{587.9375, 448.75}, {587.9375, 448.75}, {588.0625, 448.75}, {
     588.125, 448.75}, {588.1875, 448.75}, {588.25, 448.75}, {588.3125, 
     448.75}, {588.375, 448.75}, {588.375, 448.6875}, {588.4375, 448.625}, {
     588.5625, 448.5625}, {588.5625, 449.875}, {587.9375, 448.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.8125, 479.875}, {588.9375, 
     450.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{589.25, 450.9375}, {589.25, 450.9375}, {589.125, 
     450.9375}, {589.0625, 450.9375}, {589., 450.9375}, {588.9375, 
     450.9375}, {588.875, 450.9375}, {588.875, 451.}, {588.8125, 451.}, {
     588.75, 451.0625}, {588.6875, 451.125}, {588.625, 451.1875}, {588.5625, 
     449.875}, {589.25, 450.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.8125, 479.875}, {578.5625, 487.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     578.5625, 486.625}, {578.5625, 486.6875}, {578.5, 486.8125}, {578.5, 
     486.875}, {578.5, 486.9375}, {578.5625, 487.}, {578.5625, 487.0625}, {
     578.625, 487.125}, {578.6875, 487.1875}, {578.75, 487.25}, {577.4375, 
     487.375}, {578.5625, 486.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.6875, 460.375}, {574.9375, 
     476.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.8125, 476.25}, {574.8125, 476.3125}, {
     574.875, 476.375}, {574.875, 476.4375}, {574.875, 476.5}, {574.875, 
     476.5625}, {574.9375, 476.5625}, {574.9375, 476.625}, {575., 476.625}, {
     575.0625, 476.6875}, {575.125, 476.6875}, {575.1875, 476.75}, {575.25, 
     476.8125}, {574., 477.3125}, {574.8125, 476.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.6875, 460.375}, {581.875, 453.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{582.125, 453.4375}, {582.0625, 453.5}, {582., 
     453.5625}, {581.9375, 453.5625}, {581.9375, 453.625}, {581.875, 
     453.6875}, {581.8125, 453.75}, {581.8125, 453.8125}, {581.8125, 
     453.875}, {581.8125, 453.9375}, {581.8125, 454.}, {581.8125, 454.0625}, {
     580.8125, 453.1875}, {582.125, 453.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{595.6875, 460.375}, {598.625, 478.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
     598.3125, 478.6875}, {598.3125, 478.6875}, {598.4375, 478.6875}, {598.5, 
     478.6875}, {598.5625, 478.75}, {598.625, 478.75}, {598.6875, 478.6875}, {
     598.75, 478.6875}, {598.8125, 478.625}, {598.9375, 478.5625}, {598.8125, 
     479.875}, {598.3125, 478.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGXU0OYMb1GgcU/n0In2EnlP8cyt8G5b+B
qt8M5X+C8tdD+V+h/NVo/OVo/MWo+hkWoprPMA/V/oY5qO6D86+j8c+j6T+O
Zv4hNPv3oLlvJ5r7d6L5byea//eghc8htPA7jha+59H4QPcDAH8rVVw=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{588.0625, 
     450.375}, {589.0625, 450.375}, {589.0625, 449.375}, {588.0625, 
     449.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{578.9375, 488.5}, {
     579.9375, 488.5}, {579.9375, 487.5}, {578.9375, 487.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.5, 477.8125}, {
     574.5, 477.8125}, {574.5, 476.8125}, {573.5, 476.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{580.3125, 
     453.6875}, {581.3125, 453.6875}, {581.3125, 452.6875}, {580.3125, 
     452.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.9375, 
     487.875}, {577.9375, 487.875}, {577.9375, 486.875}, {576.9375, 
     486.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{580.6875, 
     421.75}, {581.6875, 421.75}, {581.6875, 420.75}, {580.6875, 420.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.3125, 
     480.375}, {599.3125, 480.375}, {599.3125, 479.375}, {598.3125, 
     479.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{595.1875, 
     460.875}, {596.1875, 460.875}, {596.1875, 459.875}, {595.1875, 
     459.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"131\"\>", {579.9536874999999, 496.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.3125, 453.0625}, {681.6875, 
     451.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{682., 451.}, {681.9375, 451.0625}, {
     681.875, 451.25}, {681.8125, 451.3125}, {681.75, 451.375}, {681.75, 
     451.5}, {681.6875, 451.5625}, {681.6875, 451.625}, {681.6875, 
     451.6875}, {681.6875, 451.8125}, {681.75, 451.875}, {681.75, 452.0625}, {
     681.8125, 452.125}, {679.8125, 451.1875}, {682., 451.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.3125, 453.0625}, {689.25, 465.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.6875, 465.4375}, {688.75, 465.5}, {
     688.875, 465.5625}, {689., 465.5625}, {689.0625, 465.625}, {689.125, 
     465.625}, {689.25, 465.625}, {689.3125, 465.625}, {689.375, 465.625}, {
     689.5, 465.625}, {689.5625, 465.5625}, {689.75, 465.5}, {689.8125, 
     465.4375}, {689.25, 467.5625}, {688.6875, 465.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{655.8125, 483.125}, {655.5625, 482.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.125, 482.5625}, {656.0625, 482.625}, {
     655.875, 482.625}, {655.8125, 482.6875}, {655.6875, 482.6875}, {655.625, 
     482.75}, {655.5625, 482.75}, {655.5, 482.8125}, {655.4375, 482.875}, {
     655.375, 482.9375}, {655.375, 483.0625}, {655.25, 483.1875}, {655.1875, 
     483.25}, {654.375, 481.1875}, {656.125, 482.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.4375, 488.}, {688.75, 454.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.25, 455.25}, {689.1875, 455.1875}, {
     689.0625, 455.0625}, {689., 455.}, {688.875, 454.9375}, {688.8125, 
     454.9375}, {688.75, 454.875}, {688.6875, 454.875}, {688.625, 454.875}, {
     688.5, 454.875}, {688.375, 454.875}, {688.25, 454.9375}, {688.125, 
     454.9375}, {689.3125, 453.0625}, {689.25, 455.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.4375, 488.}, {657.6875, 483.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{658., 483.}, {658., 483.0625}, {657.875, 
     483.1875}, {657.8125, 483.25}, {657.75, 483.3125}, {657.75, 483.4375}, {
     657.6875, 483.5}, {657.6875, 483.5625}, {657.6875, 483.625}, {657.6875, 
     483.75}, {657.75, 483.875}, {657.75, 484.}, {657.75, 484.125}, {655.8125,
      483.125}, {658., 483.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{657.75, 469.4375}, {687.5625, 453.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.625, 454.5}, {687.625, 454.4375}, {
     687.625, 454.25}, {687.625, 454.1875}, {687.625, 454.0625}, {687.625, 
     454.}, {687.5625, 453.9375}, {687.5625, 453.875}, {687.5, 453.8125}, {
     687.375, 453.75}, {687.3125, 453.6875}, {687.1875, 453.5625}, {687.125, 
     453.5}, {689.3125, 453.0625}, {687.625, 454.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{657.75, 469.4375}, {656.0625, 481.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.5625, 480.9375}, {655.625, 
     480.9375}, {655.75, 481.0625}, {655.8125, 481.0625}, {655.9375, 
     481.125}, {656., 481.1875}, {656.0625, 481.1875}, {656.125, 481.1875}, {
     656.25, 481.1875}, {656.3125, 481.1875}, {656.4375, 481.125}, {656.625, 
     481.0625}, {656.6875, 481.0625}, {655.8125, 483.125}, {655.5625, 
     480.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.375, 481.1875}, {677.5625, 487.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.25, 488.}, {677.3125, 487.9375}, {
     677.375, 487.8125}, {677.4375, 487.75}, {677.5, 487.6875}, {677.5625, 
     487.5625}, {677.5625, 487.5}, {677.5625, 487.4375}, {677.5625, 
     487.375}, {677.5625, 487.25}, {677.5625, 487.1875}, {677.5625, 487.}, {
     677.5625, 486.875}, {679.4375, 488.}, {677.25, 488.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.375, 481.1875}, {657.1875, 
     471.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.6875, 471.6875}, {657.625, 471.625}, {
     657.5, 471.5}, {657.4375, 471.4375}, {657.3125, 471.375}, {657.25, 
     471.375}, {657.1875, 471.3125}, {657.125, 471.3125}, {657.0625, 
     471.3125}, {656.9375, 471.3125}, {656.8125, 471.3125}, {656.6875, 
     471.3125}, {656.5625, 471.375}, {657.75, 469.4375}, {657.6875, 
     471.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{701., 421.25}, {689.9375, 451.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.5, 450.8125}, {689.5625, 450.875}, {
     689.6875, 451.}, {689.75, 451.0625}, {689.8125, 451.125}, {689.875, 
     451.1875}, {689.9375, 451.25}, {690., 451.25}, {690.125, 451.25}, {
     690.1875, 451.25}, {690.3125, 451.25}, {690.5, 451.25}, {690.5625, 
     451.25}, {689.3125, 453.0625}, {689.5, 450.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.8125, 451.1875}, {687.375, 
     452.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.0625, 453.1875}, {687.125, 453.125}, {
     687.25, 453.}, {687.25, 452.875}, {687.3125, 452.8125}, {687.375, 
     452.75}, {687.375, 452.6875}, {687.375, 452.625}, {687.375, 452.5}, {
     687.375, 452.4375}, {687.375, 452.3125}, {687.3125, 452.125}, {687.3125, 
     452.0625}, {689.3125, 453.0625}, {687.0625, 453.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.8125, 451.1875}, {657., 481.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.625, 481.0625}, {656.6875, 481.125}, {
     656.75, 481.25}, {656.8125, 481.375}, {656.875, 481.4375}, {656.9375, 
     481.5}, {657., 481.5625}, {657.0625, 481.5625}, {657.125, 481.625}, {
     657.1875, 481.625}, {657.3125, 481.6875}, {657.5, 481.75}, {657.5625, 
     481.75}, {655.8125, 483.125}, {656.625, 481.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.8125, 451.1875}, {655.625, 479.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.375, 479.25}, {655.375, 479.3125}, {
     655.4375, 479.4375}, {655.5, 479.5}, {655.5625, 479.625}, {655.625, 
     479.6875}, {655.625, 479.75}, {655.6875, 479.75}, {655.8125, 479.8125}, {
     655.875, 479.875}, {656., 479.875}, {656.125, 479.9375}, {656.25, 
     479.9375}, {654.375, 481.1875}, {655.375, 479.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{679.8125, 451.1875}, {699.875, 
     422.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{700.1875, 423.3125}, {700.1875, 423.25}, {
     700.0625, 423.125}, {700.0625, 423.}, {700., 422.9375}, {699.9375, 
     422.875}, {699.875, 422.8125}, {699.8125, 422.8125}, {699.75, 422.75}, {
     699.625, 422.75}, {699.5, 422.6875}, {699.375, 422.6875}, {699.25, 
     422.625}, {701., 421.25}, {700.1875, 423.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.25, 467.5625}, {680.3125, 486.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.875, 485.875}, {679.875, 485.9375}, {
     680., 486.0625}, {680.0625, 486.125}, {680.125, 486.1875}, {680.25, 
     486.25}, {680.3125, 486.25}, {680.375, 486.3125}, {680.4375, 486.3125}, {
     680.5, 486.3125}, {680.625, 486.3125}, {680.8125, 486.375}, {680.875, 
     486.375}, {679.4375, 488.}, {679.875, 485.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.25, 467.5625}, {659.625, 469.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{659.8125, 468.75}, {659.8125, 468.8125}, {
     659.75, 469.}, {659.6875, 469.0625}, {659.6875, 469.1875}, {659.625, 
     469.25}, {659.625, 469.3125}, {659.6875, 469.4375}, {659.6875, 469.5}, {
     659.75, 469.5625}, {659.75, 469.6875}, {659.875, 469.875}, {659.875, 
     469.9375}, {657.75, 469.4375}, {659.8125, 468.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.25, 467.5625}, {680.75, 452.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008204633204633205], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.375, 452.75}, {681.3125, 452.75}, {
     681.125, 452.75}, {681., 452.75}, {680.9375, 452.8125}, {680.8125, 
     452.8125}, {680.75, 452.8125}, {680.6875, 452.875}, {680.625, 
     452.9375}, {680.5625, 453.}, {680.5, 453.125}, {680.4375, 453.25}, {
     680.375, 453.3125}, {679.8125, 451.1875}, {681.375, 452.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRa0OYIZ7rQMK3x/CZ1gI5YdD+fOg/Bio
+tlQfhKUPx3KT4XyJ6Px+9H43aj6GTpRzWdoQ7W/oQXVfXC+OxrfHk2/OZr5
Rmj266C5TxPN/Zpo/tNE878OWvgYoYWfOVr42qPxge4HADqfRVg=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.6875, 
     453.6875}, {689.9375, 453.6875}, {689.9375, 452.4375}, {688.6875, 
     452.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.1875, 
     483.75}, {656.4375, 483.75}, {656.4375, 482.5}, {655.1875, 482.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{678.8125, 
     488.625}, {680.0625, 488.625}, {680.0625, 487.375}, {678.8125, 
     487.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.125, 
     470.0625}, {658.375, 470.0625}, {658.375, 468.8125}, {657.125, 
     468.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.75, 
     481.8125}, {655., 481.8125}, {655., 480.5625}, {653.75, 480.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{700.375, 
     421.875}, {701.625, 421.875}, {701.625, 420.625}, {700.375, 420.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.1875, 
     451.8125}, {680.4375, 451.8125}, {680.4375, 450.5625}, {679.1875, 
     450.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.625, 
     468.1875}, {689.875, 468.1875}, {689.875, 466.9375}, {688.625, 
     466.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"145\"\>", {671.22175, 496.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALhdgcwPb3OAYU/H8JvEITyl0P5fFD+Wiif
G8rfDOWzQ/nboHxmNP7/NlT+7zZU/T/aUM3/2oZiP8OXNhT3wfnT0fj9aPrb
0cxvRLO/Gs19FWjur0DzXwWa/6vRwqcRLfza0cK3H40PdD8AXZNK2A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.875, 487.9375}, {748.375, 482.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.375, 483.5}, {748.375, 483.4375}, {
     748.4375, 483.25}, {748.4375, 483.125}, {748.4375, 483.}, {748.375, 
     482.9375}, {748.375, 482.875}, {748.3125, 482.75}, {748.3125, 
     482.6875}, {748.1875, 482.625}, {748.125, 482.5}, {748., 482.375}, {
     747.9375, 482.3125}, {750.4375, 482.0625}, {748.375, 483.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.75, 466.75}, {736.375, 486.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.0625, 485.75}, {736.125, 485.8125}, {
     736.1875, 486.}, {736.25, 486.0625}, {736.25, 486.1875}, {736.3125, 
     486.25}, {736.375, 486.3125}, {736.4375, 486.375}, {736.5, 486.4375}, {
     736.625, 486.4375}, {736.75, 486.5}, {736.9375, 486.5625}, {737., 
     486.625}, {734.875, 487.9375}, {736.0625, 485.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.75, 466.75}, {751., 480.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.4375, 479.625}, {750.5, 479.625}, {
     750.6875, 479.75}, {750.75, 479.8125}, {750.8125, 479.875}, {750.9375, 
     479.9375}, {751., 480.}, {751.0625, 480.}, {751.1875, 480.}, {751.3125, 
     480.}, {751.4375, 480.}, {751.625, 479.9375}, {751.6875, 479.9375}, {
     750.4375, 482.0625}, {750.4375, 479.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{775.6875, 456.75}, {756.6875, 465.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.625, 465.125}, {756.625, 465.1875}, {
     756.625, 465.375}, {756.625, 465.5}, {756.6875, 465.625}, {756.6875, 
     465.6875}, {756.6875, 465.8125}, {756.75, 465.875}, {756.8125, 
     465.9375}, {756.875, 466.}, {757., 466.0625}, {757.125, 466.25}, {
     757.1875, 466.25}, {754.75, 466.75}, {756.625, 465.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{775.6875, 456.75}, {758.125, 427.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{758.75, 427.125}, {758.6875, 427.125}, {
     758.5, 427.125}, {758.375, 427.1875}, {758.3125, 427.1875}, {758.1875, 
     427.1875}, {758.125, 427.25}, {758.0625, 427.3125}, {758., 427.375}, {
     757.9375, 427.4375}, {757.8125, 427.5625}, {757.6875, 427.6875}, {
     757.6875, 427.75}, {757., 425.375}, {758.75, 427.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.0625, 460.5625}, {735.8125, 
     485.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{735.375, 485.5}, {735.4375, 485.5625}, {
     735.5625, 485.6875}, {735.625, 485.75}, {735.6875, 485.8125}, {735.75, 
     485.875}, {735.8125, 485.9375}, {735.9375, 486.}, {736., 486.}, {736.125,
      486.}, {736.25, 486.}, {736.4375, 486.}, {736.5, 486.0625}, {734.875, 
     487.9375}, {735.375, 485.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.0625, 460.5625}, {753.125, 465.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.5625, 465.5625}, {752.625, 465.5}, {
     752.8125, 465.4375}, {752.875, 465.4375}, {753., 465.375}, {753.0625, 
     465.3125}, {753.125, 465.25}, {753.1875, 465.1875}, {753.25, 465.125}, {
     753.25, 465.}, {753.3125, 464.875}, {753.375, 464.6875}, {753.4375, 
     464.625}, {754.75, 466.75}, {752.5625, 465.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.0625, 460.5625}, {750.1875, 
     479.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.5, 479.75}, {749.625, 479.8125}, {
     749.8125, 479.875}, {749.875, 479.875}, {750., 479.875}, {750.125, 
     479.9375}, {750.1875, 479.9375}, {750.25, 479.875}, {750.375, 479.875}, {
     750.4375, 479.8125}, {750.5625, 479.75}, {750.75, 479.6875}, {750.8125, 
     479.625}, {750.4375, 482.0625}, {749.5, 479.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.0625, 460.5625}, {756.4375, 427.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757., 427.875}, {756.9375, 427.8125}, {
     756.8125, 427.6875}, {756.75, 427.625}, {756.625, 427.5625}, {756.5625, 
     427.5}, {756.4375, 427.5}, {756.375, 427.5}, {756.3125, 427.5}, {
     756.1875, 427.5}, {756.0625, 427.5}, {755.875, 427.5}, {755.75, 
     427.5625}, {757., 425.375}, {757., 427.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{750.4375, 482.0625}, {774.125, 458.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{774.4375, 458.875}, {774.4375, 
     458.8125}, {774.375, 458.625}, {774.3125, 458.5}, {774.25, 458.4375}, {
     774.1875, 458.3125}, {774.125, 458.25}, {774.0625, 458.25}, {774., 
     458.1875}, {773.875, 458.125}, {773.8125, 458.0625}, {773.625, 458.}, {
     773.5, 458.}, {775.6875, 456.75}, {774.4375, 458.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{757., 425.375}, {774.5625, 454.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{773.9375, 455.}, {774., 455.}, {774.1875, 
     455.}, {774.3125, 454.9375}, {774.375, 454.9375}, {774.5, 454.875}, {
     774.5625, 454.875}, {774.625, 454.8125}, {774.6875, 454.75}, {774.75, 
     454.6875}, {774.875, 454.5625}, {775., 454.4375}, {775., 454.3125}, {
     775.6875, 456.75}, {773.9375, 455.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.625, 421.375}, {755.5625, 464.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{755.0625, 464.25}, {755.125, 464.3125}, {
     755.25, 464.4375}, {755.375, 464.5625}, {755.4375, 464.625}, {755.5, 
     464.6875}, {755.5625, 464.6875}, {755.625, 464.75}, {755.75, 464.75}, {
     755.875, 464.75}, {756., 464.75}, {756.1875, 464.75}, {756.25, 464.75}, {
     754.75, 466.75}, {755.0625, 464.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.625, 421.375}, {759.125, 424.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{759.1875, 424.1875}, {759.1875, 424.25}, {
     759.125, 424.4375}, {759.125, 424.5625}, {759.125, 424.6875}, {759.125, 
     424.8125}, {759.125, 424.875}, {759.125, 424.9375}, {759.1875, 425.}, {
     759.25, 425.125}, {759.3125, 425.1875}, {759.4375, 425.375}, {759.5, 
     425.4375}, {757., 425.375}, {759.1875, 424.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{787.9375, 438.9375}, {776.9375, 
     454.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{776.5625, 454.375}, {776.5625, 454.5}, {
     776.6875, 454.625}, {776.75, 454.75}, {776.8125, 454.8125}, {776.875, 
     454.875}, {776.9375, 454.9375}, {777., 455.}, {777.0625, 455.}, {
     777.1875, 455.0625}, {777.3125, 455.0625}, {777.5, 455.125}, {777.5625, 
     455.125}, {775.6875, 456.75}, {776.5625, 454.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{787.9375, 438.9375}, {750., 459.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.875, 458.875}, {749.875, 458.9375}, {
     749.875, 459.125}, {749.9375, 459.25}, {749.9375, 459.375}, {749.9375, 
     459.4375}, {750., 459.5625}, {750.0625, 459.625}, {750.125, 459.6875}, {
     750.1875, 459.75}, {750.25, 459.8125}, {750.4375, 459.9375}, {750.5, 
     460.}, {748.0625, 460.5625}, {749.875, 458.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{787.9375, 438.9375}, {775., 423.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{775.625, 422.8125}, {775.5625, 
     422.8125}, {775.375, 422.875}, {775.25, 422.9375}, {775.1875, 
     422.9375}, {775.0625, 423.}, {775., 423.0625}, {774.9375, 423.125}, {
     774.875, 423.1875}, {774.8125, 423.3125}, {774.75, 423.375}, {774.6875, 
     423.5625}, {774.625, 423.625}, {773.625, 421.375}, {775.625, 
     422.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILdHQ5gur3aAYXfD+E37ITyp0P526D8uVD+
Zih/MZS/HspfBuWvRuMvR+MvRtO/AM38uaj2M8xBdR+c347Gr0fTX45mfiGa
/dlo7stAc38Gmv8y0PyfjRY+hWjhV44WvvVofKD7AVoaTok=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.125, 
     488.6875}, {735.625, 488.6875}, {735.625, 487.1875}, {734.125, 
     487.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{754., 467.5}, {
     755.5, 467.5}, {755.5, 466.}, {754., 466.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{774.9375, 457.5}, {
     776.4375, 457.5}, {776.4375, 456.}, {774.9375, 456.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.3125, 
     461.3125}, {748.8125, 461.3125}, {748.8125, 459.8125}, {747.3125, 
     459.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{749.6875, 
     482.8125}, {751.1875, 482.8125}, {751.1875, 481.3125}, {749.6875, 
     481.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{756.25, 426.125}, {
     757.75, 426.125}, {757.75, 424.625}, {756.25, 424.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{772.875, 
     422.125}, {774.375, 422.125}, {774.375, 420.625}, {772.875, 420.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{787.1875, 
     439.6875}, {788.6875, 439.6875}, {788.6875, 438.1875}, {787.1875, 
     438.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"176\"\>", {754.9596874999999, 496.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGW10OYMb0OgcU/nwIn+EmlL8cyr8G5a+B
qr8M5W+C8s9D+Vuh/NNo/ONo/MOo+hkOoprPsA/V/oY9qO6D86ej8fvR9Lej
md+EZn8Nmvsq0dxfiea/SjT/16CFTxNa+LWjhW8/Gh/ofgD6YVM2
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{856.4375, 488.}, {844.625, 481.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845., 480.875}, {845., 480.9375}, {
     844.875, 481.}, {844.8125, 481.0625}, {844.6875, 481.125}, {844.6875, 
     481.1875}, {844.625, 481.25}, {844.625, 481.3125}, {844.5625, 481.375}, {
     844.5625, 481.4375}, {844.5625, 481.5625}, {844.5, 481.6875}, {844.5, 
     481.75}, {843.125, 480.375}, {845., 480.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{843.125, 480.375}, {824.75, 454.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{825.25, 454.625}, {825.1875, 454.625}, {
     825.0625, 454.6875}, {825., 454.6875}, {824.875, 454.6875}, {824.8125, 
     454.75}, {824.75, 454.75}, {824.6875, 454.8125}, {824.6875, 454.875}, {
     824.625, 454.9375}, {824.5625, 455.}, {824.5, 455.1875}, {824.4375, 
     455.25}, {823.75, 453.375}, {825.25, 454.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{823.75, 453.375}, {840., 464.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.5625, 464.9375}, {839.625, 
     464.9375}, {839.75, 464.875}, {839.8125, 464.8125}, {839.9375, 464.75}, {
     839.9375, 464.6875}, {840., 464.625}, {840.0625, 464.5625}, {840.0625, 
     464.5}, {840.0625, 464.4375}, {840.125, 464.3125}, {840.125, 464.1875}, {
     840.1875, 464.125}, {841.4375, 465.625}, {839.5625, 464.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{823.75, 453.375}, {815.875, 436.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{816.4375, 436.75}, {816.375, 436.75}, {816.1875, 
     436.75}, {816.125, 436.75}, {816.0625, 436.75}, {815.9375, 436.75}, {
     815.875, 436.8125}, {815.8125, 436.875}, {815.75, 436.9375}, {815.625, 
     437.}, {815.5625, 437.125}, {815.5, 437.1875}, {815.125, 435.25}, {
     816.4375, 436.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.9375, 421.25}, {841.0625, 463.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.5, 463.875}, {840.5625, 463.875}, {
     840.75, 463.9375}, {840.8125, 463.9375}, {840.875, 463.9375}, {841., 
     463.9375}, {841.0625, 463.9375}, {841.125, 463.9375}, {841.1875, 
     463.875}, {841.25, 463.8125}, {841.3125, 463.8125}, {841.4375, 
     463.6875}, {841.5, 463.625}, {841.4375, 465.625}, {840.5, 463.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.9375, 421.25}, {816.4375, 434.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{816.25, 433.5625}, {816.25, 433.625}, {
     816.3125, 433.8125}, {816.375, 433.875}, {816.375, 433.9375}, {816.4375, 
     434.}, {816.4375, 434.0625}, {816.5, 434.125}, {816.5625, 434.1875}, {
     816.625, 434.1875}, {816.75, 434.25}, {816.875, 434.3125}, {816.9375, 
     434.375}, {815.125, 435.25}, {816.25, 433.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.4375, 465.625}, {855.5, 486.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{855., 486.6875}, {855.0625, 486.6875}, {
     855.1875, 486.6875}, {855.25, 486.6875}, {855.375, 486.625}, {855.4375, 
     486.625}, {855.5, 486.5625}, {855.5625, 486.5625}, {855.625, 486.5}, {
     855.625, 486.4375}, {855.6875, 486.3125}, {855.8125, 486.1875}, {
     855.8125, 486.125}, {856.4375, 488.}, {855., 486.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{841.4375, 465.625}, {842.9375, 478.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.375, 478.5}, {842.4375, 478.5}, {
     842.625, 478.5625}, {842.6875, 478.625}, {842.75, 478.625}, {842.875, 
     478.625}, {842.9375, 478.625}, {843., 478.625}, {843.0625, 478.5625}, {
     843.125, 478.5625}, {843.1875, 478.5}, {843.375, 478.4375}, {843.4375, 
     478.375}, {843.125, 480.375}, {842.375, 478.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 435.25}, {823., 451.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{822.4375, 451.8125}, {822.5, 451.8125}, {
     822.6875, 451.8125}, {822.75, 451.8125}, {822.875, 451.8125}, {822.9375, 
     451.8125}, {823., 451.75}, {823.0625, 451.75}, {823.125, 451.6875}, {
     823.1875, 451.625}, {823.25, 451.5625}, {823.375, 451.4375}, {823.375, 
     451.375}, {823.75, 453.375}, {822.4375, 451.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.5, 461.}, {856., 486.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{855.4375, 486.3125}, {855.5, 486.3125}, {
     855.625, 486.375}, {855.75, 486.375}, {855.8125, 486.375}, {855.9375, 
     486.375}, {856., 486.375}, {856., 486.3125}, {856.125, 486.3125}, {
     856.1875, 486.25}, {856.25, 486.1875}, {856.375, 486.0625}, {856.4375, 
     486.0625}, {856.4375, 488.}, {855.4375, 486.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.5, 461.}, {843.5625, 478.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.125, 478.375}, {843.1875, 478.4375}, {
     843.3125, 478.5}, {843.375, 478.5625}, {843.4375, 478.625}, {843.5, 
     478.6875}, {843.5625, 478.6875}, {843.625, 478.6875}, {843.6875, 
     478.6875}, {843.8125, 478.6875}, {843.875, 478.6875}, {844.0625, 
     478.6875}, {844.125, 478.625}, {843.125, 480.375}, {843.125, 
     478.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.5, 461.}, {842.875, 464.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.75, 464.1875}, {842.75, 464.25}, {
     842.8125, 464.375}, {842.8125, 464.4375}, {842.8125, 464.5625}, {842.875,
      464.625}, {842.875, 464.6875}, {842.9375, 464.75}, {843., 464.75}, {
     843.0625, 464.8125}, {843.125, 464.875}, {843.25, 465.}, {843.3125, 
     465.}, {841.4375, 465.625}, {842.75, 464.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.5, 461.}, {816.5, 436.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817., 436.}, {816.9375, 436.0625}, {
     816.8125, 436.125}, {816.6875, 436.125}, {816.625, 436.1875}, {816.5625, 
     436.25}, {816.5, 436.3125}, {816.5, 436.375}, {816.4375, 436.4375}, {
     816.4375, 436.5}, {816.4375, 436.625}, {816.375, 436.75}, {816.375, 
     436.8125}, {815.125, 435.25}, {817., 436.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{845.5625, 427.4375}, {824.875, 452.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.5625, 451.5625}, {824.625, 451.625}, {
     824.6875, 451.75}, {824.75, 451.8125}, {824.75, 451.9375}, {824.8125, 
     452.}, {824.875, 452.}, {824.9375, 452.0625}, {825., 452.0625}, {
     825.0625, 452.125}, {825.1875, 452.125}, {825.3125, 452.1875}, {825.375, 
     452.25}, {823.75, 453.375}, {824.5625, 451.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{845.5625, 427.4375}, {832.5625, 
     421.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.875, 421.5}, {832.875, 421.5625}, {
     832.75, 421.6875}, {832.6875, 421.75}, {832.625, 421.8125}, {832.5625, 
     421.875}, {832.5625, 421.9375}, {832.5, 422.}, {832.5, 422.0625}, {832.5,
      422.125}, {832.5, 422.25}, {832.5, 422.4375}, {832.5, 422.5}, {830.9375,
      421.25}, {832.875, 421.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{845.5625, 427.4375}, {848.3125, 459.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.8125, 459.125}, {847.875, 459.1875}, {
     848., 459.1875}, {848.0625, 459.25}, {848.1875, 459.25}, {848.25, 
     459.25}, {848.3125, 459.25}, {848.375, 459.25}, {848.4375, 459.25}, {
     848.5625, 459.1875}, {848.625, 459.125}, {848.75, 459.0625}, {848.8125, 
     459.0625}, {848.5, 461.}, {847.8125, 459.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGpi4HMON4lQMK/zyEz9AI5V+H8uug/DtQ
9dVQ/iMovxzKfwrlF6Px89H42aj6GTJRzWdIQ7W/IQXVfXD+cTT+fjT929HM
34Rm/xo0961Ec/9KNP+tRPP/GrTw2YQWftvRwnc/Gh/ofgBv9E7q
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{855.875, 
     488.5625}, {857., 488.5625}, {857., 487.4375}, {855.875, 487.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.5625, 
     480.9375}, {843.6875, 480.9375}, {843.6875, 479.8125}, {842.5625, 
     479.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{823.1875, 
     453.9375}, {824.3125, 453.9375}, {824.3125, 452.8125}, {823.1875, 
     452.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{830.375, 
     421.8125}, {831.5, 421.8125}, {831.5, 420.6875}, {830.375, 420.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.875, 
     466.1875}, {842., 466.1875}, {842., 465.0625}, {840.875, 465.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.5625, 
     435.8125}, {815.6875, 435.8125}, {815.6875, 434.6875}, {814.5625, 
     434.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.9375, 
     461.5625}, {849.0625, 461.5625}, {849.0625, 460.4375}, {847.9375, 
     460.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{845., 428.}, {
     846.125, 428.}, {846.125, 426.875}, {845., 426.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"162\"\>", {829.340125, 496.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIjPQ5gurzOAYXfAOE3HILyO6Dy+6H8Pih/
D5Q/FcrfAeXPgOrfjMpnWI/GX42mfwWq+Q1L0OxfjOo+OL8cjZ+Hpj8NzfwE
NPsj0dwXhub+MDT/haH5PxItfBLQwi8NLXzz0PhA9wMAmQJIdw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.0625, 485.5}, {946.6875, 480.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.5625, 481.0625}, {946.625, 
     480.9375}, {946.6875, 480.75}, {946.6875, 480.5625}, {946.6875, 
     480.4375}, {946.6875, 480.3125}, {946.6875, 480.25}, {946.6875, 
     480.125}, {946.625, 480.0625}, {946.5625, 479.9375}, {946.5, 479.8125}, {
     946.375, 479.625}, {946.3125, 479.5}, {949.25, 479.8125}, {946.5625, 
     481.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.0625, 485.5}, {897.5625, 462.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.3125, 462.3125}, {898.1875, 
     462.3125}, {898., 462.375}, {897.875, 462.4375}, {897.75, 462.5}, {
     897.625, 462.5}, {897.5625, 462.5625}, {897.5, 462.625}, {897.4375, 
     462.75}, {897.375, 462.875}, {897.3125, 463.}, {897.1875, 463.1875}, {
     897.125, 463.3125}, {895.875, 460.5625}, {898.3125, 462.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.0625, 485.5}, {927.5, 456.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.125, 457.0625}, {928., 456.9375}, {
     927.875, 456.8125}, {927.75, 456.75}, {927.6875, 456.625}, {927.5625, 
     456.5625}, {927.5, 456.5}, {927.375, 456.5}, {927.25, 456.5}, {927.125, 
     456.5}, {927., 456.5}, {926.75, 456.5}, {926.625, 456.5}, {928.375, 
     454.0625}, {928.125, 457.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.25, 479.8125}, {929.75, 457.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.5, 456.6875}, {930.375, 456.75}, {
     930.1875, 456.8125}, {930.0625, 456.875}, {929.9375, 456.875}, {929.8125,
      456.9375}, {929.75, 457.}, {929.6875, 457.0625}, {929.5625, 457.1875}, {
     929.5, 457.3125}, {929.4375, 457.4375}, {929.3125, 457.625}, {929.3125, 
     457.75}, {928., 455.}, {930.5, 456.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.25, 479.8125}, {959.625, 450.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{960.25, 451.4375}, {960.1875, 451.375}, {
     960., 451.25}, {959.9375, 451.125}, {959.8125, 451.0625}, {959.75, 
     451.}, {959.625, 450.9375}, {959.5625, 450.9375}, {959.4375, 450.9375}, {
     959.3125, 450.9375}, {959.125, 450.9375}, {958.9375, 450.9375}, {
     958.8125, 450.9375}, {960.5, 448.5}, {960.25, 451.4375}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL2XgcwXVLjgMKvhPLZoPw6KJ8Fym+E8BuY
oPxWqDwDlN8Olf/bg8r/hcpn+NGDor/hWw+q+V96UOxv+NyD4j44vxiNn4em
PxPN/DQ0+5PQ3JeA5v4ENP8loPk/CS180tDCLxMtfPPQ+ED3AwDgHkaj
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.125, 457.0625}, {928.0625, 
     456.9375}, {927.875, 456.8125}, {927.75, 456.75}, {927.6875, 456.625}, {
     927.5625, 456.5625}, {927.5, 456.5625}, {927.375, 456.5}, {927.25, 
     456.5}, {927.125, 456.5}, {927., 456.5}, {926.75, 456.5}, {926.625, 
     456.5}, {928.375, 454.0625}, {928.125, 457.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.125, 429.3125}, {896.75, 458.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.125, 457.625}, {896.1875, 457.6875}, {
     896.375, 457.875}, {896.4375, 457.9375}, {896.5625, 458.}, {896.625, 
     458.0625}, {896.75, 458.125}, {896.8125, 458.125}, {896.9375, 
     458.1875}, {897.0625, 458.1875}, {897.25, 458.1875}, {897.4375, 
     458.125}, {897.5625, 458.125}, {895.875, 460.5625}, {896.125, 
     457.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{907.125, 429.3125}, {926.625, 452.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.875, 452.375}, {926., 452.375}, {
     926.1875, 452.3125}, {926.3125, 452.25}, {926.4375, 452.1875}, {926.5625,
      452.125}, {926.625, 452.0625}, {926.6875, 452.}, {926.8125, 451.9375}, {
     926.875, 451.8125}, {926.9375, 451.6875}, {927.0625, 451.4375}, {
     927.0625, 451.375}, {928.375, 454.0625}, {925.875, 452.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.875, 460.5625}, {925.4375, 455.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{925.3125, 456.25}, {925.3125, 456.1875}, {
     925.375, 455.9375}, {925.4375, 455.8125}, {925.4375, 455.6875}, {
     925.4375, 455.5625}, {925.4375, 455.5}, {925.4375, 455.375}, {925.375, 
     455.25}, {925.3125, 455.125}, {925.25, 455.0625}, {925.125, 454.8125}, {
     925.0625, 454.75}, {928., 455.}, {925.3125, 456.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.875, 460.5625}, {906.1875, 431.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{906.8125, 432.25}, {906.75, 432.1875}, {
     906.625, 432.0625}, {906.5, 431.9375}, {906.375, 431.875}, {906.3125, 
     431.8125}, {906.1875, 431.75}, {906.125, 431.75}, {906., 431.75}, {
     905.875, 431.75}, {905.75, 431.75}, {905.5, 431.75}, {905.375, 431.75}, {
     907.125, 429.3125}, {906.8125, 432.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAL+XgcwnVLjgMLPhPL5oPw8KJ8Hyi+E8Bu4
oPxSqDwHlF8OlWdF4zOh8hkYUPU3/OtBNf9PD4r9Db97UNwH5yej8ePQ9Eei
mR+GZn8QmvsC0NwfgOa/ADT/B6GFTxha+EWihW8cGh/ofgCQdz/h
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.25, 452.0625}, {928.3125, 452.125}, {
     928.5, 452.25}, {928.625, 452.375}, {928.6875, 452.4375}, {928.8125, 
     452.5}, {928.875, 452.5625}, {929., 452.5625}, {929.125, 452.5625}, {
     929.25, 452.5625}, {929.375, 452.5625}, {929.625, 452.5625}, {929.75, 
     452.5625}, {928., 455.}, {928.25, 452.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.5, 448.5}, {950.1875, 477.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{949.5625, 476.8125}, {949.625, 476.875}, {
     949.75, 477.0625}, {949.875, 477.125}, {950., 477.1875}, {950.0625, 
     477.25}, {950.1875, 477.3125}, {950.25, 477.375}, {950.375, 477.375}, {
     950.5, 477.375}, {950.625, 477.375}, {950.875, 477.375}, {951., 
     477.3125}, {949.25, 479.8125}, {949.5625, 476.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.5, 448.5}, {930.9375, 453.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.0625, 452.8125}, {931.0625, 
     452.9375}, {931., 453.125}, {930.9375, 453.25}, {930.9375, 453.375}, {
     930.9375, 453.5}, {930.9375, 453.625}, {930.9375, 453.6875}, {931., 
     453.8125}, {931.0625, 453.9375}, {931.125, 454.0625}, {931.25, 454.25}, {
     931.3125, 454.375}, {928.375, 454.0625}, {931.0625, 452.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.3125, 423.5625}, {928.875, 
     452.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.25, 452.0625}, {928.375, 452.125}, {
     928.5, 452.3125}, {928.625, 452.375}, {928.6875, 452.4375}, {928.8125, 
     452.5}, {928.875, 452.5625}, {929., 452.5625}, {929.125, 452.625}, {
     929.25, 452.625}, {929.375, 452.625}, {929.625, 452.5625}, {929.75, 
     452.5625}, {928., 455.}, {928.25, 452.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.3125, 423.5625}, {909.6875, 
     428.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{909.8125, 428.0625}, {909.75, 428.125}, {
     909.6875, 428.375}, {909.6875, 428.5}, {909.6875, 428.625}, {909.6875, 
     428.75}, {909.6875, 428.875}, {909.6875, 428.9375}, {909.75, 429.0625}, {
     909.8125, 429.1875}, {909.875, 429.3125}, {910., 429.5}, {910.0625, 
     429.5625}, {907.125, 429.3125}, {909.8125, 428.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{939.3125, 423.5625}, {958.8125, 446.5}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{958.0625, 446.8125}, {958.1875, 446.75}, {
     958.375, 446.6875}, {958.5, 446.6875}, {958.625, 446.625}, {958.75, 
     446.5625}, {958.8125, 446.5}, {958.875, 446.4375}, {958.9375, 446.375}, {
     959., 446.25}, {959.0625, 446.125}, {959.1875, 445.875}, {959.25, 
     445.8125}, {960.5, 448.5}, {958.0625, 446.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKSXgcwPb3KAYW/AMJvKILyV0Dl86H8dVB+
DpS/FcrPgPJ3QPUno/IZ4tH40Wj6I1DNbwhBsz8Y1X1w/nQ0fh+a/jY08xvQ
7K9Ec18ZmvvL0PxXhub/SrTwaUALvza08O1D4wPdDwCQKEN8
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.1875, 
     486.375}, {917.9375, 486.375}, {917.9375, 484.625}, {916.1875, 
     484.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.375, 
     480.6875}, {950.125, 480.6875}, {950.125, 478.9375}, {948.375, 
     478.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.125, 
     455.875}, {928.875, 455.875}, {928.875, 454.125}, {927.125, 454.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{906.25, 
     430.1875}, {908., 430.1875}, {908., 428.4375}, {906.25, 428.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{895., 461.4375}, {
     896.75, 461.4375}, {896.75, 459.6875}, {895., 459.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.5, 454.9375}, {
     929.25, 454.9375}, {929.25, 453.1875}, {927.5, 453.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.625, 
     449.375}, {961.375, 449.375}, {961.375, 447.625}, {959.625, 447.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{938.4375, 
     424.4375}, {940.1875, 424.4375}, {940.1875, 422.6875}, {938.4375, 
     422.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"178\"\>", {921.78125, 494.4375}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.25, 433.3125}, {1017.125, 426.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1017.5625, 425.3125}, {1017.5, 425.375}, {
     1017.375, 425.5625}, {1017.3125, 425.6875}, {1017.1875, 425.8125}, {
     1017.125, 425.875}, {1017.125, 426.}, {1017.0625, 426.0625}, {1017.0625, 
     426.1875}, {1017.0625, 426.3125}, {1017.125, 426.4375}, {1017.125, 
     426.6875}, {1017.125, 426.8125}, {1014.625, 425.1875}, {1017.5625, 
     425.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.25, 433.3125}, {1025.8125, 439.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1025.8125, 438.4375}, {1025.8125, 
     438.5625}, {1025.75, 438.8125}, {1025.75, 438.9375}, {1025.75, 
     439.0625}, {1025.8125, 439.1875}, {1025.8125, 439.25}, {1025.875, 
     439.375}, {1025.9375, 439.4375}, {1026., 439.5625}, {1026.125, 
     439.625}, {1026.25, 439.8125}, {1026.375, 439.9375}, {1023.375, 
     440.1875}, {1025.8125, 438.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{978.3125, 484.375}, {976.125, 459.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{976.875, 459.4375}, {976.8125, 459.375}, {
     976.5625, 459.3125}, {976.4375, 459.25}, {976.3125, 459.25}, {976.1875, 
     459.1875}, {976.125, 459.1875}, {976., 459.25}, {975.875, 459.25}, {
     975.75, 459.3125}, {975.625, 459.375}, {975.4375, 459.5}, {975.3125, 
     459.5625}, {975.875, 456.625}, {976.875, 459.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{978.3125, 484.375}, {1007.125, 
     459.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1007.375, 460.4375}, {1007.375, 
     460.375}, {1007.3125, 460.125}, {1007.25, 460.}, {1007.1875, 459.875}, {
     1007.125, 459.8125}, {1007.125, 459.6875}, {1007.0625, 459.625}, {
     1006.9375, 459.5625}, {1006.8125, 459.5}, {1006.6875, 459.4375}, {1006.5,
      459.3125}, {1006.375, 459.25}, {1009.0625, 458.}, {1007.375, 
     460.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.875, 456.625}, {986.75, 466.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986.0625, 466.9375}, {986.1875, 
     466.875}, {986.375, 466.8125}, {986.5, 466.75}, {986.625, 466.6875}, {
     986.6875, 466.625}, {986.75, 466.5625}, {986.8125, 466.4375}, {986.875, 
     466.375}, {986.9375, 466.25}, {987., 466.125}, {987.0625, 465.875}, {
     987.125, 465.75}, {988.6875, 468.3125}, {986.0625, 466.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.875, 456.625}, {982.5, 428.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{983.1875, 428.875}, {983.0625, 
     428.8125}, {982.9375, 428.6875}, {982.8125, 428.625}, {982.6875, 
     428.5625}, {982.5625, 428.5}, {982.5, 428.5}, {982.375, 428.4375}, {
     982.3125, 428.4375}, {982.125, 428.5}, {982., 428.5}, {981.75, 428.5}, {
     981.6875, 428.5625}, {983.0625, 425.9375}, {983.1875, 428.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014.625, 425.1875}, {990.0625, 
     466.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{989.5625, 465.4375}, {989.625, 465.5}, {
     989.75, 465.6875}, {989.8125, 465.8125}, {989.875, 465.9375}, {990., 
     466.}, {990.0625, 466.0625}, {990.125, 466.0625}, {990.25, 466.125}, {
     990.375, 466.1875}, {990.5, 466.1875}, {990.75, 466.25}, {990.875, 
     466.25}, {988.6875, 468.3125}, {989.5625, 465.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1014.625, 425.1875}, {985.6875, 
     425.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.9375, 425.125}, {985.9375, 
     425.1875}, {985.8125, 425.375}, {985.75, 425.5}, {985.75, 425.625}, {
     985.6875, 425.75}, {985.6875, 425.875}, {985.6875, 425.9375}, {985.75, 
     426.0625}, {985.8125, 426.1875}, {985.875, 426.3125}, {985.9375, 
     426.5625}, {986., 426.625}, {983.0625, 425.9375}, {985.9375, 
     425.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{988.6875, 468.3125}, {979.75, 482.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{979.25, 481.5625}, {979.25, 481.625}, {
     979.375, 481.8125}, {979.5, 481.9375}, {979.5625, 482.}, {979.625, 
     482.125}, {979.75, 482.1875}, {979.8125, 482.1875}, {979.9375, 482.25}, {
     980.0625, 482.3125}, {980.1875, 482.3125}, {980.4375, 482.375}, {980.5, 
     482.375}, {978.3125, 484.375}, {979.25, 481.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{983.0625, 425.9375}, {976.4375, 
     454.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.8125, 453.625}, {975.875, 453.6875}, {
     976.0625, 453.8125}, {976.125, 453.9375}, {976.25, 454.}, {976.375, 
     454.0625}, {976.4375, 454.0625}, {976.5625, 454.0625}, {976.6875, 
     454.0625}, {976.8125, 454.0625}, {976.9375, 454.0625}, {977.1875, 
     454.}, {977.3125, 454.}, {975.875, 456.625}, {975.8125, 453.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1009.0625, 458.}, {1039.1875, 434.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1039.4375, 435.6875}, {1039.4375, 
     435.625}, {1039.375, 435.375}, {1039.3125, 435.25}, {1039.25, 435.125}, {
     1039.25, 435.}, {1039.1875, 434.9375}, {1039.125, 434.875}, {1039., 
     434.8125}, {1038.9375, 434.6875}, {1038.8125, 434.625}, {1038.5625, 
     434.5}, {1038.5, 434.4375}, {1041.25, 433.3125}, {1039.4375, 
     435.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1009.0625, 458.}, {980.3125, 482.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980., 481.9375}, {980., 482.}, {980.0625, 
     482.25}, {980.125, 482.375}, {980.1875, 482.5}, {980.25, 482.5625}, {
     980.3125, 482.6875}, {980.375, 482.75}, {980.4375, 482.8125}, {980.5625, 
     482.875}, {980.6875, 482.9375}, {980.875, 483.0625}, {981., 483.0625}, {
     978.3125, 484.375}, {980., 481.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1009.0625, 458.}, {991.0625, 467.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.9375, 466.3125}, {990.9375, 
     466.4375}, {990.9375, 466.625}, {990.9375, 466.75}, {991., 466.9375}, {
     991., 467.}, {991.0625, 467.125}, {991.125, 467.1875}, {991.1875, 
     467.3125}, {991.25, 467.375}, {991.375, 467.5}, {991.5625, 467.625}, {
     991.625, 467.6875}, {988.6875, 468.3125}, {990.9375, 466.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1009.0625, 458.}, {984.75, 427.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.5, 427.6875}, {985.375, 427.6875}, {
     985.1875, 427.75}, {985.0625, 427.8125}, {984.9375, 427.875}, {984.8125, 
     427.875}, {984.75, 427.9375}, {984.6875, 428.}, {984.625, 428.125}, {
     984.5, 428.25}, {984.4375, 428.375}, {984.3125, 428.5625}, {984.3125, 
     428.6875}, {983.0625, 425.9375}, {985.5, 427.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1023.375, 440.1875}, {978.3125, 455.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.375, 454.9375}, {978.3125, 
     455.0625}, {978.3125, 455.25}, {978.3125, 455.4375}, {978.3125, 
     455.5625}, {978.3125, 455.6875}, {978.3125, 455.75}, {978.375, 
     455.8125}, {978.4375, 455.9375}, {978.5, 456.0625}, {978.625, 456.125}, {
     978.75, 456.3125}, {978.875, 456.4375}, {975.875, 456.625}, {978.375, 
     454.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1023.375, 440.1875}, {1015.9375, 427.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1016.6875, 427.3125}, {1016.625, 
     427.3125}, {1016.375, 427.375}, {1016.25, 427.375}, {1016.125, 
     427.375}, {1016., 427.4375}, {1015.9375, 427.5}, {1015.875, 427.5}, {
     1015.75, 427.625}, {1015.6875, 427.6875}, {1015.5625, 427.8125}, {
     1015.4375, 428.}, {1015.375, 428.125}, {1014.625, 425.1875}, {1016.6875, 
     427.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1023.375, 440.1875}, {1010.75, 
     455.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1010.3125, 455.25}, {1010.3125, 
     455.375}, {1010.4375, 455.5625}, {1010.5, 455.6875}, {1010.5625, 
     455.8125}, {1010.625, 455.875}, {1010.75, 455.9375}, {1010.8125, 456.}, {
     1010.875, 456.0625}, {1011.0625, 456.125}, {1011.1875, 456.125}, {
     1011.375, 456.25}, {1011.5, 456.25}, {1009.0625, 458.}, {1010.3125, 
     455.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAAHzgkOYMb0agcU/nwIv4EDyl8O4TOwQ/lr
IPwDrFD+JiifGcrfCuUzovIb/vej8n/3o+hn+NmPYj7Dt34U+xu+9KO6D8af
jsbvR9PfjmZ+E5r9NWjuq0RzfyWa/yrR/F+DFj5NaOHXjha+/Wh8oPsBVCJM
Eg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.375, 
     434.1875}, {1042.125, 434.1875}, {1042.125, 432.4375}, {1040.375, 
     432.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.4375, 
     485.25}, {979.1875, 485.25}, {979.1875, 483.5}, {977.4375, 483.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{975., 457.5}, {
     976.75, 457.5}, {976.75, 455.75}, {975., 455.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1013.75, 
     426.0625}, {1015.5, 426.0625}, {1015.5, 424.3125}, {1013.75, 
     424.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{987.8125, 
     469.1875}, {989.5625, 469.1875}, {989.5625, 467.4375}, {987.8125, 
     467.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{982.1875, 
     426.8125}, {983.9375, 426.8125}, {983.9375, 425.0625}, {982.1875, 
     425.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.1875, 
     458.875}, {1009.9375, 458.875}, {1009.9375, 457.125}, {1008.1875, 
     457.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1022.5, 
     441.0625}, {1024.25, 441.0625}, {1024.25, 439.3125}, {1022.5, 
     439.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"163\"\>", {1002.15625, 492.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 458.6875}, {1106.0625, 
     445.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.75, 444.6875}, {1106.6875, 444.75}, {
     1106.5, 444.8125}, {1106.375, 444.875}, {1106.25, 444.9375}, {1106.125, 
     445.0625}, {1106.0625, 445.125}, {1106., 445.1875}, {1105.9375, 
     445.3125}, {1105.9375, 445.4375}, {1105.875, 445.5625}, {1105.75, 
     445.75}, {1105.75, 445.875}, {1104.0625, 443.375}, {1106.75, 
     444.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 458.6875}, {1108.3125, 
     457.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1108.625, 457.1875}, {1108.5625, 
     457.3125}, {1108.4375, 457.5}, {1108.375, 457.625}, {1108.3125, 
     457.75}, {1108.3125, 457.875}, {1108.3125, 457.9375}, {1108.3125, 
     458.0625}, {1108.3125, 458.1875}, {1108.375, 458.3125}, {1108.375, 
     458.4375}, {1108.5, 458.6875}, {1108.5, 458.75}, {1105.6875, 457.8125}, {
     1108.625, 457.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.625, 467.4375}, {1058.375, 474.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.1875, 473.9375}, {1058.25, 
     474.0625}, {1058.25, 474.25}, {1058.3125, 474.375}, {1058.3125, 474.5}, {
     1058.375, 474.625}, {1058.375, 474.75}, {1058.4375, 474.8125}, {
     1058.5625, 474.875}, {1058.625, 474.9375}, {1058.75, 475.0625}, {
     1058.9375, 475.1875}, {1059.0625, 475.25}, {1056.1875, 476.125}, {
     1058.1875, 473.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.8125, 454.125}, {1068.5625, 
     465.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1067.8125, 465.125}, {1067.875, 
     465.125}, {1068.125, 465.125}, {1068.25, 465.125}, {1068.375, 
     465.0625}, {1068.5, 465.0625}, {1068.5625, 465.0625}, {1068.6875, 
     465.}, {1068.75, 464.9375}, {1068.875, 464.8125}, {1068.9375, 464.75}, {
     1069.125, 464.5625}, {1069.1875, 464.5}, {1069.625, 467.4375}, {
     1067.8125, 465.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.8125, 454.125}, {1078.1875, 
     435.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.625, 435.9375}, {1078.625, 
     435.875}, {1078.5, 435.625}, {1078.4375, 435.5}, {1078.375, 435.4375}, {
     1078.3125, 435.3125}, {1078.1875, 435.25}, {1078.125, 435.1875}, {1078., 
     435.1875}, {1077.875, 435.125}, {1077.75, 435.0625}, {1077.5, 435.}, {
     1077.4375, 435.}, {1079.8125, 433.1875}, {1078.625, 435.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1088.6875, 466.5}, {1119.125, 459.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1119.0625, 460.0625}, {1119.0625, 460.}, {
     1119.125, 459.75}, {1119.125, 459.625}, {1119.125, 459.5}, {1119.125, 
     459.375}, {1119.125, 459.3125}, {1119.0625, 459.1875}, {1119.0625, 
     459.0625}, {1118.9375, 459.}, {1118.875, 458.875}, {1118.75, 458.6875}, {
     1118.6875, 458.5625}, {1121.6875, 458.6875}, {1119.0625, 460.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1088.6875, 466.5}, {1072.25, 467.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.5, 466.5625}, {1072.4375, 466.625}, {
     1072.375, 466.8125}, {1072.3125, 467.}, {1072.3125, 467.125}, {1072.25, 
     467.1875}, {1072.25, 467.3125}, {1072.25, 467.375}, {1072.3125, 467.5}, {
     1072.375, 467.625}, {1072.375, 467.75}, {1072.5, 468.}, {1072.5625, 
     468.0625}, {1069.625, 467.4375}, {1072.5, 466.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1088.6875, 466.5}, {1058.6875, 
     475.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.75, 474.625}, {1058.75, 474.6875}, {
     1058.6875, 474.9375}, {1058.6875, 475.0625}, {1058.6875, 475.1875}, {
     1058.6875, 475.3125}, {1058.6875, 475.4375}, {1058.75, 475.5}, {
     1058.8125, 475.625}, {1058.875, 475.6875}, {1059., 475.8125}, {1059.125, 
     476.}, {1059.1875, 476.0625}, {1056.1875, 476.125}, {1058.75, 
     474.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1088.6875, 466.5}, {1080.5, 435.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.25, 435.75}, {1081.1875, 435.75}, {
     1080.9375, 435.6875}, {1080.8125, 435.6875}, {1080.6875, 435.6875}, {
     1080.5625, 435.6875}, {1080.5, 435.6875}, {1080.375, 435.75}, {1080.3125,
      435.8125}, {1080.1875, 435.875}, {1080.0625, 435.9375}, {1079.875, 
     436.125}, {1079.75, 436.1875}, {1079.8125, 433.1875}, {1081.25, 
     435.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 476.125}, {1062.9375, 
     456.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.625, 457.125}, {1063.5, 457.0625}, {
     1063.375, 456.875}, {1063.25, 456.8125}, {1063.1875, 456.6875}, {
     1063.0625, 456.625}, {1062.9375, 456.625}, {1062.875, 456.5625}, {
     1062.75, 456.5625}, {1062.625, 456.5625}, {1062.5, 456.5625}, {1062.25, 
     456.625}, {1062.125, 456.625}, {1063.8125, 454.125}, {1063.625, 
     457.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 476.125}, {1086.1875, 
     467.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.125, 468.0625}, {1086.1875, 468.}, {
     1086.1875, 467.75}, {1086.1875, 467.625}, {1086.1875, 467.5}, {1086.1875,
      467.375}, {1086.1875, 467.25}, {1086.1875, 467.1875}, {1086.125, 
     467.0625}, {1086., 467.}, {1085.9375, 466.875}, {1085.8125, 466.6875}, {
     1085.6875, 466.5625}, {1088.6875, 466.5}, {1086.125, 468.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1079.8125, 433.1875}, {1065.4375, 
     452.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1064.9375, 451.375}, {1065., 451.5}, {
     1065.125, 451.6875}, {1065.1875, 451.8125}, {1065.25, 451.875}, {
     1065.3125, 452.}, {1065.4375, 452.0625}, {1065.5, 452.125}, {1065.5625, 
     452.125}, {1065.75, 452.1875}, {1065.875, 452.25}, {1066.0625, 
     452.3125}, {1066.1875, 452.3125}, {1063.8125, 454.125}, {1064.9375, 
     451.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1104.0625, 443.375}, {1071.8125, 
     465.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1071.5625, 465.1875}, {1071.5625, 
     465.25}, {1071.625, 465.5}, {1071.6875, 465.625}, {1071.6875, 465.75}, {
     1071.75, 465.875}, {1071.8125, 465.9375}, {1071.875, 466.}, {1071.9375, 
     466.0625}, {1072.0625, 466.1875}, {1072.1875, 466.25}, {1072.375, 
     466.375}, {1072.4375, 466.4375}, {1069.625, 467.4375}, {1071.5625, 
     465.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1104.0625, 443.375}, {1082.1875, 
     434.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1082.75, 433.625}, {1082.6875, 
     433.6875}, {1082.5, 433.8125}, {1082.4375, 433.9375}, {1082.3125, 
     434.}, {1082.25, 434.125}, {1082.1875, 434.1875}, {1082.1875, 434.25}, {
     1082.1875, 434.375}, {1082.125, 434.5625}, {1082.125, 434.6875}, {
     1082.125, 434.9375}, {1082.125, 435.}, {1079.8125, 433.1875}, {1082.75, 
     433.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1105.6875, 457.8125}, {1066.4375, 
     454.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.75, 453.625}, {1066.6875, 
     453.6875}, {1066.625, 453.9375}, {1066.5625, 454.0625}, {1066.5, 
     454.1875}, {1066.4375, 454.25}, {1066.4375, 454.375}, {1066.4375, 
     454.4375}, {1066.4375, 454.5625}, {1066.5, 454.6875}, {1066.5, 
     454.8125}, {1066.5625, 455.0625}, {1066.625, 455.1875}, {1063.8125, 
     454.125}, {1066.75, 453.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1105.6875, 457.8125}, {1091., 465.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.9375, 464.5625}, {1090.9375, 
     464.625}, {1090.9375, 464.875}, {1090.9375, 465.}, {1090.9375, 
     465.125}, {1091., 465.25}, {1091., 465.3125}, {1091.0625, 465.4375}, {
     1091.125, 465.5}, {1091.25, 465.5625}, {1091.375, 465.6875}, {1091.5625, 
     465.875}, {1091.625, 465.9375}, {1088.6875, 466.5}, {1090.9375, 
     464.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1105.6875, 457.8125}, {1104.375, 446.}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1105.1875, 446.1875}, {1105.0625, 
     446.125}, {1104.875, 446.0625}, {1104.75, 446.}, {1104.625, 446.}, {
     1104.5, 446.}, {1104.375, 446.}, {1104.3125, 446.}, {1104.1875, 
     446.0625}, {1104.0625, 446.125}, {1103.9375, 446.1875}, {1103.6875, 
     446.3125}, {1103.625, 446.3125}, {1104.0625, 443.375}, {1105.1875, 
     446.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigACH0IkOYMb2GgcU/n4IvyEEyj8O4TMEQ/ln
IPwDgVD+JSjfH8q/CuX7ovG90fieqPobPFDNZ3BHtd/BDdV9cP52NP56NP3L
0cxfhGb/HDT3zURz/0w0/81E8/8ctPBZhBZ+y9HCdz0aH+h+ACuxTUE=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     459.5625}, {1122.5625, 459.5625}, {1122.5625, 457.8125}, {1120.8125, 
     457.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.75, 
     468.3125}, {1070.5, 468.3125}, {1070.5, 466.5625}, {1068.75, 
     466.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.9375, 455.}, {
     1064.6875, 455.}, {1064.6875, 453.25}, {1062.9375, 453.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1087.8125, 
     467.375}, {1089.5625, 467.375}, {1089.5625, 465.625}, {1087.8125, 
     465.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 477.}, {
     1057.0625, 477.}, {1057.0625, 475.25}, {1055.3125, 475.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.9375, 
     434.0625}, {1080.6875, 434.0625}, {1080.6875, 432.3125}, {1078.9375, 
     432.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1103.1875, 
     444.25}, {1104.9375, 444.25}, {1104.9375, 442.5}, {1103.1875, 442.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1104.8125, 
     458.6875}, {1106.5625, 458.6875}, {1106.5625, 456.9375}, {1104.8125, 
     456.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"177\"\>", {1082.53125, 484.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1195.0625, 442.}, {1200.4375, 457.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.6875, 457.5}, {1199.75, 457.5625}, {
     1200., 457.5625}, {1200.125, 457.5625}, {1200.25, 457.5625}, {1200.375, 
     457.5625}, {1200.4375, 457.5}, {1200.5625, 457.5}, {1200.625, 
     457.4375}, {1200.75, 457.3125}, {1200.875, 457.25}, {1201.0625, 
     457.0625}, {1201.125, 457.}, {1201.3125, 460.}, {1199.6875, 457.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1156., 484.5625}, {1172.625, 434.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1173.3125, 434.9375}, {1173.1875, 
     434.875}, {1173.0625, 434.75}, {1172.9375, 434.6875}, {1172.8125, 
     434.5625}, {1172.75, 434.5}, {1172.625, 434.5}, {1172.5625, 434.4375}, {
     1172.4375, 434.4375}, {1172.3125, 434.4375}, {1172.1875, 434.4375}, {
     1171.9375, 434.4375}, {1171.8125, 434.5}, {1173.5, 432.}, {1173.3125, 
     434.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1187., 464.5}, {1194.1875, 444.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.8125, 444.9375}, {1194.75, 
     444.875}, {1194.5625, 444.75}, {1194.5, 444.625}, {1194.375, 444.5625}, {
     1194.25, 444.5}, {1194.1875, 444.4375}, {1194.125, 444.4375}, {1194., 
     444.4375}, {1193.875, 444.4375}, {1193.6875, 444.4375}, {1193.4375, 
     444.4375}, {1193.375, 444.4375}, {1195.0625, 442.}, {1194.8125, 
     444.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1187., 464.5}, {1158.1875, 483.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1158., 482.375}, {1158., 482.4375}, {
     1158.0625, 482.6875}, {1158.0625, 482.8125}, {1158.125, 482.9375}, {
     1158.125, 483.0625}, {1158.1875, 483.125}, {1158.25, 483.1875}, {
     1158.3125, 483.3125}, {1158.4375, 483.375}, {1158.5625, 483.4375}, {
     1158.75, 483.625}, {1158.8125, 483.625}, {1156., 484.5625}, {1158., 
     482.375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1187., 464.5}, {1139.625, 441.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.25, 440.625}, {1140.125, 440.6875}, {
     1140., 440.875}, {1139.875, 440.9375}, {1139.8125, 441.0625}, {1139.6875,
      441.125}, {1139.625, 441.1875}, {1139.625, 441.3125}, {1139.625, 
     441.4375}, {1139.5625, 441.5625}, {1139.5625, 441.6875}, {1139.5625, 
     441.9375}, {1139.5625, 442.0625}, {1137.3125, 440.0625}, {1140.25, 
     440.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1187., 464.5}, {1186.625, 427.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1187.375, 427.75}, {1187.3125, 427.75}, {
     1187.0625, 427.625}, {1186.9375, 427.625}, {1186.8125, 427.5625}, {
     1186.6875, 427.5}, {1186.625, 427.5}, {1186.5, 427.5}, {1186.4375, 
     427.5625}, {1186.25, 427.625}, {1186.125, 427.625}, {1185.9375, 
     427.75}, {1185.8125, 427.8125}, {1186.5625, 424.875}, {1187.375, 
     427.75}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.3125, 457.3125}, {1192.6875, 443.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1192.6875, 443.8125}, {1192.6875, 
     443.6875}, {1192.6875, 443.5}, {1192.6875, 443.375}, {1192.6875, 
     443.1875}, {1192.6875, 443.125}, {1192.6875, 443.}, {1192.625, 
     442.9375}, {1192.5625, 442.8125}, {1192.4375, 442.75}, {1192.375, 
     442.625}, {1192.1875, 442.4375}, {1192.125, 442.375}, {1195.0625, 
     442.}, {1192.6875, 443.8125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.3125, 457.3125}, {1156.1875, 
     481.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.5, 481.625}, {1155.5625, 481.6875}, {
     1155.75, 481.75}, {1155.875, 481.8125}, {1156., 481.875}, {1156.125, 
     481.9375}, {1156.1875, 481.9375}, {1156.3125, 481.9375}, {1156.4375, 
     481.9375}, {1156.5625, 481.875}, {1156.6875, 481.875}, {1156.9375, 
     481.8125}, {1157., 481.75}, {1156., 484.5625}, {1155.5, 481.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.3125, 457.3125}, {1139.3125, 
     441.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140., 441.3125}, {1139.9375, 441.3125}, {
     1139.75, 441.4375}, {1139.625, 441.5}, {1139.5, 441.5625}, {1139.375, 
     441.625}, {1139.3125, 441.6875}, {1139.25, 441.8125}, {1139.25, 
     441.875}, {1139.1875, 442.}, {1139.125, 442.1875}, {1139.0625, 
     442.375}, {1139., 442.5}, {1137.3125, 440.0625}, {1140., 441.3125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1158.3125, 457.3125}, {1184.875, 
     426.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1185.25, 427.5625}, {1185.25, 427.5}, {
     1185.125, 427.25}, {1185.0625, 427.1875}, {1185., 427.0625}, {1184.9375, 
     426.9375}, {1184.875, 426.875}, {1184.8125, 426.8125}, {1184.6875, 
     426.75}, {1184.5625, 426.6875}, {1184.4375, 426.6875}, {1184.1875, 
     426.5625}, {1184.125, 426.5625}, {1186.5625, 424.875}, {1185.25, 
     427.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.3125, 440.0625}, {1156.25, 
     455.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.5625, 456.0625}, {1155.6875, 
     456.0625}, {1155.875, 455.9375}, {1156., 455.875}, {1156.125, 
     455.8125}, {1156.1875, 455.75}, {1156.25, 455.6875}, {1156.3125, 
     455.625}, {1156.375, 455.5}, {1156.4375, 455.375}, {1156.4375, 455.25}, {
     1156.5625, 455.}, {1156.5625, 454.875}, {1158.3125, 457.3125}, {
     1155.5625, 456.0625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1186.5625, 424.875}, {1193.9375, 
     439.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1193.125, 439.75}, {1193.1875, 439.75}, {
     1193.4375, 439.75}, {1193.5625, 439.75}, {1193.6875, 439.6875}, {
     1193.8125, 439.6875}, {1193.9375, 439.625}, {1194., 439.625}, {1194.0625,
      439.5}, {1194.1875, 439.4375}, {1194.25, 439.3125}, {1194.4375, 
     439.125}, {1194.5, 439.0625}, {1195.0625, 442.}, {1193.125, 
     439.75}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1173.5, 432.}, {1192.6875, 440.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1192.125, 441.5}, {1192.1875, 441.4375}, {
     1192.375, 441.25}, {1192.5, 441.1875}, {1192.5625, 441.0625}, {1192.625, 
     441.}, {1192.6875, 440.875}, {1192.75, 440.8125}, {1192.75, 440.6875}, {
     1192.75, 440.5625}, {1192.75, 440.4375}, {1192.8125, 440.1875}, {
     1192.8125, 440.0625}, {1195.0625, 442.}, {1192.125, 441.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1173.5, 432.}, {1156.8125, 482.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.1875, 481.5625}, {1156.25, 
     481.625}, {1156.4375, 481.8125}, {1156.5, 481.875}, {1156.625, 482.}, {
     1156.6875, 482.0625}, {1156.8125, 482.0625}, {1156.875, 482.125}, {1157.,
      482.125}, {1157.125, 482.125}, {1157.3125, 482.125}, {1157.5625, 
     482.0625}, {1157.625, 482.0625}, {1156., 484.5625}, {1156.1875, 
     481.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1173.5, 432.}, {1139.875, 439.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.9375, 438.6875}, {1139.9375, 
     438.75}, {1139.875, 439.}, {1139.875, 439.125}, {1139.875, 439.25}, {
     1139.875, 439.375}, {1139.875, 439.5}, {1139.875, 439.5625}, {1139.9375, 
     439.6875}, {1140., 439.8125}, {1140.0625, 439.9375}, {1140.25, 
     440.125}, {1140.3125, 440.1875}, {1137.3125, 440.0625}, {1139.9375, 
     438.6875}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1173.5, 432.}, {1184.3125, 426.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1184.4375, 426.9375}, {1184.4375, 
     426.875}, {1184.375, 426.625}, {1184.375, 426.5}, {1184.375, 426.375}, {
     1184.3125, 426.25}, {1184.3125, 426.125}, {1184.25, 426.0625}, {1184.125,
      426.}, {1184.0625, 425.875}, {1183.9375, 425.8125}, {1183.75, 
     425.625}, {1183.6875, 425.5625}, {1186.5625, 424.875}, {1184.4375, 
     426.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.3125, 460.}, {1189.4375, 463.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1189.5, 462.9375}, {1189.5, 463.}, {
     1189.4375, 463.25}, {1189.4375, 463.375}, {1189.4375, 463.5}, {1189.4375,
      463.625}, {1189.4375, 463.75}, {1189.5, 463.8125}, {1189.5625, 
     463.9375}, {1189.625, 464.}, {1189.75, 464.125}, {1189.875, 464.3125}, {
     1189.9375, 464.375}, {1187., 464.5}, {1189.5, 462.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.3125, 460.}, {1160.875, 457.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1161.1875, 456.75}, {1161.1875, 
     456.8125}, {1161.0625, 457.0625}, {1161., 457.1875}, {1160.9375, 
     457.3125}, {1160.9375, 457.375}, {1160.875, 457.5}, {1160.875, 
     457.5625}, {1160.9375, 457.6875}, {1160.9375, 457.8125}, {1161., 458.}, {
     1161.0625, 458.1875}, {1161.125, 458.3125}, {1158.3125, 457.3125}, {
     1161.1875, 456.75}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.3125, 460.}, {1175.3125, 433.875}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1176.0625, 433.5}, {1175.9375, 
     433.5625}, {1175.75, 433.625}, {1175.625, 433.6875}, {1175.5, 433.75}, {
     1175.375, 433.8125}, {1175.3125, 433.875}, {1175.25, 433.9375}, {
     1175.1875, 434.}, {1175.125, 434.125}, {1175.0625, 434.25}, {1175., 
     434.5}, {1174.9375, 434.5625}, {1173.5, 432.}, {1176.0625, 433.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAD1yY5gBnXaxxQ+A+h/KtQ/isIn+EKlP8B
wm+4BOV/h/AdLkD5v6H6z6LyHU6j8hlOoupvOI5q/oGjqPYfOILmviNo7ofx
z6LpP4Jm/j40+7ejuW8zmvs3o/lvM5r/t6OFzz608DuCFr5n0fhA9wMA345e
eg==
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1194.1875, 
     442.875}, {1195.9375, 442.875}, {1195.9375, 441.125}, {1194.1875, 
     441.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.125, 
     485.4375}, {1156.875, 485.4375}, {1156.875, 483.6875}, {1155.125, 
     483.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1186.125, 
     465.375}, {1187.875, 465.375}, {1187.875, 463.625}, {1186.125, 
     463.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1157.4375, 
     458.1875}, {1159.1875, 458.1875}, {1159.1875, 456.4375}, {1157.4375, 
     456.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.4375, 
     440.9375}, {1138.1875, 440.9375}, {1138.1875, 439.1875}, {1136.4375, 
     439.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1185.6875, 
     425.75}, {1187.4375, 425.75}, {1187.4375, 424.}, {1185.6875, 424.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1172.625, 
     432.875}, {1174.375, 432.875}, {1174.375, 431.125}, {1172.625, 
     431.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.4375, 
     460.875}, {1202.1875, 460.875}, {1202.1875, 459.125}, {1200.4375, 
     459.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"147\"\>", {1162.90625, 493.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1281.625, 426.}, {1264.3125, 438.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1264.0625, 438.125}, {1264.125, 438.25}, {
     1264.1875, 438.4375}, {1264.1875, 438.5625}, {1264.25, 438.6875}, {
     1264.25, 438.8125}, {1264.3125, 438.875}, {1264.375, 438.9375}, {1264.5, 
     439.0625}, {1264.625, 439.125}, {1264.6875, 439.1875}, {1264.9375, 
     439.3125}, {1265., 439.375}, {1262.25, 440.4375}, {1264.0625, 
     438.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1268.625, 488.5}, {1262.0625, 469.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1262.8125, 469.3125}, {1262.75, 
     469.3125}, {1262.5, 469.3125}, {1262.375, 469.3125}, {1262.25, 
     469.3125}, {1262.125, 469.3125}, {1262.0625, 469.3125}, {1261.9375, 
     469.375}, {1261.875, 469.4375}, {1261.75, 469.5}, {1261.625, 469.625}, {
     1261.4375, 469.75}, {1261.375, 469.8125}, {1261.1875, 466.875}, {
     1262.8125, 469.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1255.375, 445.5}, {1247.875, 451.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247.625, 450.4375}, {1247.625, 450.5}, {
     1247.6875, 450.75}, {1247.75, 450.875}, {1247.75, 451.}, {1247.8125, 
     451.125}, {1247.875, 451.1875}, {1247.9375, 451.25}, {1248., 451.3125}, {
     1248.125, 451.375}, {1248.25, 451.5}, {1248.4375, 451.625}, {1248.5625, 
     451.625}, {1245.8125, 452.75}, {1247.625, 450.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1236.5, 434.125}, {1219.875, 422.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1220.5625, 422.0625}, {1220.4375, 
     422.0625}, {1220.25, 422.1875}, {1220.1875, 422.25}, {1220.0625, 
     422.375}, {1219.9375, 422.4375}, {1219.875, 422.5}, {1219.875, 
     422.5625}, {1219.8125, 422.6875}, {1219.75, 422.8125}, {1219.75, 
     422.9375}, {1219.6875, 423.1875}, {1219.6875, 423.3125}, {1217.75, 
     421.}, {1220.5625, 422.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1236.5, 434.125}, {1244.625, 450.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243.8125, 450.5}, {1243.9375, 450.5}, {
     1244.125, 450.5}, {1244.3125, 450.5}, {1244.4375, 450.5}, {1244.5, 
     450.4375}, {1244.625, 450.4375}, {1244.6875, 450.375}, {1244.8125, 
     450.3125}, {1244.875, 450.1875}, {1245., 450.0625}, {1245.125, 
     449.9375}, {1245.1875, 449.8125}, {1245.8125, 452.75}, {1243.8125, 
     450.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.75, 421.}, {1234.375, 432.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.6875, 433.0625}, {1233.8125, 433.}, {
     1234., 432.9375}, {1234.125, 432.8125}, {1234.1875, 432.75}, {1234.3125, 
     432.6875}, {1234.375, 432.625}, {1234.4375, 432.5}, {1234.4375, 
     432.4375}, {1234.5, 432.3125}, {1234.5, 432.125}, {1234.5625, 
     431.9375}, {1234.625, 431.8125}, {1236.5, 434.125}, {1233.6875, 
     433.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1245.8125, 452.75}, {1253.25, 447.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.5, 447.875}, {1253.5, 447.75}, {
     1253.4375, 447.5625}, {1253.4375, 447.4375}, {1253.375, 447.3125}, {
     1253.3125, 447.1875}, {1253.25, 447.125}, {1253.1875, 447.0625}, {
     1253.125, 446.9375}, {1253., 446.875}, {1252.875, 446.8125}, {1252.6875, 
     446.6875}, {1252.5625, 446.625}, {1255.375, 445.5}, {1253.5, 
     447.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1261.1875, 466.875}, {1267.75, 486.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.9375, 486.}, {1267.0625, 486.}, {
     1267.25, 486.0625}, {1267.4375, 486.0625}, {1267.5625, 486.0625}, {
     1267.6875, 486.0625}, {1267.75, 486.}, {1267.8125, 486.}, {1267.9375, 
     485.9375}, {1268.0625, 485.8125}, {1268.1875, 485.75}, {1268.3125, 
     485.5625}, {1268.4375, 485.5}, {1268.625, 488.5}, {1266.9375, 
     486.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1261.1875, 466.875}, {1247.6875, 454.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1248.4375, 454.125}, {1248.3125, 
     454.1875}, {1248.125, 454.25}, {1248., 454.3125}, {1247.875, 454.375}, {
     1247.8125, 454.4375}, {1247.6875, 454.5}, {1247.6875, 454.625}, {
     1247.625, 454.6875}, {1247.5625, 454.8125}, {1247.5, 454.9375}, {
     1247.4375, 455.1875}, {1247.375, 455.3125}, {1245.8125, 452.75}, {
     1248.4375, 454.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1262.25, 440.4375}, {1257.4375, 444.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.25, 443.1875}, {1257.25, 443.3125}, {
     1257.3125, 443.5}, {1257.3125, 443.625}, {1257.375, 443.75}, {1257.4375, 
     443.875}, {1257.4375, 444.}, {1257.5, 444.0625}, {1257.625, 444.125}, {
     1257.75, 444.1875}, {1257.875, 444.25}, {1258.0625, 444.375}, {1258.125, 
     444.4375}, {1255.375, 445.5}, {1257.25, 443.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1262.25, 440.4375}, {1239.0625, 434.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1239.5, 434.0625}, {1239.4375, 434.125}, {
     1239.3125, 434.3125}, {1239.1875, 434.4375}, {1239.125, 434.5625}, {
     1239.0625, 434.625}, {1239.0625, 434.75}, {1239.0625, 434.8125}, {
     1239.0625, 434.9375}, {1239.0625, 435.0625}, {1239.0625, 435.1875}, {
     1239.125, 435.4375}, {1239.125, 435.5625}, {1236.5, 434.125}, {1239.5, 
     434.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1262.25, 440.4375}, {1261.3125, 464.25}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.5625, 463.9375}, {1260.625, 464.}, {
     1260.8125, 464.125}, {1260.9375, 464.125}, {1261.0625, 464.1875}, {
     1261.1875, 464.25}, {1261.3125, 464.25}, {1261.375, 464.25}, {1261.5, 
     464.1875}, {1261.625, 464.1875}, {1261.75, 464.125}, {1262., 464.0625}, {
     1262.0625, 464.}, {1261.1875, 466.875}, {1260.5625, 463.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILjkx3A9PJqBxT+Rij/GJS/C8J3OALlH4Tw
Gw5B+Seg8geg/DMQ/oG9qHyH3ah8hp1o+rejmb8V1f6GLajug/OXo/Hnoumf
gmZ+L5r9bWjua0JzfxOa/5rQ/N+GFj69aOE3BS1856Lxge4HAIWRUoA=
     "],
     CurveClosed->{1}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1280.75, 
     426.875}, {1282.5, 426.875}, {1282.5, 425.125}, {1280.75, 425.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1267.75, 
     489.375}, {1269.5, 489.375}, {1269.5, 487.625}, {1267.75, 487.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1254.5, 446.375}, {
     1256.25, 446.375}, {1256.25, 444.625}, {1254.5, 444.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.625, 435.}, {
     1237.375, 435.}, {1237.375, 433.25}, {1235.625, 433.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.875, 
     421.875}, {1218.625, 421.875}, {1218.625, 420.125}, {1216.875, 
     420.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.9375, 
     453.625}, {1246.6875, 453.625}, {1246.6875, 451.875}, {1244.9375, 
     451.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.3125, 
     467.75}, {1262.0625, 467.75}, {1262.0625, 466.}, {1260.3125, 466.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1261.375, 
     441.3125}, {1263.125, 441.3125}, {1263.125, 439.5625}, {1261.375, 
     439.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"179\"\>", {1243.2812499999998, 497.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKIAAcwLV7mgMKXh/J9oHx1KN8EyteF8mWg
fGMo/4c/hDaD8neg8SvQ+Bb+qPo5/FHNv+GHav8BP1T3wfjiaHx+NP3saOYz
otn/uxTVfT9KUd0P4/9A48P8D9MPCx9GtPBjRwtffjQ+0P0At5s0HQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{73.0625, 369.75}, {63.4375, 354.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{64.1875, 353.9375}, {64.125, 353.9375}, {
     63.875, 353.9375}, {63.75, 354.}, {63.625, 354.}, {63.5, 354.0625}, {
     63.4375, 354.125}, {63.375, 354.125}, {63.25, 354.25}, {63.1875, 
     354.3125}, {63.0625, 354.4375}, {62.9375, 354.625}, {62.875, 354.75}, {
     62.0625, 351.875}, {64.1875, 353.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKJYAcwbV7ugMK3h/J5oHx3KP9LEIT2hfLv
QPnBUP4eKD8Myp+Dxq9B48eg6XdBM18nCNV+hSBU98H45mh8fTT96mjmK6LZ
L43mPgk090ug+U8Czf/SaOGjiBZ+6mjhq4/GB7ofADDvMQc=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{30.875, 361.625}, {59.5625, 352.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{59.5, 353.4375}, {59.5625, 353.375}, {
     59.5625, 353.125}, {59.5625, 353.}, {59.5625, 352.875}, {59.5625, 
     352.75}, {59.5625, 352.625}, {59.5, 352.5625}, {59.4375, 352.5}, {59.375,
      352.375}, {59.3125, 352.25}, {59.125, 352.0625}, {59.0625, 352.}, {
     62.0625, 351.875}, {59.5, 353.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5, 367.8125}, {28.375, 362.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{28.3125, 363.25}, {28.375, 363.125}, {
     28.375, 362.9375}, {28.375, 362.8125}, {28.375, 362.6875}, {28.375, 
     362.5625}, {28.375, 362.4375}, {28.3125, 362.375}, {28.25, 362.25}, {
     28.1875, 362.125}, {28.125, 362.0625}, {27.9375, 361.875}, {27.875, 
     361.75}, {30.875, 361.625}, {28.3125, 363.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{67.625, 334.75}, {62.875, 349.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{62.1875, 348.875}, {62.3125, 348.9375}, {
     62.4375, 349.125}, {62.5625, 349.1875}, {62.6875, 349.3125}, {62.75, 
     349.375}, {62.875, 349.375}, {62.9375, 349.375}, {63.0625, 349.4375}, {
     63.1875, 349.4375}, {63.3125, 349.375}, {63.5625, 349.375}, {63.6875, 
     349.375}, {62.0625, 351.875}, {62.1875, 348.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{70.9375, 370.5625}, {63.1875, 354.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{63.9375, 354.125}, {63.875, 354.125}, {
     63.625, 354.125}, {63.5, 354.1875}, {63.375, 354.1875}, {63.25, 
     354.1875}, {63.1875, 354.25}, {63.0625, 354.25}, {63., 354.375}, {62.875,
      354.4375}, {62.8125, 354.5625}, {62.625, 354.75}, {62.5625, 354.8125}, {
     62.0625, 351.875}, {63.9375, 354.125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIfgQ5gWqXcAYWvCeV/gPL1oPwHUL4hlH8F
yjeF8g9A+eZQ/ho0/hQ0fgOa/hI081PQ7I9Bcx+Mr4zGl0PTL4lmvhia/UJo
7hNAc78Amv8E0PwvhBY+YmjhJ4kWvnJofKD7ARmZNjQ=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.625, 371.4375}, {70.625, 371.375}, {
     70.6875, 371.125}, {70.6875, 371.}, {70.6875, 370.875}, {70.625, 
     370.75}, {70.625, 370.6875}, {70.5625, 370.5625}, {70.5, 370.5}, {
     70.4375, 370.375}, {70.3125, 370.25}, {70.1875, 370.0625}, {70.125, 
     370.}, {73.0625, 369.75}, {70.625, 371.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{58.4375, 333.0625}, {61.5625, 349.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{60.75, 349.1875}, {60.875, 349.1875}, {
     61.0625, 349.25}, {61.1875, 349.3125}, {61.3125, 349.3125}, {61.4375, 
     349.3125}, {61.5625, 349.3125}, {61.625, 349.25}, {61.75, 349.25}, {
     61.875, 349.1875}, {62., 349.0625}, {62.1875, 348.9375}, {62.25, 
     348.875}, {62.0625, 351.875}, {60.75, 349.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{58.4375, 333.0625}, {65.0625, 334.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{64.625, 334.9375}, {64.6875, 334.875}, {
     64.8125, 334.6875}, {64.9375, 334.5625}, {65., 334.5}, {65., 334.375}, {
     65.0625, 334.25}, {65.0625, 334.1875}, {65.0625, 334.0625}, {65., 
     333.9375}, {65., 333.8125}, {64.9375, 333.5625}, {64.9375, 333.4375}, {
     67.625, 334.75}, {64.625, 334.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.625, 337.3125}, {63.875, 350.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{63.5625, 349.3125}, {63.5625, 349.375}, {
     63.6875, 349.625}, {63.6875, 349.75}, {63.75, 349.875}, {63.8125, 
     349.9375}, {63.875, 350.}, {63.9375, 350.0625}, {64.0625, 350.125}, {
     64.1875, 350.1875}, {64.3125, 350.25}, {64.5625, 350.375}, {64.625, 
     350.375}, {62.0625, 351.875}, {63.5625, 349.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.625, 337.3125}, {70.125, 335.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.625, 334.8125}, {70.5625, 334.875}, {
     70.375, 335.0625}, {70.3125, 335.125}, {70.25, 335.25}, {70.1875, 
     335.375}, {70.125, 335.4375}, {70.125, 335.5625}, {70.125, 335.625}, {
     70.125, 335.8125}, {70.125, 335.9375}, {70.1875, 336.1875}, {70.1875, 
     336.25}, {67.625, 334.75}, {70.625, 334.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.1875, 352.75}, {
     62.9375, 352.75}, {62.9375, 351.}, {61.1875, 351.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{72.1875, 
     370.625}, {73.9375, 370.625}, {73.9375, 368.875}, {72.1875, 368.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{30., 362.5}, {
     31.75, 362.5}, {31.75, 360.75}, {30., 360.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.625, 
     368.6875}, {12.375, 368.6875}, {12.375, 366.9375}, {10.625, 366.9375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{66.75, 335.625}, {
     68.5, 335.625}, {68.5, 333.875}, {66.75, 333.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{70.0625, 
     371.4375}, {71.8125, 371.4375}, {71.8125, 369.6875}, {70.0625, 
     369.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{57.5625, 
     333.9375}, {59.3125, 333.9375}, {59.3125, 332.1875}, {57.5625, 
     332.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.75, 338.1875}, {
     77.5, 338.1875}, {77.5, 336.4375}, {75.75, 336.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"8\"\>", {41.90625, 379.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXCQ5gWr3MAYWvD+U/gfLNofwbUL4NlH8O
yneC8vdB+a5Q/jo0/jw0fh+a/hY08yvQ7C9Cc18RmvthfHk0/eJo5guh2c+D
5j5ONPdzovmPE83/PGjhI4QWfuJo4SuPxge6HwDr3jg4
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{117.875, 364.1875}, {130., 355.1875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{130.25, 355.9375}, {130.1875, 355.8125}, {
     130.125, 355.625}, {130.125, 355.5}, {130.0625, 355.375}, {130., 
     355.25}, {130., 355.1875}, {129.9375, 355.125}, {129.8125, 355.}, {
     129.6875, 354.9375}, {129.625, 354.875}, {129.375, 354.75}, {129.3125, 
     354.6875}, {132.0625, 353.625}, {130.25, 355.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKQOAcwfb3MAYV/H8r3gPKfQ/kGUP4bKF8G
yv8E5f+JhdBfofw7aPw9aPw5saj6O2JRzS+IRbU/JRbVfTD+dTT+eTT9x9HM
P4Rm/x409+1Ec/9ONP/tRPP/HrTwOYQWfsfRwvc8Gh/ofgCiKUPh
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{110., 355.125}, {129.4375, 353.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.25, 354.5625}, {129.3125, 354.5}, {
     129.375, 354.25}, {129.4375, 354.125}, {129.4375, 354.}, {129.4375, 
     353.875}, {129.4375, 353.8125}, {129.4375, 353.6875}, {129.4375, 
     353.5625}, {129.375, 353.4375}, {129.3125, 353.3125}, {129.1875, 
     353.125}, {129.125, 353.}, {132.0625, 353.625}, {129.25, 354.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{110., 355.125}, {116.1875, 362.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{115.4375, 362.5625}, {115.5, 362.5}, {
     115.75, 362.4375}, {115.875, 362.375}, {115.9375, 362.375}, {116.0625, 
     362.3125}, {116.1875, 362.25}, {116.1875, 362.1875}, {116.3125, 
     362.0625}, {116.375, 361.9375}, {116.4375, 361.8125}, {116.5625, 
     361.625}, {116.5625, 361.5}, {117.875, 364.1875}, {115.4375, 
     362.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{110., 355.125}, {134.125, 347.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{134.0625, 348.1875}, {134.0625, 
     348.0625}, {134.125, 347.875}, {134.125, 347.6875}, {134.125, 
     347.5625}, {134.125, 347.4375}, {134.125, 347.375}, {134.0625, 
     347.3125}, {134., 347.1875}, {133.9375, 347.0625}, {133.8125, 
     346.9375}, {133.6875, 346.75}, {133.625, 346.6875}, {136.5625, 
     346.5625}, {134.0625, 348.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{110., 355.125}, {94.625, 341.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{95.3125, 341.1875}, {95.25, 341.25}, {95.,
      341.375}, {94.875, 341.4375}, {94.8125, 341.5}, {94.6875, 341.5625}, {
     94.625, 341.625}, {94.5625, 341.6875}, {94.5, 341.8125}, {94.4375, 
     341.9375}, {94.375, 342.0625}, {94.3125, 342.25}, {94.3125, 342.375}, {
     92.625, 339.875}, {95.3125, 341.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.6875, 342.1875}, {107.875, 353.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.1875, 354.0625}, {107.3125, 
     354.0625}, {107.5, 353.9375}, {107.5625, 353.8125}, {107.6875, 353.75}, {
     107.8125, 353.6875}, {107.875, 353.625}, {107.875, 353.5625}, {107.9375, 
     353.4375}, {108., 353.3125}, {108., 353.1875}, {108.0625, 352.9375}, {
     108.0625, 352.8125}, {110., 355.125}, {107.1875, 354.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.6875, 342.1875}, {111.5625, 
     342.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.3125, 342.8125}, {111.375, 342.75}, {
     111.4375, 342.5625}, {111.5, 342.4375}, {111.5, 342.3125}, {111.5625, 
     342.1875}, {111.5625, 342.0625}, {111.5625, 342.}, {111.5, 341.875}, {
     111.5, 341.75}, {111.4375, 341.625}, {111.3125, 341.375}, {111.3125, 
     341.3125}, {114.1875, 342.0625}, {111.3125, 342.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{136.5625, 346.5625}, {133.5, 351.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{133., 350.75}, {133.0625, 350.875}, {
     133.1875, 351.0625}, {133.25, 351.125}, {133.3125, 351.25}, {133.375, 
     351.3125}, {133.5, 351.375}, {133.5625, 351.4375}, {133.6875, 351.5}, {
     133.8125, 351.5}, {133.9375, 351.5625}, {134.1875, 351.5625}, {134.3125, 
     351.625}, {132.0625, 353.625}, {133., 350.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.625, 339.875}, {108., 353.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.3125, 353.8125}, {107.4375, 353.75}, {
     107.625, 353.6875}, {107.75, 353.625}, {107.875, 353.5625}, {107.9375, 
     353.4375}, {108., 353.375}, {108.0625, 353.3125}, {108.125, 353.1875}, {
     108.1875, 353.0625}, {108.25, 352.9375}, {108.3125, 352.75}, {108.375, 
     352.625}, {110., 355.125}, {107.3125, 353.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKKcAcw7VLqgML3hPILoHw/KD8Byg+E8kOg
/FAo3wHKD4fyddD4Imh8BjT9X8JQzX8Shmr/nTBU98H4zmh8OzT9lmjmm6HZ
b4TmPgM09xug+c8Azf9GaOFjhhZ+lmjha4fGB7ofAGlNNDE=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.125, 339.25}, {92.1875, 339.3125}, {
     92.3125, 339.4375}, {92.4375, 339.5625}, {92.5, 339.625}, {92.625, 
     339.6875}, {92.6875, 339.75}, {92.8125, 339.8125}, {92.875, 339.8125}, {
     93.0625, 339.8125}, {93.1875, 339.8125}, {93.4375, 339.8125}, {93.5, 
     339.8125}, {91.6875, 342.1875}, {92.125, 339.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{114.1875, 342.0625}, {129.875, 
     352.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{129.25, 352.6875}, {129.3125, 352.625}, {
     129.5, 352.5}, {129.625, 352.4375}, {129.75, 352.375}, {129.8125, 
     352.25}, {129.875, 352.1875}, {129.9375, 352.125}, {129.9375, 352.}, {
     130., 351.875}, {130., 351.75}, {130.0625, 351.5}, {130.0625, 351.375}, {
     132.0625, 353.625}, {129.25, 352.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{114.1875, 342.0625}, {117.4375, 
     361.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{116.625, 361.5}, {116.75, 361.5}, {
     116.9375, 361.5625}, {117.0625, 361.625}, {117.25, 361.625}, {117.3125, 
     361.625}, {117.4375, 361.625}, {117.5, 361.625}, {117.625, 361.5625}, {
     117.75, 361.5}, {117.875, 361.4375}, {118.0625, 361.3125}, {118.1875, 
     361.25}, {117.875, 364.1875}, {116.625, 361.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{114.1875, 342.0625}, {134., 346.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{133.625, 346.75}, {133.6875, 346.6875}, {
     133.8125, 346.5}, {133.875, 346.375}, {133.9375, 346.25}, {134., 
     346.125}, {134., 346.0625}, {134., 345.9375}, {134., 345.8125}, {134., 
     345.6875}, {134., 345.5625}, {133.9375, 345.3125}, {133.9375, 345.25}, {
     136.5625, 346.5625}, {133.625, 346.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{114.1875, 342.0625}, {95.25, 340.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{95.5625, 339.4375}, {95.5625, 339.5}, {
     95.4375, 339.6875}, {95.375, 339.8125}, {95.3125, 339.9375}, {95.25, 
     340.0625}, {95.25, 340.125}, {95.25, 340.25}, {95.25, 340.375}, {95.3125,
      340.5}, {95.3125, 340.625}, {95.375, 340.875}, {95.4375, 340.9375}, {
     92.625, 339.875}, {95.5625, 339.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{157.1875, 349.6875}, {134.6875, 
     353.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{134.8125, 352.4375}, {134.75, 352.5}, {
     134.6875, 352.75}, {134.6875, 352.875}, {134.6875, 353.}, {134.625, 
     353.125}, {134.6875, 353.1875}, {134.6875, 353.3125}, {134.75, 
     353.375}, {134.8125, 353.5}, {134.875, 353.625}, {135., 353.875}, {
     135.0625, 353.9375}, {132.0625, 353.625}, {134.8125, 352.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{157.1875, 349.6875}, {139.1875, 
     346.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{139.5625, 346.25}, {139.5, 346.3125}, {
     139.375, 346.5}, {139.3125, 346.625}, {139.25, 346.75}, {139.1875, 
     346.875}, {139.1875, 346.9375}, {139.1875, 347.0625}, {139.1875, 
     347.1875}, {139.1875, 347.3125}, {139.25, 347.4375}, {139.3125, 
     347.6875}, {139.3125, 347.75}, {136.5625, 346.5625}, {139.5625, 
     346.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.1875, 354.5}, {
     132.9375, 354.5}, {132.9375, 352.75}, {131.1875, 352.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{117., 365.0625}, {
     118.75, 365.0625}, {118.75, 363.3125}, {117., 363.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.125, 356.}, {
     110.875, 356.}, {110.875, 354.25}, {109.125, 354.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{90.8125, 
     343.0625}, {92.5625, 343.0625}, {92.5625, 341.3125}, {90.8125, 
     341.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{135.6875, 
     347.4375}, {137.4375, 347.4375}, {137.4375, 345.6875}, {135.6875, 
     345.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.75, 340.75}, {
     93.5, 340.75}, {93.5, 339.}, {91.75, 339.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.3125, 
     342.9375}, {115.0625, 342.9375}, {115.0625, 341.1875}, {113.3125, 
     341.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{156.3125, 
     350.5625}, {158.0625, 350.5625}, {158.0625, 348.8125}, {156.3125, 
     348.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"40\"\>", {120.125, 372.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIL2Q5g+nipAwr/ApR/Csq/AeXvgfLvQfkb
oPynUP4CKP8FlN+Hxq9B4+eg6U9AMz8IzX4fNPf5oLkfxt+Hpn8bmvkb0Oxf
iea+ZWjuX4bmv2Vo/l+JFj4b0MJvG1r47kPjA90PADURRbg=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{219.125, 347.3125}, {219.0625, 
     351.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.3125, 351.3125}, {218.375, 
     351.3125}, {218.625, 351.4375}, {218.75, 351.5}, {218.875, 351.5625}, {
     219., 351.5625}, {219.0625, 351.5625}, {219.1875, 351.5625}, {219.25, 
     351.5625}, {219.375, 351.5}, {219.5625, 351.4375}, {219.75, 351.375}, {
     219.875, 351.3125}, {219., 354.1875}, {218.3125, 351.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{211.75, 342.0625}, {217., 345.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.375, 346.25}, {216.4375, 346.25}, {
     216.625, 346.125}, {216.75, 346.0625}, {216.875, 345.9375}, {216.9375, 
     345.875}, {217., 345.8125}, {217.0625, 345.75}, {217.0625, 345.625}, {
     217.125, 345.5}, {217.1875, 345.375}, {217.25, 345.125}, {217.25, 
     345.}, {219.125, 347.3125}, {216.375, 346.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIPWQ5gurzUAYXfAOW/gvI7oPw7UH4flH8B
yp8K5R+A8mdA+evQ+HPQ+D1o+hvQzC9Csz8HzX05aO6H8fPQ9KehmZ+AZn8k
mvvC0Nwfhua/MDT/R6KFTwJa+KWhhW8eGh/ofgCoC0Dv
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{211.75, 342.0625}, {217.6875, 351.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{216.875, 352.125}, {217., 352.125}, {
     217.1875, 352.0625}, {217.3125, 352.0625}, {217.4375, 352.}, {217.5625, 
     352.}, {217.6875, 351.9375}, {217.75, 351.875}, {217.8125, 351.8125}, {
     217.9375, 351.6875}, {218., 351.625}, {218.125, 351.375}, {218.1875, 
     351.3125}, {219., 354.1875}, {216.875, 352.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{211.75, 342.0625}, {217.4375, 328.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218., 329.25}, {217.9375, 329.1875}, {
     217.8125, 329.}, {217.6875, 328.9375}, {217.625, 328.8125}, {217.5, 
     328.75}, {217.4375, 328.6875}, {217.375, 328.6875}, {217.25, 328.625}, {
     217.125, 328.625}, {216.9375, 328.625}, {216.6875, 328.625}, {216.625, 
     328.625}, {218.4375, 326.3125}, {218., 329.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{198.5, 360.8125}, {216.9375, 348.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{217.125, 349.5}, {217.125, 349.4375}, {
     217.125, 349.1875}, {217.0625, 349.0625}, {217.0625, 348.9375}, {217., 
     348.8125}, {216.9375, 348.75}, {216.875, 348.6875}, {216.8125, 
     348.5625}, {216.6875, 348.5}, {216.5625, 348.4375}, {216.375, 
     348.3125}, {216.3125, 348.25}, {219.125, 347.3125}, {217.125, 349.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{198.5, 360.8125}, {210.1875, 344.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.6875, 344.875}, {210.625, 344.8125}, {
     210.5, 344.625}, {210.4375, 344.5}, {210.375, 344.375}, {210.3125, 
     344.3125}, {210.1875, 344.1875}, {210.125, 344.1875}, {210., 344.125}, {
     209.875, 344.0625}, {209.75, 344.0625}, {209.5, 344.}, {209.4375, 
     344.}, {211.75, 342.0625}, {210.6875, 344.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.4375, 379.0625}, {196.3125, 
     362.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.5625, 363.125}, {196.5625, 363.}, {
     196.5, 362.75}, {196.4375, 362.625}, {196.4375, 362.5}, {196.375, 
     362.4375}, {196.3125, 362.3125}, {196.25, 362.25}, {196.1875, 
     362.1875}, {196.0625, 362.125}, {195.9375, 362.}, {195.75, 361.875}, {
     195.6875, 361.8125}, {198.5, 360.8125}, {196.5625, 363.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{219., 354.1875}, {200.9375, 360.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{201., 359.1875}, {200.9375, 359.3125}, {
     200.9375, 359.5625}, {200.9375, 359.6875}, {200.9375, 359.8125}, {
     200.9375, 359.9375}, {200.9375, 360.}, {201., 360.125}, {201.0625, 
     360.1875}, {201.125, 360.3125}, {201.25, 360.4375}, {201.375, 360.625}, {
     201.4375, 360.6875}, {198.5, 360.8125}, {201., 359.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{218.4375, 326.3125}, {219.0625, 
     344.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.3125, 344.4375}, {218.375, 344.5}, {
     218.5625, 344.5625}, {218.6875, 344.625}, {218.8125, 344.6875}, {
     218.9375, 344.6875}, {219.0625, 344.6875}, {219.125, 344.6875}, {219.25, 
     344.625}, {219.375, 344.625}, {219.5, 344.5625}, {219.75, 344.4375}, {
     219.8125, 344.4375}, {219.125, 347.3125}, {218.3125, 344.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{218.4375, 326.3125}, {212.75, 339.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.125, 339.125}, {212.1875, 339.1875}, {
     212.375, 339.375}, {212.4375, 339.5}, {212.5625, 339.5625}, {212.6875, 
     339.625}, {212.75, 339.6875}, {212.8125, 339.6875}, {212.9375, 339.75}, {
     213.0625, 339.75}, {213.25, 339.75}, {213.5, 339.75}, {213.5625, 
     339.75}, {211.75, 342.0625}, {212.125, 339.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{220.0625, 335.1875}, {219.3125, 
     344.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.625, 344.375}, {218.6875, 344.4375}, {
     218.875, 344.5625}, {219., 344.625}, {219.125, 344.625}, {219.25, 
     344.6875}, {219.3125, 344.6875}, {219.4375, 344.6875}, {219.5625, 
     344.6875}, {219.6875, 344.625}, {219.8125, 344.625}, {220.0625, 
     344.5625}, {220.125, 344.5}, {219.125, 347.3125}, {218.625, 344.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{220.0625, 335.1875}, {213.75, 340.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.4375, 339.6875}, {213.5, 339.75}, {
     213.5625, 340.}, {213.5625, 340.125}, {213.625, 340.25}, {213.6875, 
     340.3125}, {213.75, 340.4375}, {213.8125, 340.5}, {213.875, 340.5625}, {
     214., 340.625}, {214.125, 340.6875}, {214.375, 340.8125}, {214.4375, 
     340.875}, {211.75, 342.0625}, {213.4375, 339.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{220.0625, 335.1875}, {219.1875, 
     351.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.4375, 351.25}, {218.5, 351.3125}, {
     218.6875, 351.4375}, {218.8125, 351.5}, {218.9375, 351.5}, {219.0625, 
     351.5625}, {219.1875, 351.5625}, {219.25, 351.5625}, {219.375, 
     351.5625}, {219.5, 351.5}, {219.625, 351.5}, {219.875, 351.375}, {
     219.9375, 351.375}, {219., 354.1875}, {218.4375, 351.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{220.0625, 335.1875}, {218.9375, 
     328.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.6875, 329.}, {219.625, 328.9375}, {
     219.375, 328.9375}, {219.25, 328.875}, {219.125, 328.875}, {219., 
     328.875}, {218.9375, 328.875}, {218.8125, 328.875}, {218.75, 328.9375}, {
     218.625, 329.}, {218.5, 329.0625}, {218.25, 329.1875}, {218.1875, 
     329.25}, {218.4375, 326.3125}, {219.6875, 329.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.1875, 363.6875}, {221.0625, 
     349.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{221.8125, 348.6875}, {221.6875, 348.75}, {
     221.5, 348.8125}, {221.375, 348.875}, {221.25, 348.9375}, {221.125, 
     349.}, {221.0625, 349.0625}, {221., 349.125}, {221., 349.25}, {220.9375, 
     349.375}, {220.875, 349.5}, {220.75, 349.75}, {220.75, 349.8125}, {
     219.125, 347.3125}, {221.8125, 348.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.1875, 363.6875}, {221.3125, 
     355.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{221.9375, 354.875}, {221.875, 354.9375}, {
     221.6875, 355.0625}, {221.5625, 355.125}, {221.5, 355.25}, {221.375, 
     355.3125}, {221.3125, 355.375}, {221.3125, 355.5}, {221.25, 355.625}, {
     221.25, 355.75}, {221.25, 355.875}, {221.1875, 356.125}, {221.1875, 
     356.25}, {219., 354.1875}, {221.9375, 354.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.25, 
     348.1875}, {220., 348.1875}, {220., 346.4375}, {218.25, 346.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.875, 
     342.9375}, {212.625, 342.9375}, {212.625, 341.1875}, {210.875, 
     341.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.625, 
     361.6875}, {199.375, 361.6875}, {199.375, 359.9375}, {197.625, 
     359.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.5625, 
     379.9375}, {173.3125, 379.9375}, {173.3125, 378.1875}, {171.5625, 
     378.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.125, 
     355.0625}, {219.875, 355.0625}, {219.875, 353.3125}, {218.125, 
     353.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{217.5625, 
     327.1875}, {219.3125, 327.1875}, {219.3125, 325.4375}, {217.5625, 
     325.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{219.1875, 
     336.0625}, {220.9375, 336.0625}, {220.9375, 334.3125}, {219.1875, 
     334.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.3125, 
     364.5625}, {238.0625, 364.5625}, {238.0625, 362.8125}, {236.3125, 
     362.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"24\"\>", {200.5, 388.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILjhQ5g+nmpAwr/PZR/BMr/AeXvg/L/Qfk7
oHyWMgi9Hspnh/KXo/Hno/GnoemfgGZ+F5r97Wjua0dzP4x/H03/tVJU8y+U
otp/qhTVfcdLUd0P469H4+9A078PzfwjaPYfR3MfUvgDADLNRsI=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{280.6875, 348.875}, {262.125, 350.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{262.3125, 349.8125}, {262.25, 349.875}, {
     262.1875, 350.0625}, {262.125, 350.25}, {262.125, 350.375}, {262.125, 
     350.4375}, {262.125, 350.5625}, {262.125, 350.625}, {262.1875, 350.75}, {
     262.1875, 350.875}, {262.25, 351.}, {262.375, 351.25}, {262.4375, 
     351.3125}, {259.5, 350.8125}, {262.3125, 349.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{259.5, 350.8125}, {260.1875, 362.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{259.375, 361.9375}, {259.5, 361.9375}, {
     259.6875, 362.0625}, {259.8125, 362.0625}, {259.9375, 362.125}, {
     260.0625, 362.125}, {260.1875, 362.125}, {260.25, 362.125}, {260.375, 
     362.125}, {260.5, 362.0625}, {260.625, 362.}, {260.875, 361.875}, {
     260.9375, 361.8125}, {260.3125, 364.75}, {259.375, 361.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{259.5, 350.8125}, {253.25, 384.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{252.5, 383.875}, {252.625, 383.9375}, {
     252.8125, 384.0625}, {252.875, 384.1875}, {253., 384.25}, {253.125, 
     384.25}, {253.25, 384.3125}, {253.3125, 384.3125}, {253.4375, 
     384.3125}, {253.5625, 384.3125}, {253.6875, 384.25}, {253.9375, 
     384.1875}, {254.0625, 384.1875}, {252.75, 386.875}, {252.5, 383.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{260.3125, 364.75}, {278.625, 350.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.875, 351.25}, {278.875, 351.125}, {
     278.8125, 350.9375}, {278.8125, 350.75}, {278.75, 350.625}, {278.6875, 
     350.5625}, {278.625, 350.4375}, {278.5625, 350.375}, {278.5, 350.3125}, {
     278.375, 350.25}, {278.25, 350.1875}, {278.0625, 350.0625}, {277.9375, 
     350.}, {280.6875, 348.875}, {278.875, 351.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{260.3125, 364.75}, {286.1875, 360.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{286.0625, 361.0625}, {286.0625, 
     360.9375}, {286.125, 360.75}, {286.125, 360.625}, {286.1875, 360.5}, {
     286.1875, 360.375}, {286.1875, 360.25}, {286.125, 360.1875}, {286.125, 
     360.0625}, {286.0625, 359.9375}, {285.9375, 359.8125}, {285.8125, 
     359.625}, {285.75, 359.5}, {288.75, 359.8125}, {286.0625, 
     361.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.75, 386.875}, {259.5, 367.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{260.125, 367.75}, {260.0625, 367.6875}, {
     259.875, 367.5}, {259.75, 367.4375}, {259.6875, 367.3125}, {259.5625, 
     367.25}, {259.5, 367.25}, {259.375, 367.1875}, {259.25, 367.1875}, {
     259.125, 367.1875}, {259., 367.1875}, {258.75, 367.1875}, {258.625, 
     367.25}, {260.3125, 364.75}, {260.125, 367.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.75, 386.875}, {281.5625, 387.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{281.3125, 388.4375}, {281.375, 
     388.3125}, {281.4375, 388.125}, {281.5, 388.}, {281.5625, 387.875}, {
     281.5625, 387.75}, {281.5625, 387.6875}, {281.5625, 387.5625}, {281.5625,
      387.5}, {281.5, 387.3125}, {281.5, 387.1875}, {281.375, 387.}, {281.375,
      386.875}, {284.1875, 387.75}, {281.3125, 388.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.75, 359.8125}, {282.25, 350.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283., 350.75}, {282.9375, 350.75}, {
     282.6875, 350.8125}, {282.5625, 350.8125}, {282.4375, 350.875}, {
     282.3125, 350.9375}, {282.25, 350.9375}, {282.1875, 351.}, {282.125, 
     351.125}, {282.0625, 351.25}, {281.9375, 351.3125}, {281.8125, 
     351.5625}, {281.75, 351.625}, {280.6875, 348.875}, {283., 350.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{288.75, 359.8125}, {262., 351.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{262.5, 350.9375}, {262.4375, 351.}, {
     262.25, 351.1875}, {262.1875, 351.25}, {262.125, 351.375}, {262.0625, 
     351.5}, {262., 351.5625}, {262., 351.6875}, {262., 351.8125}, {262., 
     351.9375}, {262., 352.0625}, {262., 352.3125}, {262., 352.375}, {259.5, 
     350.8125}, {262.5, 350.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{255.3125, 317.1875}, {279.0625, 
     346.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.3125, 347.0625}, {278.4375, 
     347.0625}, {278.625, 347.}, {278.75, 346.9375}, {278.875, 346.9375}, {
     279., 346.875}, {279.0625, 346.8125}, {279.125, 346.75}, {279.1875, 
     346.625}, {279.3125, 346.5625}, {279.375, 346.4375}, {279.5, 346.1875}, {
     279.5, 346.125}, {280.6875, 348.875}, {278.3125, 347.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{255.3125, 317.1875}, {259.1875, 
     348.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{258.375, 348.0625}, {258.5, 348.0625}, {
     258.6875, 348.125}, {258.8125, 348.1875}, {258.9375, 348.1875}, {
     259.0625, 348.1875}, {259.1875, 348.1875}, {259.25, 348.1875}, {259.375, 
     348.125}, {259.5, 348.0625}, {259.625, 348.}, {259.8125, 347.875}, {
     259.9375, 347.875}, {259.5, 350.8125}, {258.375, 348.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{284.1875, 387.75}, {280.9375, 351.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{281.75, 351.625}, {281.625, 351.625}, {
     281.4375, 351.5625}, {281.3125, 351.5}, {281.1875, 351.5}, {281.0625, 
     351.4375}, {280.9375, 351.4375}, {280.875, 351.5}, {280.75, 351.5}, {
     280.625, 351.5625}, {280.5, 351.625}, {280.25, 351.75}, {280.1875, 
     351.8125}, {280.6875, 348.875}, {281.75, 351.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{284.1875, 387.75}, {288.3125, 362.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{289.0625, 362.75}, {288.9375, 362.6875}, {
     288.75, 362.5625}, {288.625, 362.5}, {288.5625, 362.4375}, {288.4375, 
     362.4375}, {288.3125, 362.375}, {288.25, 362.375}, {288.125, 362.375}, {
     288., 362.4375}, {287.875, 362.4375}, {287.625, 362.5}, {287.5, 362.5}, {
     288.75, 359.8125}, {289.0625, 362.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.625, 342.}, {283.25, 348.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.375, 347.5625}, {283.375, 347.6875}, {
     283.3125, 347.875}, {283.3125, 348.}, {283.25, 348.125}, {283.25, 
     348.25}, {283.25, 348.375}, {283.3125, 348.4375}, {283.375, 348.5625}, {
     283.4375, 348.6875}, {283.5, 348.8125}, {283.625, 349.}, {283.6875, 
     349.125}, {280.6875, 348.875}, {283.375, 347.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.625, 342.}, {291., 358.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{290.8125, 357.625}, {290.8125, 357.75}, {
     290.875, 357.9375}, {290.875, 358.125}, {290.875, 358.25}, {290.9375, 
     358.375}, {291., 358.4375}, {291.0625, 358.5}, {291.125, 358.5625}, {
     291.25, 358.6875}, {291.3125, 358.75}, {291.5, 358.875}, {291.625, 
     358.9375}, {288.75, 359.8125}, {290.8125, 357.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.8125, 
     349.75}, {281.5625, 349.75}, {281.5625, 348.}, {279.8125, 348.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{258.625, 
     351.6875}, {260.375, 351.6875}, {260.375, 349.9375}, {258.625, 
     349.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{259.4375, 
     365.625}, {261.1875, 365.625}, {261.1875, 363.875}, {259.4375, 
     363.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.875, 387.75}, {
     253.625, 387.75}, {253.625, 386.}, {251.875, 386.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{287.875, 
     360.6875}, {289.625, 360.6875}, {289.625, 358.9375}, {287.875, 
     358.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{254.4375, 
     318.0625}, {256.1875, 318.0625}, {256.1875, 316.3125}, {254.4375, 
     316.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.3125, 
     388.625}, {285.0625, 388.625}, {285.0625, 386.875}, {283.3125, 
     386.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.75, 342.875}, {
     318.5, 342.875}, {318.5, 341.125}, {316.75, 341.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"10\"\>", {280.875, 396.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{361.625, 346.9375}, {341.25, 386.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.6875, 386.0625}, {340.75, 386.125}, {
     340.875, 386.3125}, {341., 386.4375}, {341.0625, 386.5}, {341.1875, 
     386.625}, {341.25, 386.6875}, {341.3125, 386.6875}, {341.4375, 
     386.6875}, {341.5625, 386.75}, {341.75, 386.75}, {341.9375, 386.75}, {
     342.0625, 386.75}, {340.0625, 389.}, {340.6875, 386.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{361.625, 346.9375}, {337.0625, 
     384.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.5625, 383.5}, {336.625, 383.625}, {
     336.6875, 383.8125}, {336.8125, 383.9375}, {336.875, 384.}, {336.9375, 
     384.125}, {337.0625, 384.1875}, {337.125, 384.1875}, {337.25, 384.25}, {
     337.375, 384.3125}, {337.5, 384.3125}, {337.75, 384.375}, {337.8125, 
     384.375}, {335.5625, 386.375}, {336.5625, 383.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{361.625, 346.9375}, {395.1875, 
     320.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.4375, 321.4375}, {395.4375, 
     321.375}, {395.375, 321.125}, {395.3125, 321.}, {395.3125, 320.875}, {
     395.25, 320.8125}, {395.1875, 320.6875}, {395.125, 320.625}, {395., 
     320.5625}, {394.9375, 320.5}, {394.8125, 320.4375}, {394.5625, 
     320.3125}, {394.5, 320.25}, {397.25, 319.0625}, {395.4375, 321.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{361.625, 346.9375}, {394.1875, 355.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{393.75, 355.625}, {393.8125, 355.5625}, {
     393.9375, 355.375}, {394.0625, 355.3125}, {394.125, 355.1875}, {394.1875,
      355.0625}, {394.1875, 355.}, {394.1875, 354.875}, {394.1875, 354.75}, {
     394.1875, 354.625}, {394.1875, 354.5}, {394.125, 354.25}, {394.125, 
     354.125}, {396.75, 355.625}, {393.75, 355.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{352.875, 318.375}, {360.875, 344.4375}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{360.0625, 344.375}, {360.1875, 344.375}, {
     360.375, 344.4375}, {360.5, 344.4375}, {360.625, 344.4375}, {360.75, 
     344.4375}, {360.875, 344.4375}, {360.9375, 344.375}, {361.0625, 
     344.3125}, {361.1875, 344.25}, {361.25, 344.125}, {361.4375, 344.}, {
     361.5625, 343.9375}, {361.625, 346.9375}, {360.0625, 344.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK/MgcwzV7igMIXhPK9oHxpKN8ZyleG8q2h
fC0o3xDK14Py1dH4smh8YTT93Gjms6DZz4DmPgY098P4f4tR9X8uRjX/dTGq
/U+KUd33oBjV/TC+IRrfGk2/M5r5Xmj2+6G5Dyn8AQHaNL0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{352.875, 318.375}, {381.875, 330.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{381.375, 330.875}, {381.4375, 330.8125}, {
     381.5625, 330.6875}, {381.6875, 330.5625}, {381.75, 330.5}, {381.8125, 
     330.375}, {381.875, 330.3125}, {381.9375, 330.1875}, {381.9375, 
     330.0625}, {381.9375, 329.9375}, {381.9375, 329.8125}, {381.9375, 
     329.5625}, {381.9375, 329.4375}, {384.3125, 331.3125}, {381.375, 
     330.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{352.875, 318.375}, {336.4375, 315.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.875, 314.6875}, {336.8125, 
     314.8125}, {336.6875, 315.}, {336.5625, 315.125}, {336.5, 315.1875}, {
     336.5, 315.3125}, {336.4375, 315.4375}, {336.4375, 315.5}, {336.4375, 
     315.625}, {336.5, 315.75}, {336.5, 315.875}, {336.5625, 316.125}, {
     336.5625, 316.25}, {333.875, 314.9375}, {336.875, 314.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.0625, 389.}, {360.4375, 349.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361., 349.8125}, {360.9375, 349.75}, {
     360.8125, 349.5625}, {360.6875, 349.4375}, {360.625, 349.375}, {360.5, 
     349.3125}, {360.4375, 349.25}, {360.375, 349.1875}, {360.25, 349.1875}, {
     360.125, 349.125}, {360., 349.125}, {359.75, 349.125}, {359.625, 
     349.125}, {361.625, 346.9375}, {361., 349.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{335.5625, 386.375}, {337.8125, 387.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{337.1875, 388.1875}, {337.25, 388.125}, {
     337.4375, 388.}, {337.5625, 387.875}, {337.6875, 387.8125}, {337.75, 
     387.75}, {337.8125, 387.625}, {337.8125, 387.5625}, {337.875, 
     387.4375}, {337.875, 387.3125}, {337.9375, 387.1875}, {337.9375, 
     386.9375}, {338., 386.8125}, {340.0625, 389.}, {337.1875, 
     388.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{384.3125, 331.3125}, {363.8125, 
     345.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5625, 344.625}, {363.625, 344.75}, {
     363.625, 344.9375}, {363.6875, 345.125}, {363.6875, 345.25}, {363.75, 
     345.3125}, {363.8125, 345.4375}, {363.875, 345.5}, {363.9375, 
     345.5625}, {364.0625, 345.625}, {364.1875, 345.75}, {364.375, 345.875}, {
     364.4375, 345.9375}, {361.625, 346.9375}, {363.5625, 344.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{384.3125, 331.3125}, {355.3125, 
     319.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{355.8125, 318.8125}, {355.75, 318.875}, {
     355.5625, 319.}, {355.5, 319.125}, {355.375, 319.1875}, {355.3125, 
     319.3125}, {355.3125, 319.375}, {355.25, 319.5}, {355.25, 319.5625}, {
     355.25, 319.75}, {355.25, 319.875}, {355.25, 320.125}, {355.25, 
     320.1875}, {352.875, 318.375}, {355.8125, 318.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.875, 314.9375}, {359.9375, 
     344.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.1875, 345.25}, {359.25, 345.1875}, {
     359.5, 345.125}, {359.625, 345.125}, {359.75, 345.0625}, {359.8125, 
     345.}, {359.9375, 344.9375}, {360., 344.875}, {360.0625, 344.75}, {
     360.125, 344.625}, {360.1875, 344.5}, {360.3125, 344.3125}, {360.375, 
     344.1875}, {361.625, 346.9375}, {359.1875, 345.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.875, 314.9375}, {350.3125, 
     317.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{349.875, 318.625}, {349.9375, 318.5625}, {
     350.0625, 318.375}, {350.125, 318.25}, {350.25, 318.125}, {350.25, 
     318.}, {350.3125, 317.9375}, {350.3125, 317.8125}, {350.3125, 
     317.6875}, {350.25, 317.5625}, {350.25, 317.4375}, {350.1875, 
     317.1875}, {350.1875, 317.125}, {352.875, 318.375}, {349.875, 
     318.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.25, 319.0625}, {363.6875, 345.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.4375, 344.5625}, {363.4375, 
     344.625}, {363.5, 344.875}, {363.5625, 345.}, {363.625, 345.125}, {
     363.625, 345.1875}, {363.6875, 345.3125}, {363.75, 345.375}, {363.875, 
     345.4375}, {364., 345.5}, {364.0625, 345.5625}, {364.3125, 345.6875}, {
     364.375, 345.75}, {361.625, 346.9375}, {363.4375, 344.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.25, 319.0625}, {386.1875, 329.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{385.875, 328.75}, {385.9375, 328.875}, {
     386., 329.0625}, {386.0625, 329.1875}, {386.0625, 329.3125}, {386.125, 
     329.4375}, {386.1875, 329.5}, {386.25, 329.5625}, {386.375, 329.625}, {
     386.5, 329.6875}, {386.625, 329.75}, {386.875, 329.875}, {386.9375, 
     329.875}, {384.3125, 331.3125}, {385.875, 328.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.75, 355.625}, {364.1875, 347.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{364.625, 346.875}, {364.5625, 346.9375}, {
     364.4375, 347.125}, {364.3125, 347.25}, {364.25, 347.3125}, {364.1875, 
     347.4375}, {364.1875, 347.5625}, {364.1875, 347.625}, {364.1875, 
     347.75}, {364.1875, 347.875}, {364.1875, 348.}, {364.25, 348.25}, {
     364.25, 348.375}, {361.625, 346.9375}, {364.625, 346.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{396.75, 355.625}, {385.5, 333.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{386.3125, 333.5}, {386.1875, 333.5}, {
     386., 333.5}, {385.8125, 333.5625}, {385.6875, 333.5625}, {385.5625, 
     333.5625}, {385.5, 333.625}, {385.4375, 333.6875}, {385.3125, 333.75}, {
     385.25, 333.8125}, {385.125, 333.9375}, {385., 334.125}, {384.9375, 
     334.1875}, {384.3125, 331.3125}, {386.3125, 333.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{360.75, 
     347.8125}, {362.5, 347.8125}, {362.5, 346.0625}, {360.75, 346.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{352., 319.25}, {
     353.75, 319.25}, {353.75, 317.5}, {352., 317.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.1875, 
     389.875}, {340.9375, 389.875}, {340.9375, 388.125}, {339.1875, 
     388.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.6875, 
     387.25}, {336.4375, 387.25}, {336.4375, 385.5}, {334.6875, 385.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{383.4375, 
     332.1875}, {385.1875, 332.1875}, {385.1875, 330.4375}, {383.4375, 
     330.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{333., 315.8125}, {
     334.75, 315.8125}, {334.75, 314.0625}, {333., 314.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.375, 
     319.9375}, {398.125, 319.9375}, {398.125, 318.1875}, {396.375, 
     318.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.875, 356.5}, {
     397.625, 356.5}, {397.625, 354.75}, {395.875, 354.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"9\"\>", {363.46874999999994, 398.5625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.4375, 355.9375}, {431.875, 360.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.875, 359.9375}, {431.875, 360.0625}, {
     431.8125, 360.3125}, {431.8125, 360.4375}, {431.8125, 360.5625}, {
     431.8125, 360.6875}, {431.875, 360.75}, {431.875, 360.875}, {431.9375, 
     360.9375}, {432.0625, 361.0625}, {432.125, 361.1875}, {432.3125, 
     361.3125}, {432.375, 361.4375}, {429.375, 361.625}, {431.875, 
     359.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.4375, 355.9375}, {417.1875, 356.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{417.4375, 355.5}, {417.375, 355.625}, {
     417.3125, 355.8125}, {417.25, 355.9375}, {417.1875, 356.0625}, {417.1875,
      356.1875}, {417.1875, 356.25}, {417.1875, 356.375}, {417.1875, 356.5}, {
     417.25, 356.625}, {417.3125, 356.75}, {417.4375, 356.9375}, {417.4375, 
     357.0625}, {414.5625, 356.3125}, {417.4375, 355.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.4375, 355.9375}, {432.25, 343.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.9375, 343.1875}, {432.875, 343.25}, {
     432.6875, 343.3125}, {432.5625, 343.375}, {432.4375, 343.4375}, {
     432.3125, 343.5}, {432.25, 343.5625}, {432.1875, 343.625}, {432.125, 
     343.75}, {432.0625, 343.875}, {432., 344.}, {431.9375, 344.25}, {431.875,
      344.3125}, {430.375, 341.75}, {432.9375, 343.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{445.4375, 355.9375}, {476.0625, 
     360.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.6875, 361.125}, {475.75, 361.0625}, {
     475.875, 360.875}, {475.9375, 360.75}, {476., 360.625}, {476.0625, 
     360.5}, {476.0625, 360.4375}, {476.0625, 360.3125}, {476.0625, 360.25}, {
     476.0625, 360.0625}, {476., 359.9375}, {475.9375, 359.6875}, {475.9375, 
     359.625}, {478.6875, 360.8125}, {475.6875, 361.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.875, 347.4375}, {443.5625, 354.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8125, 354.4375}, {442.9375, 
     354.4375}, {443.125, 354.375}, {443.25, 354.3125}, {443.375, 354.25}, {
     443.5, 354.1875}, {443.5625, 354.125}, {443.625, 354.0625}, {443.6875, 
     353.9375}, {443.75, 353.8125}, {443.8125, 353.6875}, {443.875, 
     353.4375}, {443.9375, 353.375}, {445.4375, 355.9375}, {442.8125, 
     354.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILWagcwfbzUAYV/HspvgvKvQ/k1UP4dKL8c
yn8E5edD+U+h/HQ0fjwaPxxNfxCa+T5o9nuiuc8Tzf0w/n40/dvRzN+EZv8a
NPetRHP/SjT/rUTz/xq08NmEFn7b0cJ3Pxof6H4APaJDVQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.875, 347.4375}, {451.1875, 352.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.6875, 353.5}, {450.75, 353.4375}, {
     450.875, 353.25}, {451., 353.1875}, {451.0625, 353.0625}, {451.125, 
     353.}, {451.1875, 352.875}, {451.1875, 352.8125}, {451.25, 352.6875}, {
     451.25, 352.5625}, {451.25, 352.375}, {451.25, 352.1875}, {451.25, 
     352.0625}, {453.625, 353.8125}, {450.6875, 353.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{436.875, 347.4375}, {415.8125, 347.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.125, 346.5}, {416.0625, 346.5625}, {
     415.9375, 346.8125}, {415.9375, 346.9375}, {415.875, 347.0625}, {
     415.8125, 347.1875}, {415.8125, 347.25}, {415.8125, 347.375}, {415.875, 
     347.4375}, {415.875, 347.5625}, {415.9375, 347.75}, {416.0625, 
     347.9375}, {416.0625, 348.0625}, {413.1875, 347.25}, {416.125, 
     346.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.375, 361.625}, {442.9375, 356.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.9375, 357.625}, {442.9375, 
     357.5625}, {443., 357.3125}, {443., 357.1875}, {443., 357.0625}, {443., 
     356.9375}, {442.9375, 356.8125}, {442.9375, 356.75}, {442.8125, 
     356.625}, {442.75, 356.5625}, {442.6875, 356.4375}, {442.5, 356.25}, {
     442.4375, 356.1875}, {445.4375, 355.9375}, {442.9375, 357.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.375, 361.625}, {435.6875, 349.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.1875, 350.375}, {436.125, 350.25}, {
     436., 350.0625}, {435.9375, 350.}, {435.8125, 349.875}, {435.75, 
     349.8125}, {435.6875, 349.75}, {435.5625, 349.75}, {435.4375, 
     349.6875}, {435.3125, 349.6875}, {435.1875, 349.6875}, {434.9375, 
     349.625}, {434.8125, 349.625}, {436.875, 347.4375}, {436.1875, 
     350.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.375, 361.625}, {451.125, 354.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.125, 355.4375}, {451.125, 355.3125}, {
     451.1875, 355.125}, {451.1875, 354.9375}, {451.1875, 354.8125}, {
     451.1875, 354.6875}, {451.125, 354.625}, {451.125, 354.5625}, {451.0625, 
     354.4375}, {450.9375, 354.3125}, {450.875, 354.1875}, {450.75, 354.}, {
     450.625, 353.9375}, {453.625, 353.8125}, {451.125, 355.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{429.375, 361.625}, {415.1875, 349.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.875, 348.5625}, {415.75, 348.625}, {
     415.5625, 348.6875}, {415.4375, 348.75}, {415.3125, 348.8125}, {415.25, 
     348.875}, {415.1875, 349.}, {415.125, 349.0625}, {415.0625, 349.125}, {
     415., 349.25}, {414.9375, 349.375}, {414.875, 349.625}, {414.8125, 
     349.75}, {413.1875, 347.25}, {415.875, 348.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.5625, 356.3125}, {426.9375, 360.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.4375, 361.375}, {426.5, 361.3125}, {
     426.625, 361.125}, {426.75, 361.0625}, {426.8125, 360.9375}, {426.875, 
     360.8125}, {426.9375, 360.75}, {426.9375, 360.6875}, {426.9375, 
     360.5625}, {427., 360.4375}, {427., 360.25}, {426.9375, 360.}, {426.9375,
      359.9375}, {429.375, 361.625}, {426.4375, 361.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{414.5625, 356.3125}, {428.4375, 
     343.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.75, 344.3125}, {428.6875, 344.1875}, {
     428.625, 344.}, {428.5625, 343.875}, {428.5625, 343.75}, {428.5, 
     343.625}, {428.4375, 343.5625}, {428.375, 343.5}, {428.25, 343.4375}, {
     428.125, 343.375}, {428., 343.3125}, {427.8125, 343.1875}, {427.6875, 
     343.125}, {430.375, 341.75}, {428.75, 344.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{453.625, 353.8125}, {447.9375, 
     355.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448., 354.5}, {448., 354.5625}, {447.9375,
      354.8125}, {447.9375, 354.9375}, {447.9375, 355.0625}, {447.9375, 
     355.1875}, {447.9375, 355.3125}, {448., 355.375}, {448., 355.5}, {
     448.125, 355.625}, {448.1875, 355.6875}, {448.3125, 355.9375}, {448.375, 
     356.}, {445.4375, 355.9375}, {448., 354.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{453.625, 353.8125}, {439.3125, 348.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.8125, 347.75}, {439.75, 347.8125}, {
     439.625, 348.}, {439.5, 348.0625}, {439.4375, 348.1875}, {439.375, 
     348.3125}, {439.3125, 348.375}, {439.3125, 348.4375}, {439.3125, 
     348.5625}, {439.25, 348.6875}, {439.25, 348.875}, {439.3125, 349.125}, {
     439.3125, 349.1875}, {436.875, 347.4375}, {439.8125, 347.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 347.25}, {427.4375, 359.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{426.75, 360.3125}, {426.8125, 360.25}, {
     427.0625, 360.1875}, {427.125, 360.125}, {427.25, 360.0625}, {427.375, 
     359.9375}, {427.4375, 359.875}, {427.5, 359.8125}, {427.5625, 359.75}, {
     427.625, 359.625}, {427.625, 359.4375}, {427.75, 359.25}, {427.75, 
     359.125}, {429.375, 361.625}, {426.75, 360.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 347.25}, {414.1875, 353.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.375, 353.5625}, {413.5, 353.5625}, {
     413.6875, 353.625}, {413.8125, 353.6875}, {413.9375, 353.6875}, {
     414.0625, 353.75}, {414.1875, 353.6875}, {414.25, 353.6875}, {414.375, 
     353.625}, {414.5, 353.5625}, {414.625, 353.5}, {414.8125, 353.375}, {
     414.9375, 353.3125}, {414.5625, 356.3125}, {413.375, 353.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.375, 341.75}, {443.5, 354.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.8125, 354.5625}, {442.875, 354.5}, {
     443.0625, 354.4375}, {443.1875, 354.375}, {443.3125, 354.3125}, {
     443.4375, 354.25}, {443.5, 354.1875}, {443.5625, 354.125}, {443.625, 
     354.}, {443.6875, 353.875}, {443.75, 353.75}, {443.8125, 353.5}, {
     443.875, 353.4375}, {445.4375, 355.9375}, {442.8125, 354.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.375, 341.75}, {434.875, 345.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.1875, 346.125}, {434.3125, 346.125}, {
     434.5, 346.}, {434.625, 345.9375}, {434.75, 345.875}, {434.8125, 
     345.8125}, {434.875, 345.75}, {434.9375, 345.6875}, {435., 345.5625}, {
     435.0625, 345.4375}, {435.125, 345.3125}, {435.1875, 345.0625}, {435.25, 
     344.9375}, {436.875, 347.4375}, {434.1875, 346.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.375, 341.75}, {451.3125, 352.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.75, 353.1875}, {450.8125, 353.125}, {
     451., 352.9375}, {451.0625, 352.875}, {451.1875, 352.8125}, {451.25, 
     352.6875}, {451.3125, 352.625}, {451.3125, 352.5}, {451.375, 352.4375}, {
     451.375, 352.25}, {451.4375, 352.125}, {451.4375, 351.875}, {451.4375, 
     351.8125}, {453.625, 353.8125}, {450.75, 353.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.375, 341.75}, {415.6875, 346.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.75, 345.625}, {415.6875, 345.75}, {
     415.6875, 345.9375}, {415.6875, 346.0625}, {415.6875, 346.25}, {415.6875,
      346.3125}, {415.6875, 346.4375}, {415.75, 346.5}, {415.8125, 346.625}, {
     415.875, 346.75}, {415.9375, 346.875}, {416.125, 347.}, {416.1875, 
     347.125}, {413.1875, 347.25}, {415.75, 345.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 360.8125}, {448., 356.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{448.375, 355.625}, {448.3125, 355.6875}, {
     448.1875, 355.875}, {448.125, 356.}, {448.0625, 356.125}, {448., 
     356.25}, {448., 356.3125}, {448., 356.4375}, {448., 356.5625}, {448., 
     356.6875}, {448.0625, 356.8125}, {448.125, 357.0625}, {448.125, 
     357.125}, {445.4375, 355.9375}, {448.375, 355.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 360.8125}, {456.125, 354.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.625, 353.875}, {456.5625, 353.9375}, {
     456.375, 354.125}, {456.3125, 354.1875}, {456.25, 354.3125}, {456.1875, 
     354.4375}, {456.125, 354.5}, {456.125, 354.625}, {456.125, 354.75}, {
     456.125, 354.875}, {456.125, 355.}, {456.1875, 355.25}, {456.1875, 
     355.375}, {453.625, 353.8125}, {456.625, 353.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.5625, 
     356.8125}, {446.3125, 356.8125}, {446.3125, 355.0625}, {444.5625, 
     355.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{436., 348.3125}, {
     437.75, 348.3125}, {437.75, 346.5625}, {436., 346.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.5, 362.5}, {
     430.25, 362.5}, {430.25, 360.75}, {428.5, 360.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.6875, 
     357.1875}, {415.4375, 357.1875}, {415.4375, 355.4375}, {413.6875, 
     355.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{452.75, 
     354.6875}, {454.5, 354.6875}, {454.5, 352.9375}, {452.75, 352.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     348.125}, {414.0625, 348.125}, {414.0625, 346.375}, {412.3125, 
     346.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.5, 342.625}, {
     431.25, 342.625}, {431.25, 340.875}, {429.5, 340.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     361.6875}, {479.5625, 361.6875}, {479.5625, 359.9375}, {477.8125, 
     359.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"41\"\>", {441.625, 382.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKWRgcwrV7mgMI3gPAbmKB8C6j8/wYIbQfl
/4HyXaH8H1C+B1T/Z1Q+w3s0/ms0/S9QzW940oBq/+MGFPfB+epofDk0/WJo
5gug2c+J5j42NPezofmPDc3/nGjhI4AWfmJo4SuHxge6HwBYXT75
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.4375, 353.3125}, {534.4375, 344.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{535.1875, 344.25}, {535.125, 344.25}, {
     534.875, 344.3125}, {534.75, 344.3125}, {534.625, 344.375}, {534.5625, 
     344.4375}, {534.4375, 344.5}, {534.375, 344.5625}, {534.3125, 344.625}, {
     534.25, 344.75}, {534.1875, 344.875}, {534.0625, 345.125}, {534., 
     345.1875}, {532.8125, 342.4375}, {535.1875, 344.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.4375, 353.3125}, {522., 373.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.625, 372.5625}, {521.625, 372.625}, {
     521.75, 372.875}, {521.8125, 373.}, {521.875, 373.125}, {521.9375, 
     373.1875}, {522., 373.3125}, {522.0625, 373.3125}, {522.125, 373.375}, {
     522.25, 373.4375}, {522.375, 373.5}, {522.625, 373.625}, {522.75, 
     373.625}, {520.1875, 375.125}, {521.625, 372.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.4375, 353.3125}, {537.6875, 
     322.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.4375, 323.}, {538.375, 323.}, {
     538.1875, 322.9375}, {538.0625, 322.875}, {537.875, 322.875}, {537.8125, 
     322.875}, {537.6875, 322.875}, {537.625, 322.875}, {537.5, 322.9375}, {
     537.375, 323.}, {537.25, 323.0625}, {537., 323.1875}, {536.9375, 
     323.1875}, {537.375, 320.25}, {538.4375, 323.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.8125, 342.4375}, {514.9375, 
     355.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.6875, 354.75}, {514.6875, 354.875}, {
     514.75, 355.0625}, {514.8125, 355.1875}, {514.8125, 355.3125}, {514.875, 
     355.4375}, {514.9375, 355.5625}, {515., 355.625}, {515.0625, 355.6875}, {
     515.1875, 355.75}, {515.3125, 355.8125}, {515.5, 355.9375}, {515.625, 
     356.}, {512.8125, 357.0625}, {514.6875, 354.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.8125, 342.4375}, {496.5, 351.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.5625, 351.}, {496.5, 351.125}, {496.5,
      351.3125}, {496.4375, 351.4375}, {496.4375, 351.5625}, {496.4375, 
     351.6875}, {496.5, 351.8125}, {496.5, 351.875}, {496.5625, 352.}, {
     496.625, 352.125}, {496.6875, 352.25}, {496.875, 352.4375}, {496.9375, 
     352.5}, {493.9375, 352.4375}, {496.5625, 351.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.8125, 342.4375}, {524.125, 
     331.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{524.875, 331.375}, {524.75, 331.4375}, {
     524.5625, 331.5}, {524.4375, 331.5}, {524.3125, 331.5625}, {524.1875, 
     331.625}, {524.125, 331.6875}, {524.0625, 331.75}, {524., 331.8125}, {
     523.875, 331.9375}, {523.8125, 332.0625}, {523.6875, 332.25}, {523.6875, 
     332.375}, {522.4375, 329.625}, {524.875, 331.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{532.8125, 342.4375}, {557.3125, 
     381.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556.5, 382.0625}, {556.625, 382.0625}, {
     556.875, 382.}, {557., 382.}, {557.125, 382.}, {557.25, 381.9375}, {
     557.3125, 381.875}, {557.375, 381.8125}, {557.4375, 381.75}, {557.5625, 
     381.625}, {557.625, 381.5625}, {557.75, 381.3125}, {557.8125, 381.25}, {
     558.6875, 384.125}, {556.5, 382.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.8125, 357.0625}, {538.875, 353.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.6875, 354.4375}, {538.6875, 
     354.3125}, {538.75, 354.125}, {538.8125, 354.}, {538.8125, 353.875}, {
     538.875, 353.75}, {538.875, 353.625}, {538.8125, 353.5625}, {538.8125, 
     353.4375}, {538.75, 353.3125}, {538.6875, 353.1875}, {538.5625, 353.}, {
     538.5, 352.875}, {541.4375, 353.3125}, {538.6875, 354.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.8125, 357.0625}, {530.6875, 344.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.9375, 344.75}, {530.9375, 344.6875}, {
     530.875, 344.4375}, {530.875, 344.3125}, {530.8125, 344.1875}, {530.75, 
     344.0625}, {530.6875, 344.}, {530.625, 343.9375}, {530.5625, 343.875}, {
     530.4375, 343.75}, {530.3125, 343.6875}, {530.125, 343.5625}, {530.0625, 
     343.5}, {532.8125, 342.4375}, {530.9375, 344.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.8125, 357.0625}, {519.1875, 372.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{518.375, 372.75}, {518.4375, 372.75}, {
     518.6875, 372.8125}, {518.8125, 372.8125}, {518.9375, 372.75}, {519.0625,
      372.75}, {519.1875, 372.75}, {519.25, 372.6875}, {519.375, 372.625}, {
     519.4375, 372.5}, {519.5625, 372.4375}, {519.75, 372.25}, {519.8125, 
     372.1875}, {520.1875, 375.125}, {518.375, 372.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.8125, 357.0625}, {535.9375, 
     322.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{536.375, 323.0625}, {536.375, 323.}, {
     536.25, 322.8125}, {536.125, 322.6875}, {536.0625, 322.5625}, {536., 
     322.5}, {535.9375, 322.4375}, {535.8125, 322.375}, {535.75, 322.375}, {
     535.5625, 322.3125}, {535.4375, 322.3125}, {535.1875, 322.25}, {535.125, 
     322.25}, {537.375, 320.25}, {536.375, 323.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.9375, 352.4375}, {510.3125, 
     356.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{509.875, 357.125}, {509.9375, 357.0625}, {
     510.0625, 356.875}, {510.125, 356.75}, {510.1875, 356.6875}, {510.25, 
     356.5625}, {510.3125, 356.4375}, {510.3125, 356.375}, {510.3125, 
     356.25}, {510.3125, 356.125}, {510.25, 356.}, {510.25, 355.75}, {
     510.1875, 355.625}, {512.8125, 357.0625}, {509.875, 357.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.9375, 352.4375}, {520.4375, 331.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{520.6875, 332.}, {520.6875, 331.9375}, {
     520.625, 331.6875}, {520.5625, 331.5625}, {520.5, 331.4375}, {520.5, 
     331.375}, {520.4375, 331.25}, {520.375, 331.1875}, {520.25, 331.125}, {
     520.125, 331.0625}, {520.0625, 331.}, {519.8125, 330.875}, {519.75, 
     330.8125}, {522.4375, 329.625}, {520.6875, 332.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{520.1875, 375.125}, {513.8125, 359.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.625, 359.4375}, {514.5, 359.4375}, {
     514.3125, 359.4375}, {514.125, 359.4375}, {514., 359.4375}, {513.875, 
     359.5}, {513.8125, 359.5}, {513.75, 359.5625}, {513.625, 359.625}, {
     513.5, 359.6875}, {513.4375, 359.8125}, {513.25, 360.}, {513.1875, 
     360.0625}, {512.8125, 357.0625}, {514.625, 359.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{520.1875, 375.125}, {495.9375, 
     354.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.625, 353.75}, {496.5, 353.8125}, {
     496.3125, 353.9375}, {496.1875, 353.9375}, {496.0625, 354.0625}, {496., 
     354.125}, {495.9375, 354.1875}, {495.875, 354.25}, {495.8125, 354.375}, {
     495.75, 354.5}, {495.6875, 354.625}, {495.625, 354.8125}, {495.625, 
     354.9375}, {493.9375, 352.4375}, {496.625, 353.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{537.375, 320.25}, {541.125, 350.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.3125, 350.5625}, {540.4375, 
     350.5625}, {540.625, 350.625}, {540.75, 350.6875}, {540.875, 350.6875}, {
     541., 350.6875}, {541.125, 350.6875}, {541.1875, 350.6875}, {541.3125, 
     350.625}, {541.4375, 350.5625}, {541.5625, 350.5}, {541.75, 350.375}, {
     541.875, 350.3125}, {541.4375, 353.3125}, {540.3125, 350.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{537.375, 320.25}, {533.375, 339.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.6875, 339.5}, {532.75, 339.5}, {
     532.9375, 339.6875}, {533., 339.75}, {533.125, 339.8125}, {533.25, 
     339.875}, {533.375, 339.875}, {533.4375, 339.875}, {533.5625, 339.875}, {
     533.6875, 339.875}, {533.8125, 339.875}, {534.0625, 339.8125}, {534.1875,
      339.75}, {532.8125, 342.4375}, {532.6875, 339.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.4375, 329.625}, {539.8125, 351.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{539.0625, 351.5}, {539.125, 351.5}, {
     539.375, 351.4375}, {539.5, 351.4375}, {539.625, 351.375}, {539.75, 
     351.3125}, {539.8125, 351.25}, {539.875, 351.1875}, {539.9375, 
     351.125}, {540., 351.}, {540.0625, 350.875}, {540.1875, 350.625}, {
     540.25, 350.5625}, {541.4375, 353.3125}, {539.0625, 351.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.4375, 329.625}, {531.1875, 
     340.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.4375, 340.6875}, {530.5, 340.6875}, {
     530.75, 340.625}, {530.875, 340.5625}, {531., 340.5}, {531.125, 
     340.4375}, {531.1875, 340.4375}, {531.25, 340.375}, {531.3125, 340.25}, {
     531.375, 340.125}, {531.4375, 340.}, {531.5625, 339.8125}, {531.625, 
     339.6875}, {532.8125, 342.4375}, {530.4375, 340.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.4375, 329.625}, {520.3125, 
     372.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.5625, 372.25}, {519.625, 372.3125}, {
     519.8125, 372.375}, {519.9375, 372.4375}, {520.0625, 372.5}, {520.1875, 
     372.5}, {520.3125, 372.5625}, {520.375, 372.5625}, {520.5, 372.5}, {
     520.625, 372.5}, {520.75, 372.4375}, {521., 372.375}, {521.0625, 
     372.3125}, {520.1875, 375.125}, {519.5625, 372.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{522.4375, 329.625}, {535.125, 321.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{535.3125, 322.4375}, {535.3125, 
     322.3125}, {535.3125, 322.125}, {535.25, 322.}, {535.25, 321.875}, {
     535.1875, 321.75}, {535.125, 321.625}, {535.125, 321.5625}, {535., 
     321.5}, {534.875, 321.4375}, {534.8125, 321.3125}, {534.5625, 
     321.1875}, {534.5, 321.125}, {537.375, 320.25}, {535.3125, 322.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.6875, 384.125}, {542.6875, 
     355.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{543.5, 355.4375}, {543.4375, 355.4375}, {
     543.1875, 355.4375}, {543.0625, 355.5}, {542.9375, 355.5}, {542.8125, 
     355.5625}, {542.6875, 355.5625}, {542.625, 355.625}, {542.5625, 
     355.6875}, {542.4375, 355.8125}, {542.375, 355.9375}, {542.25, 
     356.125}, {542.1875, 356.1875}, {541.4375, 353.3125}, {543.5, 
     355.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.6875, 384.125}, {522.6875, 375.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.125, 375.0625}, {523.0625, 375.125}, {
     522.9375, 375.3125}, {522.875, 375.4375}, {522.8125, 375.5625}, {522.75, 
     375.625}, {522.6875, 375.75}, {522.6875, 375.8125}, {522.6875, 
     375.9375}, {522.6875, 376.0625}, {522.75, 376.25}, {522.75, 376.5}, {
     522.8125, 376.5625}, {520.1875, 375.125}, {523.125, 375.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.5625, 
     354.1875}, {542.3125, 354.1875}, {542.3125, 352.4375}, {540.5625, 
     352.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.9375, 
     343.3125}, {533.6875, 343.3125}, {533.6875, 341.5625}, {531.9375, 
     341.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.9375, 
     357.9375}, {513.6875, 357.9375}, {513.6875, 356.1875}, {511.9375, 
     356.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.0625, 
     353.3125}, {494.8125, 353.3125}, {494.8125, 351.5625}, {493.0625, 
     351.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.3125, 376.}, {
     521.0625, 376.}, {521.0625, 374.25}, {519.3125, 374.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{536.5, 321.125}, {
     538.25, 321.125}, {538.25, 319.375}, {536.5, 319.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.5625, 330.5}, {
     523.3125, 330.5}, {523.3125, 328.75}, {521.5625, 328.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.8125, 385.}, {
     559.5625, 385.}, {559.5625, 383.25}, {557.8125, 383.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"26\"\>", {522., 393.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.75, 352.875}, {608.5, 375.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{607.875, 374.9375}, {607.9375, 
     375.0625}, {608.125, 375.1875}, {608.1875, 375.3125}, {608.3125, 
     375.375}, {608.375, 375.5}, {608.5, 375.5}, {608.5625, 375.5625}, {
     608.6875, 375.5625}, {608.8125, 375.5625}, {608.9375, 375.625}, {
     609.1875, 375.625}, {609.3125, 375.625}, {607.375, 377.875}, {607.875, 
     374.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.75, 352.875}, {584.9375, 328.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{585.625, 327.9375}, {585.5625, 328.}, {
     585.375, 328.125}, {585.25, 328.1875}, {585.125, 328.25}, {585.0625, 
     328.375}, {584.9375, 328.4375}, {584.9375, 328.5}, {584.875, 328.625}, {
     584.8125, 328.75}, {584.8125, 328.875}, {584.75, 329.125}, {584.75, 
     329.1875}, {582.875, 326.875}, {585.625, 327.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.5, 350.0625}, {607.3125, 364.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.625, 364.375}, {606.6875, 364.3125}, {
     606.875, 364.25}, {607., 364.1875}, {607.125, 364.125}, {607.25, 
     364.0625}, {607.3125, 364.}, {607.375, 363.9375}, {607.4375, 363.875}, {
     607.5, 363.75}, {607.5625, 363.625}, {607.6875, 363.375}, {607.75, 
     363.3125}, {609.125, 365.9375}, {606.625, 364.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.5, 350.0625}, {606.3125, 375.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{605.5, 375.625}, {605.625, 375.625}, {
     605.8125, 375.625}, {605.9375, 375.625}, {606.0625, 375.5625}, {606.1875,
      375.5625}, {606.3125, 375.5}, {606.375, 375.5}, {606.4375, 375.4375}, {
     606.5625, 375.3125}, {606.6875, 375.1875}, {606.8125, 375.0625}, {
     606.875, 374.9375}, {607.375, 377.875}, {605.5, 375.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.5, 350.0625}, {584.875, 369.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.3125, 368.75}, {584.375, 368.875}, {
     584.5, 369.}, {584.5625, 369.125}, {584.6875, 369.25}, {584.75, 
     369.3125}, {584.875, 369.375}, {584.9375, 369.375}, {585.0625, 
     369.4375}, {585.1875, 369.4375}, {585.3125, 369.4375}, {585.5625, 
     369.4375}, {585.6875, 369.4375}, {583.6875, 371.6875}, {584.3125, 
     368.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{594.5, 350.0625}, {584., 329.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{584.8125, 329.125}, {584.75, 329.125}, {
     584.5, 329.125}, {584.375, 329.125}, {584.25, 329.1875}, {584.125, 
     329.1875}, {584., 329.25}, {583.9375, 329.25}, {583.875, 329.375}, {
     583.75, 329.4375}, {583.6875, 329.5625}, {583.5, 329.75}, {583.4375, 
     329.8125}, {582.875, 326.875}, {584.8125, 329.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{609.125, 365.9375}, {617.1875, 355.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.625, 355.625}, {617.625, 355.5625}, {
     617.5, 355.375}, {617.4375, 355.25}, {617.3125, 355.125}, {617.25, 
     355.0625}, {617.1875, 355.}, {617.125, 354.9375}, {617., 354.875}, {
     616.875, 354.875}, {616.75, 354.8125}, {616.5, 354.75}, {616.375, 
     354.75}, {618.75, 352.875}, {617.625, 355.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{609.125, 365.9375}, {576.375, 351.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.875, 350.9375}, {576.8125, 351.}, {
     576.6875, 351.1875}, {576.5625, 351.25}, {576.5, 351.375}, {576.375, 
     351.4375}, {576.375, 351.5625}, {576.3125, 351.625}, {576.3125, 
     351.75}, {576.3125, 351.875}, {576.3125, 352.}, {576.25, 352.25}, {
     576.25, 352.375}, {573.9375, 350.5}, {576.875, 350.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.375, 377.875}, {608.75, 368.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{609.4375, 368.9375}, {609.375, 368.875}, {
     609.1875, 368.75}, {609.0625, 368.6875}, {608.9375, 368.625}, {608.8125, 
     368.5625}, {608.75, 368.5625}, {608.625, 368.5625}, {608.5, 368.5625}, {
     608.375, 368.5625}, {608.25, 368.625}, {608., 368.6875}, {607.9375, 
     368.6875}, {609.125, 365.9375}, {609.4375, 368.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.375, 377.875}, {586.1875, 372.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.6875, 371.6875}, {586.625, 371.75}, {
     586.4375, 371.9375}, {586.375, 372.0625}, {586.3125, 372.125}, {586.25, 
     372.25}, {586.1875, 372.375}, {586.1875, 372.4375}, {586.1875, 
     372.5625}, {586.1875, 372.6875}, {586.25, 372.8125}, {586.25, 
     373.0625}, {586.25, 373.1875}, {583.6875, 371.6875}, {586.6875, 
     371.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 350.5}, {591.9375, 350.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.6875, 350.875}, {591.6875, 350.75}, {
     591.8125, 350.5625}, {591.8125, 350.4375}, {591.875, 350.3125}, {591.875,
      350.1875}, {591.9375, 350.125}, {591.875, 350.}, {591.875, 349.875}, {
     591.8125, 349.75}, {591.75, 349.625}, {591.6875, 349.4375}, {591.625, 
     349.3125}, {594.5, 350.0625}, {591.6875, 350.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 328.}, {620.4375, 350.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{620., 350.1875}, {620.0625, 350.25}, {
     620.125, 350.4375}, {620.1875, 350.5625}, {620.25, 350.6875}, {620.3125, 
     350.8125}, {620.4375, 350.875}, {620.5, 350.9375}, {620.5625, 
     350.9375}, {620.6875, 351.}, {620.875, 351.0625}, {621.0625, 351.125}, {
     621.1875, 351.1875}, {618.75, 352.875}, {620., 350.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 328.}, {596.875, 348.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{596.75, 348.0625}, {596.75, 348.1875}, {
     596.75, 348.4375}, {596.8125, 348.5625}, {596.8125, 348.6875}, {596.8125,
      348.8125}, {596.875, 348.875}, {596.9375, 348.9375}, {597., 349.0625}, {
     597.0625, 349.125}, {597.1875, 349.25}, {597.375, 349.4375}, {597.4375, 
     349.5}, {594.5, 350.0625}, {596.75, 348.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{583.6875, 371.6875}, {616.4375, 
     354.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.5625, 354.875}, {616.5625, 
     354.8125}, {616.5625, 354.5625}, {616.5, 354.4375}, {616.5, 354.3125}, {
     616.5, 354.1875}, {616.4375, 354.125}, {616.375, 354.0625}, {616.3125, 
     353.9375}, {616.1875, 353.875}, {616.125, 353.75}, {615.9375, 353.625}, {
     615.8125, 353.5625}, {618.75, 352.875}, {616.5625, 354.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{583.6875, 371.6875}, {575.0625, 
     352.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.875, 352.8125}, {575.75, 352.8125}, {
     575.5, 352.8125}, {575.375, 352.8125}, {575.25, 352.8125}, {575.125, 
     352.8125}, {575.0625, 352.875}, {575., 352.9375}, {574.875, 353.}, {
     574.8125, 353.0625}, {574.6875, 353.1875}, {574.5, 353.375}, {574.4375, 
     353.4375}, {573.9375, 350.5}, {575.875, 352.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{582.875, 326.875}, {616.625, 351.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{615.9375, 351.8125}, {616.0625, 351.75}, {
     616.25, 351.625}, {616.375, 351.5625}, {616.4375, 351.5}, {616.5625, 
     351.4375}, {616.625, 351.3125}, {616.6875, 351.25}, {616.6875, 
     351.125}, {616.75, 351.}, {616.8125, 350.875}, {616.875, 350.625}, {
     616.875, 350.5625}, {618.75, 352.875}, {615.9375, 351.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{582.875, 326.875}, {574.875, 348.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574.25, 347.5625}, {574.3125, 347.625}, {
     574.5, 347.75}, {574.5625, 347.875}, {574.6875, 347.9375}, {574.8125, 
     348.}, {574.875, 348.0625}, {574.9375, 348.0625}, {575.0625, 348.0625}, {
     575.25, 348.0625}, {575.375, 348.0625}, {575.625, 348.0625}, {575.6875, 
     348.0625}, {573.9375, 350.5}, {574.25, 347.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.875, 353.75}, {
     619.625, 353.75}, {619.625, 352.}, {617.875, 352.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{593.625, 
     350.9375}, {595.375, 350.9375}, {595.375, 349.1875}, {593.625, 
     349.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{608.25, 
     366.8125}, {610., 366.8125}, {610., 365.0625}, {608.25, 365.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.5, 378.75}, {
     608.25, 378.75}, {608.25, 377.}, {606.5, 377.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.0625, 
     351.375}, {574.8125, 351.375}, {574.8125, 349.625}, {573.0625, 
     349.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.5625, 
     328.875}, {640.3125, 328.875}, {640.3125, 327.125}, {638.5625, 
     327.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{582.8125, 
     372.5625}, {584.5625, 372.5625}, {584.5625, 370.8125}, {582.8125, 
     370.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{582., 327.75}, {
     583.75, 327.75}, {583.75, 326.}, {582., 326.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"11\"\>", {602.3749999999999, 386.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{715.375, 351.1875}, {704.875, 336.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.625, 336.5}, {705.5, 336.5}, {
     705.3125, 336.5625}, {705.1875, 336.5625}, {705.0625, 336.625}, {
     704.9375, 336.6875}, {704.875, 336.6875}, {704.8125, 336.75}, {704.6875, 
     336.875}, {704.625, 337.}, {704.5625, 337.0625}, {704.4375, 337.3125}, {
     704.375, 337.375}, {703.3125, 334.625}, {705.625, 336.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{715.375, 351.1875}, {719.125, 378.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.375, 378.6875}, {718.4375, 
     378.6875}, {718.6875, 378.75}, {718.8125, 378.8125}, {718.9375, 
     378.8125}, {719.0625, 378.875}, {719.125, 378.8125}, {719.25, 
     378.8125}, {719.375, 378.75}, {719.5, 378.6875}, {719.625, 378.625}, {
     719.8125, 378.5}, {719.875, 378.5}, {719.5, 381.4375}, {718.375, 
     378.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{685.9375, 336.1875}, {684.1875, 
     362.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{683.5, 361.8125}, {683.5625, 361.8125}, {
     683.75, 361.9375}, {683.875, 362.}, {684., 362.0625}, {684.125, 
     362.0625}, {684.1875, 362.125}, {684.3125, 362.125}, {684.4375, 
     362.0625}, {684.5625, 362.0625}, {684.6875, 362.}, {684.9375, 
     361.9375}, {685., 361.875}, {684.0625, 364.6875}, {683.5, 
     361.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{685.9375, 336.1875}, {709.375, 
     323.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{709.5, 324.25}, {709.5, 324.125}, {
     709.4375, 323.875}, {709.4375, 323.75}, {709.4375, 323.625}, {709.375, 
     323.5}, {709.375, 323.4375}, {709.3125, 323.375}, {709.25, 323.25}, {
     709.125, 323.1875}, {709., 323.0625}, {708.8125, 322.9375}, {708.75, 
     322.875}, {711.625, 322.1875}, {709.5, 324.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{674.9375, 362.}, {712.8125, 351.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{712.75, 352.625}, {712.8125, 352.5625}, {
     712.8125, 352.3125}, {712.8125, 352.1875}, {712.875, 352.0625}, {712.875,
      351.9375}, {712.8125, 351.875}, {712.8125, 351.75}, {712.75, 
     351.6875}, {712.6875, 351.5625}, {712.5625, 351.4375}, {712.4375, 
     351.25}, {712.375, 351.125}, {715.375, 351.1875}, {712.75, 
     352.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{674.9375, 362.}, {684.875, 338.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.5, 339.125}, {685.4375, 339.0625}, {
     685.25, 338.875}, {685.1875, 338.8125}, {685.0625, 338.6875}, {685., 
     338.625}, {684.875, 338.5625}, {684.8125, 338.5625}, {684.6875, 
     338.5625}, {684.5625, 338.5}, {684.4375, 338.5}, {684.1875, 338.5}, {
     684.0625, 338.5}, {685.9375, 336.1875}, {685.5, 339.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.625, 380.8125}, {673., 363.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{673.3125, 364.5}, {673.3125, 364.4375}, {
     673.1875, 364.25}, {673.1875, 364.125}, {673.125, 364.}, {673.0625, 
     363.875}, {673., 363.8125}, {672.9375, 363.75}, {672.8125, 363.6875}, {
     672.6875, 363.625}, {672.5625, 363.5625}, {672.375, 363.4375}, {672.25, 
     363.375}, {674.9375, 362.}, {673.3125, 364.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{684.0625, 364.6875}, {677.4375, 362.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.875, 362.125}, {677.8125, 362.1875}, {
     677.6875, 362.375}, {677.625, 362.4375}, {677.5, 362.5625}, {677.4375, 
     362.6875}, {677.4375, 362.75}, {677.4375, 362.875}, {677.375, 
     362.9375}, {677.4375, 363.125}, {677.4375, 363.25}, {677.4375, 363.5}, {
     677.4375, 363.5625}, {674.9375, 362.}, {677.875, 362.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{684.0625, 364.6875}, {656.9375, 
     379.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.75, 378.75}, {656.8125, 378.875}, {
     656.8125, 379.125}, {656.8125, 379.25}, {656.8125, 379.375}, {656.875, 
     379.5}, {656.9375, 379.5625}, {656.9375, 379.625}, {657.0625, 379.75}, {
     657.125, 379.8125}, {657.25, 379.9375}, {657.4375, 380.0625}, {657.5, 
     380.125}, {654.625, 380.8125}, {656.75, 378.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{711.625, 322.1875}, {715., 348.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{714.25, 348.4375}, {714.3125, 348.4375}, {
     714.5625, 348.5}, {714.6875, 348.5625}, {714.8125, 348.5625}, {714.9375, 
     348.5625}, {715., 348.5625}, {715.125, 348.5625}, {715.25, 348.5}, {
     715.375, 348.4375}, {715.5, 348.375}, {715.6875, 348.25}, {715.75, 
     348.1875}, {715.375, 351.1875}, {714.25, 348.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{711.625, 322.1875}, {688.1875, 
     334.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.0625, 334.125}, {688.0625, 334.25}, {
     688.125, 334.4375}, {688.125, 334.5625}, {688.125, 334.75}, {688.1875, 
     334.8125}, {688.1875, 334.9375}, {688.25, 335.}, {688.3125, 335.0625}, {
     688.4375, 335.1875}, {688.5625, 335.25}, {688.75, 335.4375}, {688.8125, 
     335.5}, {685.9375, 336.1875}, {688.0625, 334.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.3125, 334.625}, {713.8125, 
     349.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{713.0625, 349.3125}, {713.125, 349.25}, {
     713.375, 349.25}, {713.5, 349.1875}, {713.625, 349.125}, {713.75, 
     349.125}, {713.8125, 349.0625}, {713.875, 349.}, {713.9375, 348.875}, {
     714.0625, 348.8125}, {714.125, 348.6875}, {714.25, 348.4375}, {714.3125, 
     348.375}, {715.375, 351.1875}, {713.0625, 349.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.3125, 334.625}, {688.5, 335.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.6875, 335.1875}, {688.6875, 335.25}, {
     688.625, 335.4375}, {688.5625, 335.625}, {688.5625, 335.75}, {688.5, 
     335.8125}, {688.5, 335.9375}, {688.5625, 336.}, {688.5625, 336.125}, {
     688.625, 336.25}, {688.6875, 336.375}, {688.8125, 336.625}, {688.875, 
     336.6875}, {685.9375, 336.1875}, {688.6875, 335.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.3125, 334.625}, {685.4375, 362.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{684.9375, 361.875}, {685., 361.9375}, {
     685.125, 362.125}, {685.1875, 362.25}, {685.3125, 362.375}, {685.375, 
     362.4375}, {685.4375, 362.5}, {685.5625, 362.5625}, {685.625, 
     362.5625}, {685.75, 362.625}, {685.9375, 362.625}, {686.125, 362.6875}, {
     686.25, 362.6875}, {684.0625, 364.6875}, {684.9375, 361.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{703.3125, 334.625}, {710.1875, 324.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{710.6875, 325.}, {710.625, 324.9375}, {
     710.5, 324.75}, {710.4375, 324.625}, {710.375, 324.5}, {710.25, 
     324.4375}, {710.1875, 324.375}, {710.125, 324.3125}, {710., 324.25}, {
     709.875, 324.25}, {709.75, 324.1875}, {709.5, 324.125}, {709.375, 
     324.125}, {711.625, 322.1875}, {710.6875, 325.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.5, 381.4375}, {715.6875, 353.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.5, 353.9375}, {716.4375, 353.875}, {
     716.1875, 353.8125}, {716.0625, 353.8125}, {715.9375, 353.75}, {715.8125,
      353.75}, {715.6875, 353.75}, {715.625, 353.75}, {715.5, 353.8125}, {
     715.375, 353.875}, {715.25, 353.9375}, {715.0625, 354.0625}, {714.9375, 
     354.125}, {715.375, 351.1875}, {716.5, 353.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.5, 381.4375}, {686.4375, 365.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687., 365.25}, {686.875, 365.3125}, {
     686.75, 365.4375}, {686.625, 365.5625}, {686.5625, 365.625}, {686.4375, 
     365.75}, {686.4375, 365.8125}, {686.375, 365.9375}, {686.375, 366.}, {
     686.3125, 366.1875}, {686.3125, 366.3125}, {686.3125, 366.5625}, {
     686.3125, 366.625}, {684.0625, 364.6875}, {687., 365.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{714.5, 352.0625}, {
     716.25, 352.0625}, {716.25, 350.3125}, {714.5, 350.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.0625, 
     337.0625}, {686.8125, 337.0625}, {686.8125, 335.3125}, {685.0625, 
     335.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{674.0625, 
     362.875}, {675.8125, 362.875}, {675.8125, 361.125}, {674.0625, 
     361.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.75, 
     381.6875}, {655.5, 381.6875}, {655.5, 379.9375}, {653.75, 379.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{683.1875, 
     365.5625}, {684.9375, 365.5625}, {684.9375, 363.8125}, {683.1875, 
     363.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{710.75, 
     323.0625}, {712.5, 323.0625}, {712.5, 321.3125}, {710.75, 321.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{702.4375, 335.5}, {
     704.1875, 335.5}, {704.1875, 333.75}, {702.4375, 333.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.625, 
     382.3125}, {720.375, 382.3125}, {720.375, 380.5625}, {718.625, 
     380.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"25\"\>", {682.75, 390.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGQx0OYMb0MgcU/nwIn+EglL8cyt8H5a+B
qt8N5W+C8rdD+Vuh/M1o/PVo/NWo+hlWoprPsAzV/oYlqO6D86ej8fvR9Lej
md+EZn8Nmvsq0dxfiea/SjT/16CFTxNa+LWjhW8/Gh/ofgBfd0/k
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{788.8125, 360.5}, {782.625, 359.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{783., 358.8125}, {782.9375, 358.875}, {
     782.8125, 359.0625}, {782.75, 359.1875}, {782.6875, 359.3125}, {782.625, 
     359.4375}, {782.625, 359.5}, {782.625, 359.625}, {782.625, 359.75}, {
     782.625, 359.875}, {782.6875, 360.}, {782.75, 360.25}, {782.75, 
     360.375}, {780., 359.125}, {783., 358.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.3125, 350.4375}, {786.375, 359.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{785.8125, 360.125}, {785.9375, 
     360.0625}, {786.0625, 359.875}, {786.1875, 359.8125}, {786.25, 
     359.6875}, {786.3125, 359.625}, {786.375, 359.5}, {786.375, 359.4375}, {
     786.375, 359.3125}, {786.4375, 359.1875}, {786.4375, 359.0625}, {
     786.4375, 358.8125}, {786.4375, 358.6875}, {788.8125, 360.5}, {785.8125, 
     360.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGT+0OYMb3UgcU/n8In+EjlM9eBqHfQfk8
EH7DayhfCMp/DuWLQvmP0fj30fi3UfUz3EQ1n+Eaqv0NV1DdB+d/R+O/L0XV
/7wU1fxHpaj23ylFdd/NUlT3w/jP0fivUfXDw+cRWvg9Rwvf92h8oPsB461U
yw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.3125, 350.4375}, {777.6875, 
     357.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{777.125, 358.5}, {777.1875, 358.4375}, {
     777.375, 358.25}, {777.5, 358.1875}, {777.5625, 358.125}, {777.6875, 
     358.}, {777.6875, 357.9375}, {777.75, 357.875}, {777.75, 357.75}, {
     777.8125, 357.625}, {777.8125, 357.4375}, {777.8125, 357.1875}, {
     777.8125, 357.125}, {780., 359.125}, {777.125, 358.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.3125, 350.4375}, {746.8125, 
     345.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.25, 344.8125}, {747.1875, 344.875}, {
     747.0625, 345.}, {747., 345.125}, {746.875, 345.25}, {746.8125, 
     345.375}, {746.8125, 345.4375}, {746.75, 345.5}, {746.75, 345.625}, {
     746.75, 345.75}, {746.8125, 345.9375}, {746.8125, 346.1875}, {746.8125, 
     346.25}, {744.3125, 344.6875}, {747.25, 344.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.9375, 352.}, {760.75, 350.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.625, 351.6875}, {760.625, 351.625}, {
     760.6875, 351.375}, {760.6875, 351.25}, {760.75, 351.125}, {760.75, 
     351.}, {760.75, 350.9375}, {760.6875, 350.8125}, {760.625, 350.6875}, {
     760.5625, 350.625}, {760.5, 350.5}, {760.375, 350.25}, {760.3125, 
     350.1875}, {763.3125, 350.4375}, {760.625, 351.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.9375, 352.}, {746.4375, 346.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{747.0625, 345.6875}, {747., 345.75}, {
     746.8125, 345.875}, {746.6875, 345.9375}, {746.625, 346.}, {746.5, 
     346.0625}, {746.4375, 346.1875}, {746.375, 346.25}, {746.375, 346.375}, {
     746.3125, 346.5}, {746.3125, 346.625}, {746.25, 346.875}, {746.1875, 
     346.9375}, {744.3125, 344.6875}, {747.0625, 345.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 343.3125}, {752.5, 351.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752., 351.5625}, {752.0625, 351.5}, {
     752.1875, 351.375}, {752.3125, 351.25}, {752.375, 351.1875}, {752.5, 
     351.0625}, {752.5, 351.}, {752.5625, 350.875}, {752.5625, 350.75}, {
     752.5625, 350.625}, {752.5625, 350.5}, {752.5625, 350.25}, {752.5625, 
     350.125}, {754.9375, 352.}, {752., 351.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 343.3125}, {738., 339.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.375, 340.5}, {738.3125, 340.4375}, {
     738.25, 340.1875}, {738.1875, 340.125}, {738.125, 340.}, {738.0625, 
     339.875}, {738., 339.8125}, {737.875, 339.75}, {737.8125, 339.6875}, {
     737.6875, 339.625}, {737.5625, 339.5625}, {737.3125, 339.5}, {737.25, 
     339.4375}, {739.75, 337.875}, {738.375, 340.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{780., 359.125}, {757.4375, 352.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.875, 352.0625}, {757.8125, 352.125}, {
     757.6875, 352.3125}, {757.625, 352.4375}, {757.5625, 352.5625}, {757.5, 
     352.625}, {757.4375, 352.75}, {757.4375, 352.8125}, {757.4375, 
     352.9375}, {757.4375, 353.0625}, {757.4375, 353.1875}, {757.4375, 
     353.4375}, {757.5, 353.5625}, {754.9375, 352.}, {757.875, 
     352.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.3125, 344.6875}, {752.75, 350.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.125, 351.}, {752.1875, 350.9375}, {
     752.375, 350.875}, {752.5, 350.75}, {752.625, 350.6875}, {752.6875, 
     350.625}, {752.75, 350.5625}, {752.8125, 350.4375}, {752.875, 350.375}, {
     752.875, 350.1875}, {752.9375, 350.0625}, {753., 349.8125}, {753., 
     349.75}, {754.9375, 352.}, {752.125, 351.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{744.3125, 344.6875}, {737.3125, 
     343.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.6875, 342.9375}, {737.625, 343.}, {
     737.5, 343.25}, {737.4375, 343.3125}, {737.375, 343.4375}, {737.3125, 
     343.5625}, {737.3125, 343.6875}, {737.3125, 343.75}, {737.3125, 
     343.875}, {737.3125, 344.}, {737.375, 344.125}, {737.4375, 344.375}, {
     737.4375, 344.5}, {734.6875, 343.3125}, {737.6875, 342.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{739.75, 337.875}, {761., 349.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.375, 349.75}, {760.5, 349.6875}, {
     760.6875, 349.5625}, {760.75, 349.4375}, {760.875, 349.375}, {760.9375, 
     349.25}, {761., 349.1875}, {761., 349.125}, {761.0625, 349.}, {761.0625, 
     348.875}, {761.125, 348.6875}, {761.125, 348.5}, {761.125, 348.375}, {
     763.3125, 350.4375}, {760.375, 349.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{739.75, 337.875}, {742.8125, 342.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{742.0625, 342.6875}, {742.1875, 
     342.6875}, {742.375, 342.625}, {742.5, 342.625}, {742.625, 342.5625}, {
     742.75, 342.5625}, {742.8125, 342.5}, {742.9375, 342.4375}, {743., 
     342.375}, {743.0625, 342.25}, {743.1875, 342.125}, {743.3125, 
     341.9375}, {743.375, 341.875}, {744.3125, 344.6875}, {742.0625, 
     342.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 366.0625}, {791.125, 361.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{791.6875, 361.0625}, {791.625, 361.125}, {
     791.4375, 361.25}, {791.375, 361.375}, {791.25, 361.4375}, {791.1875, 
     361.5625}, {791.125, 361.625}, {791.125, 361.6875}, {791.0625, 
     361.8125}, {791.0625, 361.9375}, {791.0625, 362.125}, {791.0625, 
     362.375}, {791., 362.4375}, {788.8125, 360.5}, {791.6875, 
     361.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 366.0625}, {782.5, 360.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{783., 359.375}, {782.9375, 359.4375}, {
     782.75, 359.5625}, {782.6875, 359.6875}, {782.625, 359.8125}, {782.5625, 
     359.875}, {782.5, 360.}, {782.5, 360.0625}, {782.5, 360.1875}, {782.5, 
     360.3125}, {782.5, 360.5}, {782.5, 360.6875}, {782.5, 360.8125}, {780., 
     359.125}, {783., 359.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{787.9375, 
     361.375}, {789.6875, 361.375}, {789.6875, 359.625}, {787.9375, 
     359.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{762.4375, 
     351.3125}, {764.1875, 351.3125}, {764.1875, 349.5625}, {762.4375, 
     349.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.0625, 
     352.875}, {755.8125, 352.875}, {755.8125, 351.125}, {754.0625, 
     351.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{733.8125, 
     344.1875}, {735.5625, 344.1875}, {735.5625, 342.4375}, {733.8125, 
     342.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{779.125, 360.}, {
     780.875, 360.}, {780.875, 358.25}, {779.125, 358.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.4375, 
     345.5625}, {745.1875, 345.5625}, {745.1875, 343.8125}, {743.4375, 
     343.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.875, 338.75}, {
     740.625, 338.75}, {740.625, 337.}, {738.875, 337.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.3125, 
     366.9375}, {801.0625, 366.9375}, {801.0625, 365.1875}, {799.3125, 
     365.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"56\"\>", {763.1249999999999, 374.625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGrm4HMON5qQMK/z2Ez8AJ5X+H8tmg/D9Q
9cxQPlMZhP+/C8JnhfJ/o/G/o/E/d6HoZ/jYhWI+w7suFPsb3nShuA/Of47G
v4+m/3opqvmXSlHtP1OK6r6Tpajuh/H/o/Fh/j+DFj6X0MLvOlr43kfjA90P
AGsxT+Q=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{862.375, 349.5625}, {844.6875, 
     350.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{844.9375, 349.6875}, {844.875, 349.75}, {
     844.8125, 350.}, {844.75, 350.125}, {844.6875, 350.25}, {844.6875, 
     350.375}, {844.6875, 350.4375}, {844.6875, 350.5625}, {844.75, 
     350.625}, {844.8125, 350.75}, {844.8125, 350.875}, {844.9375, 351.125}, {
     845., 351.25}, {842.0625, 350.5625}, {844.9375, 349.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.0625, 350.5625}, {832.25, 363.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{831.8125, 362.875}, {831.875, 363.}, {
     832., 363.1875}, {832.0625, 363.3125}, {832.125, 363.375}, {832.1875, 
     363.5}, {832.25, 363.5625}, {832.375, 363.625}, {832.4375, 363.6875}, {
     832.5625, 363.6875}, {832.6875, 363.75}, {832.9375, 363.8125}, {833.0625,
      363.8125}, {830.6875, 365.625}, {831.8125, 362.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.0625, 350.5625}, {823.5625, 339.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.1875, 338.75}, {824.125, 338.8125}, {
     823.9375, 338.9375}, {823.8125, 339.}, {823.75, 339.125}, {823.625, 
     339.1875}, {823.5625, 339.25}, {823.5625, 339.3125}, {823.5, 339.4375}, {
     823.5, 339.5625}, {823.4375, 339.75}, {823.4375, 339.9375}, {823.375, 
     340.0625}, {821.375, 337.875}, {824.1875, 338.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.6875, 365.625}, {852.6875, 357.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{852.75, 357.8125}, {852.75, 357.75}, {
     852.75, 357.5}, {852.75, 357.375}, {852.75, 357.25}, {852.75, 357.125}, {
     852.6875, 357.}, {852.6875, 356.9375}, {852.625, 356.8125}, {852.5, 
     356.75}, {852.4375, 356.625}, {852.25, 356.4375}, {852.1875, 356.375}, {
     855.125, 356.0625}, {852.75, 357.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{830.6875, 365.625}, {816.875, 351.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.625, 350.9375}, {817.5625, 
     350.9375}, {817.3125, 351.}, {817.1875, 351.0625}, {817.0625, 351.125}, {
     817., 351.1875}, {816.875, 351.25}, {816.8125, 351.3125}, {816.75, 
     351.4375}, {816.6875, 351.5625}, {816.625, 351.6875}, {816.5625, 
     351.875}, {816.5, 352.}, {815.0625, 349.375}, {817.625, 350.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{821.375, 337.875}, {835.9375, 342.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.4375, 343.4375}, {835.5, 343.3125}, {
     835.6875, 343.1875}, {835.75, 343.0625}, {835.8125, 343.}, {835.875, 
     342.875}, {835.9375, 342.75}, {835.9375, 342.6875}, {836., 342.5625}, {
     836., 342.4375}, {835.9375, 342.3125}, {835.9375, 342.0625}, {835.9375, 
     341.9375}, {838.4375, 343.625}, {835.4375, 343.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{855.125, 356.0625}, {860.4375, 
     351.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{860.6875, 352.0625}, {860.6875, 352.}, {
     860.625, 351.75}, {860.5625, 351.625}, {860.5, 351.5}, {860.4375, 
     351.4375}, {860.4375, 351.3125}, {860.3125, 351.25}, {860.25, 
     351.1875}, {860.125, 351.125}, {860., 351.0625}, {859.8125, 351.}, {
     859.6875, 350.9375}, {862.375, 349.5625}, {860.6875, 352.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{855.125, 356.0625}, {844.5, 351.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{845., 351.}, {844.9375, 351.0625}, {
     844.8125, 351.1875}, {844.6875, 351.3125}, {844.625, 351.375}, {844.5, 
     351.5}, {844.5, 351.5625}, {844.4375, 351.6875}, {844.4375, 351.8125}, {
     844.4375, 351.9375}, {844.4375, 352.0625}, {844.4375, 352.3125}, {
     844.4375, 352.4375}, {842.0625, 350.5625}, {845., 351.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 349.375}, {828.875, 363.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.125, 364.125}, {828.25, 364.0625}, {
     828.4375, 364.}, {828.5625, 363.9375}, {828.6875, 363.875}, {828.8125, 
     363.8125}, {828.875, 363.75}, {828.9375, 363.6875}, {829., 363.625}, {
     829.0625, 363.5}, {829.125, 363.375}, {829.25, 363.125}, {829.25, 
     363.}, {830.6875, 365.625}, {828.125, 364.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 349.375}, {820.125, 340.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{820.625, 340.8125}, {820.5625, 
     340.6875}, {820.4375, 340.5}, {820.375, 340.4375}, {820.25, 340.3125}, {
     820.1875, 340.25}, {820.125, 340.1875}, {820., 340.125}, {819.9375, 
     340.125}, {819.75, 340.125}, {819.625, 340.0625}, {819.375, 340.0625}, {
     819.3125, 340.0625}, {821.375, 337.875}, {820.625, 340.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.4375, 343.625}, {859.8125, 
     348.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{859.375, 349.625}, {859.4375, 349.5625}, {
     859.5625, 349.375}, {859.6875, 349.25}, {859.75, 349.125}, {859.8125, 
     349.0625}, {859.8125, 348.9375}, {859.8125, 348.875}, {859.8125, 
     348.75}, {859.8125, 348.625}, {859.8125, 348.5}, {859.75, 348.25}, {
     859.75, 348.125}, {862.375, 349.5625}, {859.375, 349.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.4375, 343.625}, {840.875, 348.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.0625, 348.375}, {840.1875, 348.375}, {
     840.375, 348.375}, {840.5, 348.3125}, {840.625, 348.3125}, {840.75, 
     348.3125}, {840.875, 348.25}, {840.9375, 348.1875}, {841., 348.125}, {
     841.125, 348.}, {841.1875, 347.9375}, {841.375, 347.75}, {841.4375, 
     347.625}, {842.0625, 350.5625}, {840.0625, 348.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.4375, 343.625}, {853.0625, 354.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{852.375, 354.9375}, {852.4375, 354.875}, {
     852.6875, 354.8125}, {852.75, 354.75}, {852.875, 354.625}, {853., 
     354.5625}, {853.0625, 354.5}, {853.0625, 354.4375}, {853.125, 
     354.3125}, {853.1875, 354.1875}, {853.25, 354.0625}, {853.3125, 
     353.8125}, {853.3125, 353.6875}, {855.125, 356.0625}, {852.375, 
     354.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{838.4375, 343.625}, {817.625, 348.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.6875, 347.9375}, {817.6875, 348.}, {
     817.625, 348.25}, {817.625, 348.375}, {817.625, 348.5}, {817.625, 
     348.625}, {817.625, 348.75}, {817.625, 348.8125}, {817.6875, 348.9375}, {
     817.8125, 349.0625}, {817.875, 349.125}, {818., 349.375}, {818.0625, 
     349.4375}, {815.0625, 349.375}, {817.6875, 347.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 356.}, {864.8125, 350.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{865.3125, 349.8125}, {865.25, 349.875}, {
     865.125, 350.0625}, {865., 350.1875}, {864.9375, 350.25}, {864.875, 
     350.375}, {864.8125, 350.4375}, {864.8125, 350.5625}, {864.8125, 
     350.6875}, {864.8125, 350.8125}, {864.8125, 350.9375}, {864.8125, 
     351.1875}, {864.8125, 351.3125}, {862.375, 349.5625}, {865.3125, 
     349.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 356.}, {857.75, 356.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{858., 355.3125}, {858., 355.375}, {
     857.875, 355.5625}, {857.8125, 355.6875}, {857.8125, 355.8125}, {857.75, 
     355.9375}, {857.75, 356.0625}, {857.75, 356.125}, {857.8125, 356.25}, {
     857.8125, 356.375}, {857.875, 356.5}, {858., 356.75}, {858., 356.8125}, {
     855.125, 356.0625}, {858., 355.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{861.5, 350.4375}, {
     863.25, 350.4375}, {863.25, 348.6875}, {861.5, 348.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.1875, 
     351.4375}, {842.9375, 351.4375}, {842.9375, 349.6875}, {841.1875, 
     349.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{829.8125, 366.5}, {
     831.5625, 366.5}, {831.5625, 364.75}, {829.8125, 364.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{820.5, 338.75}, {
     822.25, 338.75}, {822.25, 337.}, {820.5, 337.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{854.25, 
     356.9375}, {856., 356.9375}, {856., 355.1875}, {854.25, 355.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     350.25}, {815.9375, 350.25}, {815.9375, 348.5}, {814.1875, 348.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.5625, 344.5}, {
     839.3125, 344.5}, {839.3125, 342.75}, {837.5625, 342.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     356.875}, {881.4375, 356.875}, {881.4375, 355.125}, {879.6875, 
     355.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"42\"\>", {843.5, 374.1875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGr14HMCO93AGFnw/hM3hC+eVQvhuUXwNV
7wzlN0H59lB+K5RvjcY3R+Mbo+pnMEQ1n0EP1f4GHVT3wfnpaPx4NP3haOYH
odnvg+Y+TzT3e6L5zxPN/z5o4ROEFn7haOEbj8YHuh8A91BAEg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.0625, 372.9375}, {930., 354.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.625, 354.8125}, {930.5625, 
     354.8125}, {930.375, 354.8125}, {930.25, 354.75}, {930.1875, 354.75}, {
     930.0625, 354.75}, {930., 354.75}, {929.9375, 354.8125}, {929.875, 
     354.8125}, {929.75, 354.875}, {929.6875, 354.9375}, {929.5, 355.0625}, {
     929.4375, 355.125}, {929.5625, 352.75}, {930.625, 354.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.0625, 372.9375}, {922.625, 380.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{922.5, 379.875}, {922.5, 380.}, {922.5, 
     380.1875}, {922.5625, 380.25}, {922.5625, 380.375}, {922.625, 
     380.4375}, {922.625, 380.5}, {922.6875, 380.5625}, {922.75, 380.625}, {
     922.875, 380.6875}, {922.9375, 380.75}, {923.125, 380.875}, {923.1875, 
     380.9375}, {920.9375, 381.6875}, {922.5, 379.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{934.0625, 372.9375}, {903.375, 
     342.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{903.9375, 341.75}, {903.875, 341.8125}, {
     903.6875, 341.875}, {903.625, 341.9375}, {903.5, 341.9375}, {903.4375, 
     342.}, {903.375, 342.0625}, {903.3125, 342.125}, {903.3125, 342.1875}, {
     903.25, 342.3125}, {903.1875, 342.375}, {903.125, 342.5625}, {903.0625, 
     342.625}, {901.9375, 340.5625}, {903.9375, 341.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.5625, 352.75}, {897.375, 367.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.375, 367.}, {897.3125, 367.0625}, {
     897.375, 367.25}, {897.375, 367.3125}, {897.375, 367.4375}, {897.375, 
     367.5}, {897.375, 367.625}, {897.4375, 367.6875}, {897.5, 367.75}, {
     897.5625, 367.8125}, {897.625, 367.875}, {897.8125, 368.}, {897.875, 
     368.0625}, {895.5, 368.5}, {897.375, 367.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.5625, 352.75}, {918.3125, 337.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.9375, 337.6875}, {918.875, 
     337.6875}, {918.6875, 337.6875}, {918.5625, 337.75}, {918.4375, 
     337.75}, {918.375, 337.8125}, {918.3125, 337.875}, {918.25, 337.875}, {
     918.1875, 338.}, {918.125, 338.0625}, {918.0625, 338.1875}, {918., 
     338.3125}, {917.9375, 338.375}, {917.0625, 336.1875}, {918.9375, 
     337.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.5625, 352.75}, {915.8125, 320.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.4375, 320.8125}, {916.375, 
     320.8125}, {916.1875, 320.8125}, {916.125, 320.8125}, {916., 320.8125}, {
     915.875, 320.8125}, {915.8125, 320.8125}, {915.75, 320.875}, {915.6875, 
     320.9375}, {915.625, 321.}, {915.5, 321.0625}, {915.375, 321.25}, {
     915.3125, 321.3125}, {915., 318.9375}, {916.4375, 320.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.5625, 352.75}, {944.9375, 383.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.3125, 383.9375}, {944.4375, 
     383.9375}, {944.5625, 383.9375}, {944.6875, 383.9375}, {944.8125, 
     383.875}, {944.875, 383.875}, {944.9375, 383.875}, {945., 383.8125}, {
     945.125, 383.75}, {945.1875, 383.6875}, {945.25, 383.625}, {945.375, 
     383.4375}, {945.4375, 383.375}, {945.875, 385.6875}, {944.3125, 
     383.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.5, 368.5}, {901.4375, 342.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902., 342.9375}, {901.9375, 342.875}, {
     901.8125, 342.8125}, {901.6875, 342.75}, {901.625, 342.6875}, {901.5625, 
     342.625}, {901.4375, 342.625}, {901.375, 342.5625}, {901.3125, 
     342.625}, {901.1875, 342.625}, {901.0625, 342.625}, {900.875, 342.625}, {
     900.8125, 342.6875}, {901.9375, 340.5625}, {902., 342.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{917.0625, 336.1875}, {915.25, 321.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.875, 321.125}, {915.8125, 321.125}, {
     915.625, 321.0625}, {915.5625, 321.}, {915.4375, 321.}, {915.3125, 
     321.}, {915.25, 321.}, {915.1875, 321.}, {915.125, 321.0625}, {915., 
     321.0625}, {914.875, 321.125}, {914.75, 321.25}, {914.6875, 321.25}, {
     915., 318.9375}, {915.875, 321.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{920.9375, 381.6875}, {897.375, 
     369.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{897.8125, 369.}, {897.75, 369.0625}, {
     897.625, 369.125}, {897.5625, 369.25}, {897.5, 369.3125}, {897.4375, 
     369.375}, {897.375, 369.4375}, {897.3125, 369.5}, {897.3125, 369.5625}, {
     897.3125, 369.6875}, {897.3125, 369.8125}, {897.25, 370.}, {897.25, 
     370.0625}, {895.5, 368.5}, {897.8125, 369.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{920.9375, 381.6875}, {917.25, 338.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{917.875, 338.4375}, {917.8125, 338.375}, {
     917.625, 338.3125}, {917.5, 338.3125}, {917.4375, 338.3125}, {917.3125, 
     338.25}, {917.25, 338.25}, {917.1875, 338.25}, {917.0625, 338.3125}, {
     917., 338.375}, {916.875, 338.375}, {916.6875, 338.5}, {916.625, 
     338.5}, {917.0625, 336.1875}, {917.875, 338.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.9375, 340.5625}, {896., 366.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.4375, 366.125}, {895.5, 366.1875}, {
     895.625, 366.25}, {895.75, 366.3125}, {895.8125, 366.375}, {895.9375, 
     366.4375}, {896., 366.4375}, {896.0625, 366.4375}, {896.125, 366.4375}, {
     896.25, 366.4375}, {896.375, 366.4375}, {896.5625, 366.375}, {896.625, 
     366.375}, {895.5, 368.5}, {895.4375, 366.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{901.9375, 340.5625}, {915.0625, 336.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.0625, 337.4375}, {915.0625, 
     337.3125}, {915.0625, 337.1875}, {915.0625, 337.0625}, {915.125, 
     336.9375}, {915.0625, 336.875}, {915.0625, 336.75}, {915.0625, 
     336.6875}, {915., 336.625}, {914.9375, 336.5625}, {914.875, 336.4375}, {
     914.75, 336.3125}, {914.6875, 336.25}, {917.0625, 336.1875}, {915.0625, 
     337.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{915., 318.9375}, {928.75, 350.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.0625, 350.875}, {928.1875, 350.875}, {
     928.375, 350.875}, {928.4375, 350.875}, {928.5625, 350.875}, {928.625, 
     350.875}, {928.75, 350.8125}, {928.8125, 350.8125}, {928.875, 350.75}, {
     928.9375, 350.6875}, {929., 350.625}, {929.1875, 350.4375}, {929.1875, 
     350.375}, {929.5625, 352.75}, {928.0625, 350.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{915., 318.9375}, {903., 338.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902.5625, 338.3125}, {902.625, 338.375}, {
     902.75, 338.5}, {902.8125, 338.625}, {902.875, 338.6875}, {902.9375, 
     338.75}, {903., 338.8125}, {903.0625, 338.8125}, {903.125, 338.875}, {
     903.25, 338.875}, {903.375, 338.9375}, {903.5625, 338.9375}, {903.625, 
     338.9375}, {901.9375, 340.5625}, {902.5625, 338.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{945.875, 385.6875}, {935.5, 374.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{936.0625, 374.25}, {936., 374.25}, {
     935.8125, 374.3125}, {935.6875, 374.375}, {935.625, 374.375}, {935.5625, 
     374.4375}, {935.5, 374.5}, {935.4375, 374.5625}, {935.375, 374.625}, {
     935.3125, 374.6875}, {935.25, 374.8125}, {935.1875, 375.}, {935.1875, 
     375.0625}, {934.0625, 372.9375}, {936.0625, 374.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{945.875, 385.6875}, {922.9375, 382.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.25, 381.4375}, {923.25, 381.5}, {
     923.125, 381.625}, {923.0625, 381.75}, {923., 381.8125}, {923., 
     381.9375}, {922.9375, 382.}, {922.9375, 382.0625}, {923., 382.1875}, {
     923., 382.25}, {923., 382.375}, {923.0625, 382.5625}, {923.0625, 
     382.625}, {920.9375, 381.6875}, {923.25, 381.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.375, 
     373.625}, {934.75, 373.625}, {934.75, 372.25}, {933.375, 372.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.875, 
     353.4375}, {930.25, 353.4375}, {930.25, 352.0625}, {928.875, 
     352.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.8125, 
     369.1875}, {896.1875, 369.1875}, {896.1875, 367.8125}, {894.8125, 
     367.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{916.375, 
     336.875}, {917.75, 336.875}, {917.75, 335.5}, {916.375, 335.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{920.25, 382.375}, {
     921.625, 382.375}, {921.625, 381.}, {920.25, 381.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{901.25, 341.25}, {
     902.625, 341.25}, {902.625, 339.875}, {901.25, 339.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{914.3125, 
     319.625}, {915.6875, 319.625}, {915.6875, 318.25}, {914.3125, 318.25}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.1875, 
     386.375}, {946.5625, 386.375}, {946.5625, 385.}, {945.1875, 385.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"58\"\>", {916.3946874999999, 394.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 343.75}, {1017.5625, 
     331.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1018.1875, 330.5}, {1018.125, 330.5625}, {
     1017.9375, 330.6875}, {1017.8125, 330.75}, {1017.75, 330.875}, {1017.625,
      330.9375}, {1017.5625, 331.0625}, {1017.5625, 331.125}, {1017.5, 
     331.25}, {1017.5, 331.375}, {1017.5, 331.5}, {1017.4375, 331.75}, {
     1017.4375, 331.875}, {1015.25, 329.8125}, {1018.1875, 330.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 343.75}, {1032., 374.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1031.3125, 373.9375}, {1031.375, 374.}, {
     1031.5625, 374.125}, {1031.6875, 374.25}, {1031.75, 374.3125}, {1031.875,
      374.375}, {1032., 374.375}, {1032.0625, 374.4375}, {1032.1875, 
     374.4375}, {1032.3125, 374.4375}, {1032.4375, 374.4375}, {1032.6875, 
     374.375}, {1032.8125, 374.375}, {1031.1875, 376.875}, {1031.3125, 
     373.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.5625, 361.875}, {978.4375, 360.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.75, 359.5}, {978.6875, 359.5625}, {
     978.625, 359.75}, {978.5625, 359.875}, {978.5, 360.}, {978.4375, 
     360.125}, {978.4375, 360.25}, {978.4375, 360.3125}, {978.5, 360.4375}, {
     978.5, 360.5625}, {978.5625, 360.6875}, {978.625, 360.9375}, {978.6875, 
     361.0625}, {975.8125, 360.0625}, {978.75, 359.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.5625, 361.875}, {1014.5, 332.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015.1875, 332.75}, {1015.125, 
     332.6875}, {1014.9375, 332.5625}, {1014.8125, 332.5}, {1014.6875, 
     332.375}, {1014.625, 332.3125}, {1014.5, 332.3125}, {1014.4375, 
     332.3125}, {1014.3125, 332.3125}, {1014.1875, 332.3125}, {1014.0625, 
     332.3125}, {1013.8125, 332.3125}, {1013.6875, 332.3125}, {1015.25, 
     329.8125}, {1015.1875, 332.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.5625, 361.875}, {1010.8125, 
     344.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.5, 344.9375}, {1011.375, 344.875}, {
     1011.25, 344.6875}, {1011.125, 344.625}, {1011., 344.5625}, {1010.9375, 
     344.5}, {1010.8125, 344.4375}, {1010.75, 344.4375}, {1010.625, 
     344.4375}, {1010.5, 344.4375}, {1010.3125, 344.4375}, {1010.125, 
     344.5}, {1010., 344.5}, {1011.5625, 341.9375}, {1011.5, 344.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.5625, 361.875}, {1028.9375, 
     375.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1028.375, 376.125}, {1028.4375, 
     376.0625}, {1028.625, 375.9375}, {1028.6875, 375.8125}, {1028.8125, 
     375.75}, {1028.875, 375.6875}, {1028.9375, 375.5625}, {1029., 375.5}, {
     1029., 375.375}, {1029.0625, 375.25}, {1029.0625, 375.125}, {1029.125, 
     374.875}, {1029.125, 374.75}, {1031.1875, 376.875}, {1028.375, 
     376.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 360.0625}, {999.5625, 
     372.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{998.9375, 373.3125}, {999., 373.25}, {
     999.1875, 373.125}, {999.3125, 373.0625}, {999.375, 372.9375}, {999.5, 
     372.875}, {999.5625, 372.8125}, {999.5625, 372.6875}, {999.625, 
     372.5625}, {999.625, 372.4375}, {999.625, 372.3125}, {999.6875, 
     372.0625}, {999.6875, 371.9375}, {1001.875, 374.}, {998.9375, 
     373.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 360.0625}, {985.125, 
     329.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.8125, 329.875}, {985.75, 329.8125}, {
     985.5625, 329.6875}, {985.4375, 329.625}, {985.375, 329.5}, {985.25, 
     329.4375}, {985.125, 329.4375}, {985.0625, 329.375}, {984.9375, 
     329.375}, {984.8125, 329.375}, {984.6875, 329.4375}, {984.4375, 
     329.4375}, {984.3125, 329.4375}, {985.9375, 326.9375}, {985.8125, 
     329.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1015.25, 329.8125}, {1012.375, 
     339.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1011.6875, 339.}, {1011.75, 339.0625}, {
     1011.9375, 339.1875}, {1012.0625, 339.25}, {1012.125, 339.375}, {1012.25,
      339.4375}, {1012.375, 339.4375}, {1012.4375, 339.5}, {1012.5625, 
     339.5}, {1012.6875, 339.5}, {1012.8125, 339.4375}, {1013.0625, 
     339.4375}, {1013.1875, 339.4375}, {1011.5625, 341.9375}, {1011.6875, 
     339.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.875, 374.}, {1004.75, 364.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.4375, 364.8125}, {1005.375, 
     364.75}, {1005.1875, 364.625}, {1005.0625, 364.5625}, {1005., 
     364.4375}, {1004.875, 364.375}, {1004.75, 364.375}, {1004.6875, 
     364.375}, {1004.5625, 364.375}, {1004.4375, 364.375}, {1004.3125, 
     364.375}, {1004.0625, 364.375}, {1003.9375, 364.375}, {1005.5625, 
     361.875}, {1005.4375, 364.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{985.9375, 326.9375}, {976.625, 
     357.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{975.9375, 357.125}, {976., 357.1875}, {
     976.1875, 357.3125}, {976.3125, 357.375}, {976.375, 357.5}, {976.5, 
     357.5625}, {976.625, 357.5625}, {976.6875, 357.5625}, {976.8125, 
     357.5625}, {976.9375, 357.5625}, {977.0625, 357.5625}, {977.3125, 
     357.5625}, {977.4375, 357.5625}, {975.8125, 360.0625}, {975.9375, 
     357.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{985.9375, 326.9375}, {1012.6875, 
     329.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1012.3125, 330.25}, {1012.375, 
     330.1875}, {1012.5, 330.}, {1012.5625, 329.875}, {1012.625, 329.75}, {
     1012.6875, 329.625}, {1012.6875, 329.5625}, {1012.6875, 329.4375}, {
     1012.6875, 329.3125}, {1012.625, 329.1875}, {1012.625, 329.0625}, {
     1012.5, 328.8125}, {1012.5, 328.75}, {1015.25, 329.8125}, {1012.3125, 
     330.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1011.5625, 341.9375}, {1038.6875, 
     343.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.375, 344.3125}, {1038.4375, 
     344.25}, {1038.5, 344.0625}, {1038.5625, 343.9375}, {1038.625, 
     343.8125}, {1038.6875, 343.6875}, {1038.6875, 343.5625}, {1038.6875, 
     343.5}, {1038.625, 343.375}, {1038.625, 343.25}, {1038.5625, 343.125}, {
     1038.5, 342.875}, {1038.4375, 342.8125}, {1041.3125, 343.75}, {1038.375, 
     344.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1011.5625, 341.9375}, {1006.3125, 
     359.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1005.625, 358.875}, {1005.75, 358.9375}, {
     1005.875, 359.125}, {1006., 359.1875}, {1006.125, 359.25}, {1006.1875, 
     359.3125}, {1006.3125, 359.375}, {1006.375, 359.375}, {1006.5, 
     359.375}, {1006.625, 359.375}, {1006.8125, 359.375}, {1007., 359.375}, {
     1007.125, 359.3125}, {1005.5625, 361.875}, {1005.625, 358.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1011.5625, 341.9375}, {1002.625, 371.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.9375, 371.0625}, {1002., 371.125}, {
     1002.1875, 371.25}, {1002.3125, 371.3125}, {1002.4375, 371.4375}, {
     1002.5, 371.5}, {1002.625, 371.5}, {1002.6875, 371.5625}, {1002.8125, 
     371.5625}, {1002.9375, 371.5625}, {1003.0625, 371.5}, {1003.3125, 
     371.5}, {1003.4375, 371.5}, {1001.875, 374.}, {1001.9375, 
     371.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1011.5625, 341.9375}, {988.1875, 
     328.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.75, 327.75}, {988.6875, 327.75}, {
     988.5, 327.875}, {988.4375, 328.}, {988.3125, 328.0625}, {988.25, 
     328.1875}, {988.1875, 328.25}, {988.125, 328.3125}, {988.125, 
     328.4375}, {988.0625, 328.5625}, {988.0625, 328.6875}, {988., 
     328.9375}, {988., 329.0625}, {985.9375, 326.9375}, {988.75, 
     327.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1031.1875, 376.875}, {1040.5, 346.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1041.1875, 346.75}, {1041.125, 
     346.6875}, {1040.9375, 346.5}, {1040.8125, 346.4375}, {1040.75, 
     346.375}, {1040.625, 346.3125}, {1040.5, 346.25}, {1040.4375, 346.25}, {
     1040.3125, 346.25}, {1040.1875, 346.25}, {1040.0625, 346.25}, {1039.8125,
      346.25}, {1039.6875, 346.25}, {1041.3125, 343.75}, {1041.1875, 
     346.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1031.1875, 376.875}, {1004.4375, 
     374.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.8125, 373.5625}, {1004.75, 
     373.625}, {1004.625, 373.8125}, {1004.5625, 373.9375}, {1004.5, 
     374.0625}, {1004.4375, 374.1875}, {1004.4375, 374.25}, {1004.4375, 
     374.375}, {1004.4375, 374.5}, {1004.5, 374.625}, {1004.5, 374.75}, {
     1004.625, 375.}, {1004.625, 375.0625}, {1001.875, 374.}, {1004.8125, 
     373.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     344.625}, {1042.1875, 344.625}, {1042.1875, 342.875}, {1040.4375, 
     342.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.6875, 
     362.75}, {1006.4375, 362.75}, {1006.4375, 361.}, {1004.6875, 361.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     360.9375}, {976.6875, 360.9375}, {976.6875, 359.1875}, {974.9375, 
     359.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1014.375, 
     330.6875}, {1016.125, 330.6875}, {1016.125, 328.9375}, {1014.375, 
     328.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001., 374.875}, {
     1002.75, 374.875}, {1002.75, 373.125}, {1001., 373.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{985.0625, 
     327.8125}, {986.8125, 327.8125}, {986.8125, 326.0625}, {985.0625, 
     326.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1010.6875, 
     342.8125}, {1012.4375, 342.8125}, {1012.4375, 341.0625}, {1010.6875, 
     341.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1030.3125, 
     377.75}, {1032.0625, 377.75}, {1032.0625, 376.}, {1030.3125, 376.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"43\"\>", {1004.25, 385.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 349.625}, {1088.1875, 
     336.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1088.6875, 335.5625}, {1088.625, 
     335.6875}, {1088.4375, 335.8125}, {1088.375, 335.9375}, {1088.3125, 
     336.}, {1088.1875, 336.125}, {1088.1875, 336.1875}, {1088.125, 
     336.3125}, {1088.125, 336.375}, {1088.125, 336.5625}, {1088.125, 
     336.6875}, {1088.125, 336.9375}, {1088.125, 337.}, {1085.75, 335.25}, {
     1088.6875, 335.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 349.625}, {1116.3125, 
     367.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1115.625, 367.1875}, {1115.75, 367.25}, {
     1115.875, 367.375}, {1116., 367.5}, {1116.125, 367.5625}, {1116.1875, 
     367.625}, {1116.3125, 367.625}, {1116.375, 367.6875}, {1116.5, 
     367.6875}, {1116.625, 367.6875}, {1116.8125, 367.625}, {1117., 
     367.625}, {1117.125, 367.625}, {1115.5625, 370.125}, {1115.625, 
     367.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.5, 353.25}, {1075.4375, 361.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1074.8125, 361.625}, {1074.875, 
     361.5625}, {1075.0625, 361.4375}, {1075.1875, 361.375}, {1075.25, 
     361.3125}, {1075.375, 361.1875}, {1075.4375, 361.125}, {1075.4375, 
     361.0625}, {1075.5, 360.9375}, {1075.5625, 360.8125}, {1075.5625, 
     360.6875}, {1075.625, 360.4375}, {1075.625, 360.3125}, {1077.625, 
     362.5625}, {1074.8125, 361.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.5, 353.25}, {1060.8125, 337.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1061.625, 337.625}, {1061.5625, 
     337.625}, {1061.3125, 337.5625}, {1061.1875, 337.5}, {1061.0625, 
     337.5}, {1060.9375, 337.5}, {1060.8125, 337.5}, {1060.75, 337.5}, {
     1060.625, 337.5625}, {1060.5, 337.625}, {1060.375, 337.6875}, {1060.1875,
      337.8125}, {1060.125, 337.875}, {1060.375, 334.9375}, {1061.625, 
     337.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 348.9375}, {1061.25, 
     351.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1060.6875, 352.4375}, {1060.75, 
     352.4375}, {1060.9375, 352.25}, {1061.0625, 352.1875}, {1061.125, 
     352.125}, {1061.25, 352.}, {1061.25, 351.9375}, {1061.3125, 351.875}, {
     1061.375, 351.75}, {1061.375, 351.625}, {1061.375, 351.5}, {1061.4375, 
     351.25}, {1061.4375, 351.125}, {1063.5, 353.25}, {1060.6875, 
     352.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 348.9375}, {1059.625, 
     337.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1060.3125, 337.875}, {1060.25, 
     337.8125}, {1060.0625, 337.6875}, {1059.9375, 337.625}, {1059.8125, 
     337.5}, {1059.75, 337.4375}, {1059.625, 337.4375}, {1059.5625, 
     337.375}, {1059.4375, 337.375}, {1059.3125, 337.375}, {1059.1875, 
     337.4375}, {1058.9375, 337.4375}, {1058.8125, 337.4375}, {1060.375, 
     334.9375}, {1060.3125, 337.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.875, 335.3125}, {1058., 347.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1057.625, 346.3125}, {1057.625, 
     346.4375}, {1057.75, 346.625}, {1057.8125, 346.75}, {1057.875, 
     346.875}, {1057.9375, 346.9375}, {1058., 347.0625}, {1058.0625, 
     347.0625}, {1058.1875, 347.125}, {1058.3125, 347.1875}, {1058.4375, 
     347.25}, {1058.625, 347.375}, {1058.75, 347.375}, {1056.1875, 
     348.9375}, {1057.625, 346.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1068.875, 335.3125}, {1083.125, 335.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1082.875, 336.}, {1082.9375, 335.9375}, {
     1083., 335.6875}, {1083.0625, 335.5625}, {1083.0625, 335.4375}, {
     1083.125, 335.3125}, {1083.125, 335.25}, {1083.125, 335.125}, {1083.0625,
      335.0625}, {1083.0625, 334.875}, {1083., 334.75}, {1082.875, 
     334.5625}, {1082.875, 334.4375}, {1085.75, 335.25}, {1082.875, 336.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1077.625, 362.5625}, {1058.4375, 
     350.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.0625, 349.875}, {1058.9375, 
     349.9375}, {1058.75, 350.0625}, {1058.6875, 350.125}, {1058.5625, 
     350.1875}, {1058.5, 350.25}, {1058.4375, 350.375}, {1058.375, 
     350.4375}, {1058.3125, 350.5625}, {1058.3125, 350.6875}, {1058.25, 
     350.8125}, {1058.25, 351.0625}, {1058.1875, 351.1875}, {1056.1875, 
     348.9375}, {1059.0625, 349.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1077.625, 362.5625}, {1069.6875, 
     337.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1070.5, 337.8125}, {1070.375, 337.8125}, {
     1070.1875, 337.75}, {1070., 337.75}, {1069.875, 337.75}, {1069.75, 
     337.75}, {1069.6875, 337.8125}, {1069.625, 337.8125}, {1069.5, 
     337.875}, {1069.375, 338.}, {1069.25, 338.0625}, {1069.0625, 338.1875}, {
     1069., 338.3125}, {1068.875, 335.3125}, {1070.5, 337.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1060.375, 334.9375}, {1056.9375, 
     346.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1056.3125, 346.}, {1056.375, 346.0625}, {
     1056.5625, 346.1875}, {1056.625, 346.25}, {1056.75, 346.375}, {1056.875, 
     346.4375}, {1056.9375, 346.4375}, {1057.0625, 346.4375}, {1057.1875, 
     346.4375}, {1057.3125, 346.4375}, {1057.4375, 346.4375}, {1057.6875, 
     346.4375}, {1057.8125, 346.4375}, {1056.1875, 348.9375}, {1056.3125, 
     346.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1060.375, 334.9375}, {1066.25, 
     335.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066., 335.9375}, {1066., 335.8125}, {
     1066.125, 335.625}, {1066.1875, 335.5}, {1066.25, 335.375}, {1066.25, 
     335.25}, {1066.25, 335.1875}, {1066.25, 335.0625}, {1066.25, 335.}, {
     1066.1875, 334.875}, {1066.1875, 334.6875}, {1066.0625, 334.5}, {
     1066.0625, 334.375}, {1068.875, 335.3125}, {1066., 335.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1085.75, 335.25}, {1065.5625, 351.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1065.3125, 350.875}, {1065.3125, 
     350.9375}, {1065.375, 351.1875}, {1065.4375, 351.3125}, {1065.4375, 
     351.4375}, {1065.5, 351.5625}, {1065.5625, 351.625}, {1065.625, 
     351.6875}, {1065.6875, 351.75}, {1065.8125, 351.8125}, {1065.9375, 
     351.875}, {1066.1875, 352.}, {1066.25, 352.0625}, {1063.5, 353.25}, {
     1065.3125, 350.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1085.75, 335.25}, {1063., 334.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.25, 334.1875}, {1063.25, 334.25}, {
     1063.125, 334.5}, {1063.0625, 334.625}, {1063.0625, 334.75}, {1063., 
     334.875}, {1063., 334.9375}, {1063., 335.0625}, {1063.0625, 335.125}, {
     1063.0625, 335.25}, {1063.125, 335.4375}, {1063.25, 335.625}, {1063.25, 
     335.75}, {1060.375, 334.9375}, {1063.25, 334.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1115.5625, 370.125}, {1120.9375, 
     352.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1121.5625, 352.625}, {1121.5, 352.5625}, {
     1121.3125, 352.375}, {1121.25, 352.3125}, {1121.125, 352.25}, {1121., 
     352.1875}, {1120.9375, 352.125}, {1120.8125, 352.125}, {1120.6875, 
     352.125}, {1120.5625, 352.125}, {1120.4375, 352.125}, {1120.1875, 
     352.1875}, {1120.0625, 352.1875}, {1121.6875, 349.625}, {1121.5625, 
     352.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1115.5625, 370.125}, {1080.1875, 
     363.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1080.5625, 362.375}, {1080.5, 362.4375}, {
     1080.375, 362.625}, {1080.3125, 362.75}, {1080.25, 362.875}, {1080.1875, 
     363.}, {1080.1875, 363.0625}, {1080.1875, 363.1875}, {1080.1875, 
     363.3125}, {1080.1875, 363.4375}, {1080.1875, 363.5625}, {1080.25, 
     363.8125}, {1080.25, 363.875}, {1077.625, 362.5625}, {1080.5625, 
     362.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     350.5}, {1122.5625, 350.5}, {1122.5625, 348.75}, {1120.8125, 348.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.625, 
     354.125}, {1064.375, 354.125}, {1064.375, 352.375}, {1062.625, 
     352.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     349.8125}, {1057.0625, 349.8125}, {1057.0625, 348.0625}, {1055.3125, 
     348.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068., 336.1875}, {
     1069.75, 336.1875}, {1069.75, 334.4375}, {1068., 334.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076.75, 
     363.4375}, {1078.5, 363.4375}, {1078.5, 361.6875}, {1076.75, 
     361.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.5, 
     335.8125}, {1061.25, 335.8125}, {1061.25, 334.0625}, {1059.5, 
     334.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.875, 
     336.125}, {1086.625, 336.125}, {1086.625, 334.375}, {1084.875, 
     334.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1114.6875, 371.}, {
     1116.4375, 371.}, {1116.4375, 369.25}, {1114.6875, 369.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"57\"\>", {1084.625, 378.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.375, 331.0625}, {1199.25, 375.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.5, 375.5625}, {1198.5625, 375.625}, {
     1198.8125, 375.75}, {1198.9375, 375.8125}, {1199.0625, 375.8125}, {
     1199.125, 375.875}, {1199.25, 375.875}, {1199.3125, 375.875}, {1199.4375,
      375.875}, {1199.5625, 375.8125}, {1199.75, 375.75}, {1199.9375, 
     375.6875}, {1200.0625, 375.6875}, {1199.125, 378.5}, {1198.5, 
     375.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1200.375, 358.5}, {1176.625, 327.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.375, 327.375}, {1177.25, 327.375}, {
     1177.0625, 327.4375}, {1176.9375, 327.4375}, {1176.8125, 327.5}, {
     1176.6875, 327.5625}, {1176.625, 327.625}, {1176.5, 327.6875}, {
     1176.4375, 327.75}, {1176.375, 327.875}, {1176.3125, 328.}, {1176.1875, 
     328.1875}, {1176.125, 328.3125}, {1175., 325.5}, {1177.375, 327.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1200.375, 358.5}, {1199.3125, 375.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.5625, 375.5625}, {1198.625, 
     375.625}, {1198.8125, 375.75}, {1198.9375, 375.8125}, {1199.0625, 
     375.8125}, {1199.1875, 375.875}, {1199.3125, 375.875}, {1199.375, 
     375.875}, {1199.5, 375.875}, {1199.625, 375.8125}, {1199.75, 375.8125}, {
     1200., 375.6875}, {1200.125, 375.6875}, {1199.125, 378.5}, {1198.5625, 
     375.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.1875, 348.875}, {1199.125, 
     332.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.3125, 333.1875}, {1199.3125, 
     333.125}, {1199.3125, 332.875}, {1199.25, 332.75}, {1199.25, 332.625}, {
     1199.1875, 332.5}, {1199.125, 332.4375}, {1199.125, 332.375}, {1199., 
     332.25}, {1198.9375, 332.1875}, {1198.8125, 332.125}, {1198.625, 
     331.9375}, {1198.5, 331.875}, {1201.375, 331.0625}, {1199.3125, 
     333.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.1875, 348.875}, {1197.9375, 
     357.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.4375, 358.3125}, {1197.5, 358.25}, {
     1197.6875, 358.0625}, {1197.75, 358.}, {1197.8125, 357.875}, {1197.875, 
     357.75}, {1197.9375, 357.6875}, {1197.9375, 357.625}, {1197.9375, 
     357.5}, {1197.9375, 357.3125}, {1197.9375, 357.1875}, {1197.9375, 
     356.9375}, {1197.9375, 356.875}, {1200.375, 358.5}, {1197.4375, 
     358.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.1875, 348.875}, {1155.625, 357.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.5, 356.1875}, {1155.5, 356.25}, {
     1155.5625, 356.5}, {1155.5625, 356.625}, {1155.5625, 356.75}, {1155.5625,
      356.875}, {1155.625, 357.}, {1155.6875, 357.0625}, {1155.75, 357.125}, {
     1155.8125, 357.25}, {1155.9375, 357.3125}, {1156.125, 357.5}, {1156.1875,
      357.5625}, {1153.25, 358.125}, {1155.5, 356.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.1875, 348.875}, {1198.25, 327.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.5, 328.5}, {1198.5, 328.375}, {
     1198.4375, 328.1875}, {1198.375, 328.0625}, {1198.3125, 327.9375}, {
     1198.3125, 327.8125}, {1198.25, 327.75}, {1198.1875, 327.6875}, {
     1198.0625, 327.5625}, {1197.9375, 327.5}, {1197.8125, 327.4375}, {
     1197.625, 327.3125}, {1197.5625, 327.25}, {1200.25, 326.0625}, {1198.5, 
     328.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.25, 338.3125}, {1169.6875, 
     348.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.1875, 348.75}, {1169.25, 348.6875}, {
     1169.375, 348.5}, {1169.5, 348.4375}, {1169.5625, 348.3125}, {1169.625, 
     348.1875}, {1169.6875, 348.125}, {1169.6875, 348.}, {1169.6875, 
     347.875}, {1169.6875, 347.75}, {1169.6875, 347.625}, {1169.625, 
     347.375}, {1169.625, 347.25}, {1172.1875, 348.875}, {1169.1875, 
     348.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.25, 338.3125}, {1172.5, 326.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1172.5, 327.1875}, {1172.5, 327.0625}, {
     1172.5625, 326.875}, {1172.5625, 326.6875}, {1172.5625, 326.5625}, {
     1172.5625, 326.4375}, {1172.5, 326.375}, {1172.5, 326.3125}, {1172.4375, 
     326.1875}, {1172.3125, 326.0625}, {1172.25, 325.9375}, {1172.0625, 
     325.75}, {1172., 325.6875}, {1175., 325.5}, {1172.5, 327.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1153.25, 358.125}, {1138.875, 340.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.625, 340.0625}, {1139.5625, 
     340.125}, {1139.3125, 340.1875}, {1139.1875, 340.1875}, {1139.0625, 
     340.25}, {1138.9375, 340.3125}, {1138.875, 340.375}, {1138.8125, 
     340.4375}, {1138.75, 340.5}, {1138.6875, 340.625}, {1138.625, 340.75}, {
     1138.5, 340.9375}, {1138.4375, 341.0625}, {1137.25, 338.3125}, {1139.625,
      340.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1200.25, 326.0625}, {1200.8125, 328.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200., 328.4375}, {1200.125, 328.4375}, {
     1200.3125, 328.5}, {1200.4375, 328.5}, {1200.625, 328.5}, {1200.6875, 
     328.5}, {1200.8125, 328.5}, {1200.875, 328.5}, {1201., 328.4375}, {
     1201.125, 328.375}, {1201.25, 328.3125}, {1201.4375, 328.125}, {1201.5, 
     328.0625}, {1201.375, 331.0625}, {1200., 328.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1200.25, 326.0625}, {1200.375, 
     355.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.625, 355.625}, {1199.75, 355.6875}, {
     1199.9375, 355.8125}, {1200.0625, 355.8125}, {1200.1875, 355.875}, {
     1200.3125, 355.875}, {1200.375, 355.9375}, {1200.5, 355.875}, {1200.625, 
     355.875}, {1200.75, 355.8125}, {1200.875, 355.8125}, {1201.0625, 
     355.6875}, {1201.1875, 355.625}, {1200.375, 358.5}, {1199.625, 
     355.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175., 325.5}, {1198.8125, 330.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.4375, 331.1875}, {1198.5, 331.125}, {
     1198.625, 330.9375}, {1198.6875, 330.875}, {1198.75, 330.75}, {1198.8125,
      330.625}, {1198.8125, 330.5}, {1198.8125, 330.4375}, {1198.8125, 
     330.3125}, {1198.8125, 330.1875}, {1198.8125, 330.0625}, {1198.75, 
     329.8125}, {1198.75, 329.6875}, {1201.375, 331.0625}, {1198.4375, 
     331.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175., 325.5}, {1198.8125, 356.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.0625, 356.6875}, {1198.125, 
     356.6875}, {1198.375, 356.625}, {1198.5, 356.625}, {1198.625, 
     356.5625}, {1198.75, 356.5}, {1198.8125, 356.4375}, {1198.875, 
     356.375}, {1198.9375, 356.3125}, {1199., 356.1875}, {1199.125, 
     356.0625}, {1199.25, 355.875}, {1199.25, 355.75}, {1200.375, 358.5}, {
     1198.0625, 356.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175., 325.5}, {1154.75, 355.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1154.25, 355.3125}, {1154.3125, 
     355.375}, {1154.4375, 355.5625}, {1154.5, 355.6875}, {1154.5625, 
     355.8125}, {1154.625, 355.875}, {1154.75, 355.9375}, {1154.8125, 356.}, {
     1154.9375, 356.}, {1155.0625, 356.0625}, {1155.1875, 356.125}, {
     1155.4375, 356.125}, {1155.5, 356.1875}, {1153.25, 358.125}, {1154.25, 
     355.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175., 325.5}, {1197.625, 326.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.375, 326.75}, {1197.4375, 
     326.6875}, {1197.5, 326.5}, {1197.5625, 326.375}, {1197.625, 326.25}, {
     1197.625, 326.125}, {1197.625, 326.}, {1197.625, 325.9375}, {1197.625, 
     325.8125}, {1197.5625, 325.6875}, {1197.5, 325.5625}, {1197.4375, 
     325.3125}, {1197.375, 325.25}, {1200.25, 326.0625}, {1197.375, 
     326.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1199.125, 378.5}, {1201.25, 333.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1202., 334.}, {1201.9375, 333.9375}, {
     1201.75, 333.8125}, {1201.625, 333.75}, {1201.5, 333.75}, {1201.375, 
     333.6875}, {1201.25, 333.6875}, {1201.1875, 333.6875}, {1201.0625, 
     333.6875}, {1200.9375, 333.75}, {1200.8125, 333.8125}, {1200.5625, 
     333.875}, {1200.4375, 333.9375}, {1201.375, 331.0625}, {1202., 334.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1199.125, 378.5}, {1155.6875, 359.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1156.1875, 358.625}, {1156.125, 
     358.6875}, {1156., 358.8125}, {1155.875, 358.875}, {1155.8125, 359.}, {
     1155.6875, 359.125}, {1155.6875, 359.1875}, {1155.625, 359.25}, {
     1155.625, 359.375}, {1155.625, 359.5}, {1155.5625, 359.6875}, {1155.5625,
      359.9375}, {1155.5625, 360.}, {1153.25, 358.125}, {1156.1875, 
     358.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.5, 
     331.9375}, {1202.25, 331.9375}, {1202.25, 330.1875}, {1200.5, 
     330.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.5, 359.375}, {
     1201.25, 359.375}, {1201.25, 357.625}, {1199.5, 357.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.3125, 
     349.75}, {1173.0625, 349.75}, {1173.0625, 348.}, {1171.3125, 348.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.375, 
     339.1875}, {1138.125, 339.1875}, {1138.125, 337.4375}, {1136.375, 
     337.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1152.375, 359.}, {
     1154.125, 359.}, {1154.125, 357.25}, {1152.375, 357.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1199.375, 
     326.9375}, {1201.125, 326.9375}, {1201.125, 325.1875}, {1199.375, 
     325.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1174.125, 
     326.375}, {1175.875, 326.375}, {1175.875, 324.625}, {1174.125, 
     324.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.25, 
     379.375}, {1200., 379.375}, {1200., 377.625}, {1198.25, 377.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"27\"\>", {1165., 387.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.4375, 356.25}, {1271.75, 354.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1272.125, 353.625}, {1272.0625, 
     353.6875}, {1271.9375, 353.875}, {1271.875, 354.}, {1271.8125, 
     354.125}, {1271.75, 354.25}, {1271.75, 354.3125}, {1271.75, 354.4375}, {
     1271.75, 354.5625}, {1271.75, 354.6875}, {1271.75, 354.8125}, {1271.8125,
      355.0625}, {1271.875, 355.125}, {1269.1875, 353.875}, {1272.125, 
     353.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.8125, 345.0625}, {1245.4375, 
     345.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.6875, 344.875}, {1245.625, 
     344.9375}, {1245.5625, 345.1875}, {1245.5, 345.3125}, {1245.4375, 
     345.4375}, {1245.4375, 345.5}, {1245.4375, 345.625}, {1245.4375, 
     345.6875}, {1245.5, 345.8125}, {1245.5625, 345.9375}, {1245.5625, 
     346.0625}, {1245.6875, 346.3125}, {1245.75, 346.375}, {1242.8125, 
     345.75}, {1245.6875, 344.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.8125, 345.0625}, {1267.1875, 
     352.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.5, 352.5625}, {1266.5625, 
     352.5625}, {1266.75, 352.4375}, {1266.875, 352.375}, {1267., 352.3125}, {
     1267.125, 352.25}, {1267.1875, 352.1875}, {1267.25, 352.125}, {1267.25, 
     352.}, {1267.3125, 351.875}, {1267.375, 351.75}, {1267.4375, 351.5}, {
     1267.5, 351.375}, {1269.1875, 353.875}, {1266.5, 352.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1216.9375, 344.8125}, {1227.75, 
     346.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1227.3125, 347.3125}, {1227.375, 
     347.25}, {1227.5, 347.0625}, {1227.5625, 346.9375}, {1227.625, 
     346.875}, {1227.6875, 346.75}, {1227.75, 346.625}, {1227.75, 346.5625}, {
     1227.6875, 346.4375}, {1227.6875, 346.3125}, {1227.6875, 346.1875}, {
     1227.625, 345.9375}, {1227.5625, 345.8125}, {1230.3125, 347.0625}, {
     1227.3125, 347.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1241.625, 352.5}, {1242.375, 348.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1243.0625, 348.6875}, {1243., 348.625}, {
     1242.8125, 348.5}, {1242.6875, 348.4375}, {1242.5625, 348.375}, {
     1242.4375, 348.3125}, {1242.375, 348.3125}, {1242.3125, 348.3125}, {
     1242.1875, 348.3125}, {1242., 348.3125}, {1241.875, 348.375}, {1241.625, 
     348.4375}, {1241.5625, 348.4375}, {1242.8125, 345.75}, {1243.0625, 
     348.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1256.4375, 358.625}, {1244.0625, 353.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.5625, 352.9375}, {1244.5, 353.}, {
     1244.375, 353.125}, {1244.25, 353.25}, {1244.1875, 353.3125}, {1244.125, 
     353.4375}, {1244.0625, 353.5}, {1244.0625, 353.625}, {1244., 353.6875}, {
     1244., 353.875}, {1244., 354.}, {1244., 354.25}, {1244., 354.3125}, {
     1241.625, 352.5}, {1244.5625, 352.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.3125, 347.0625}, {1219.5625, 
     345.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.9375, 344.5625}, {1219.875, 
     344.625}, {1219.75, 344.8125}, {1219.6875, 344.9375}, {1219.625, 
     345.0625}, {1219.5625, 345.1875}, {1219.5625, 345.25}, {1219.5625, 
     345.3125}, {1219.5625, 345.4375}, {1219.5625, 345.625}, {1219.5625, 
     345.75}, {1219.625, 346.}, {1219.6875, 346.0625}, {1216.9375, 
     344.8125}, {1219.9375, 344.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.3125, 347.0625}, {1239.25, 
     351.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1238.6875, 351.9375}, {1238.8125, 
     351.875}, {1238.9375, 351.75}, {1239.0625, 351.6875}, {1239.125, 
     351.5625}, {1239.25, 351.5}, {1239.25, 351.375}, {1239.3125, 351.3125}, {
     1239.3125, 351.1875}, {1239.375, 351.0625}, {1239.375, 350.9375}, {
     1239.375, 350.6875}, {1239.375, 350.5625}, {1241.625, 352.5}, {1238.6875,
      351.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.8125, 345.75}, {1256.25, 345.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256., 345.9375}, {1256.0625, 345.875}, {
     1256.125, 345.625}, {1256.1875, 345.5}, {1256.1875, 345.375}, {1256.25, 
     345.25}, {1256.25, 345.1875}, {1256.1875, 345.0625}, {1256.1875, 
     344.9375}, {1256.125, 344.8125}, {1256.0625, 344.6875}, {1256., 344.5}, {
     1255.9375, 344.375}, {1258.8125, 345.0625}, {1256., 345.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.8125, 345.75}, {1232.875, 
     346.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.0625, 346.}, {1233.0625, 346.125}, {
     1233., 346.3125}, {1232.9375, 346.4375}, {1232.9375, 346.5625}, {
     1232.875, 346.6875}, {1232.875, 346.8125}, {1232.9375, 346.875}, {
     1232.9375, 347.}, {1233., 347.125}, {1233.0625, 347.25}, {1233.1875, 
     347.4375}, {1233.25, 347.5625}, {1230.3125, 347.0625}, {1233.0625, 
     346.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1269.1875, 353.875}, {1279.8125, 
     355.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1279.4375, 356.5}, {1279.5, 356.4375}, {
     1279.625, 356.25}, {1279.6875, 356.125}, {1279.75, 356.}, {1279.8125, 
     355.875}, {1279.8125, 355.8125}, {1279.875, 355.6875}, {1279.8125, 
     355.5625}, {1279.8125, 355.4375}, {1279.8125, 355.3125}, {1279.75, 
     355.0625}, {1279.75, 354.9375}, {1282.4375, 356.25}, {1279.4375, 
     356.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1269.1875, 353.875}, {1258.9375, 
     357.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1258.875, 356.875}, {1258.875, 357.}, {
     1258.875, 357.1875}, {1258.875, 357.3125}, {1258.875, 357.5}, {1258.875, 
     357.5625}, {1258.9375, 357.6875}, {1258.9375, 357.75}, {1259., 
     357.875}, {1259.125, 358.}, {1259.1875, 358.0625}, {1259.375, 358.25}, {
     1259.4375, 358.3125}, {1256.4375, 358.625}, {1258.875, 356.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     357.125}, {1283.3125, 357.125}, {1283.3125, 355.375}, {1281.5625, 
     355.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.9375, 
     345.9375}, {1259.6875, 345.9375}, {1259.6875, 344.1875}, {1257.9375, 
     344.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 
     345.6875}, {1217.8125, 345.6875}, {1217.8125, 343.9375}, {1216.0625, 
     343.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.75, 
     353.375}, {1242.5, 353.375}, {1242.5, 351.625}, {1240.75, 351.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.5625, 
     359.5}, {1257.3125, 359.5}, {1257.3125, 357.75}, {1255.5625, 357.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1229.4375, 
     347.9375}, {1231.1875, 347.9375}, {1231.1875, 346.1875}, {1229.4375, 
     346.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.9375, 
     346.625}, {1243.6875, 346.625}, {1243.6875, 344.875}, {1241.9375, 
     344.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1268.3125, 
     354.75}, {1270.0625, 354.75}, {1270.0625, 353.}, {1268.3125, 353.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"59\"\>", {1245.375, 382.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAILJwcwHV7ggMKPh/IVoPwMKP+DI4TOg/IP
QPklUH4FlF8OMw+N/8MBlb/BAVV/gwOq+QEOqPZbOKC6D8YPR+P7o+l3QzPf
Ac1+KzT3maO53xzNf+Zo/rdCCx8HtPBzQwtffzQ+0P0AH8czhA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{36.4375, 280.8125}, {33.25, 262.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{34., 262.875}, {33.9375, 262.875}, {33.75,
      262.8125}, {33.5625, 262.75}, {33.4375, 262.75}, {33.3125, 262.75}, {
     33.25, 262.75}, {33.125, 262.8125}, {33.0625, 262.8125}, {32.9375, 
     262.875}, {32.8125, 262.9375}, {32.625, 263.125}, {32.5, 263.1875}, {
     32.8125, 260.1875}, {34., 262.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{59.8125, 233.375}, {34.625, 258.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{34.3125, 257.625}, {34.3125, 257.6875}, {
     34.375, 257.9375}, {34.4375, 258.0625}, {34.5, 258.1875}, {34.5625, 
     258.25}, {34.625, 258.3125}, {34.6875, 258.375}, {34.8125, 258.4375}, {
     34.9375, 258.5}, {35.0625, 258.5625}, {35.3125, 258.6875}, {35.375, 
     258.6875}, {32.8125, 260.1875}, {34.3125, 257.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.8125, 283.125}, {32., 262.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{32.6875, 263.1875}, {32.625, 263.125}, {
     32.4375, 262.9375}, {32.3125, 262.875}, {32.1875, 262.8125}, {32.125, 
     262.75}, {32., 262.6875}, {31.9375, 262.6875}, {31.8125, 262.6875}, {
     31.6875, 262.6875}, {31.5625, 262.6875}, {31.3125, 262.6875}, {31.1875, 
     262.6875}, {32.8125, 260.1875}, {32.6875, 263.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.8125, 283.125}, {33.875, 281.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{33.8125, 282.125}, {33.8125, 282.0625}, {
     33.875, 281.8125}, {33.875, 281.6875}, {33.875, 281.5625}, {33.875, 
     281.4375}, {33.875, 281.375}, {33.875, 281.25}, {33.8125, 281.1875}, {
     33.75, 281.0625}, {33.625, 280.9375}, {33.5, 280.75}, {33.4375, 
     280.625}, {36.4375, 280.8125}, {33.8125, 282.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.5625, 247.875}, {30.5, 258.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{29.9375, 259.375}, {30., 259.3125}, {
     30.1875, 259.1875}, {30.25, 259.125}, {30.375, 259.0625}, {30.4375, 
     258.9375}, {30.5, 258.875}, {30.5625, 258.8125}, {30.5625, 258.6875}, {
     30.625, 258.5625}, {30.625, 258.375}, {30.6875, 258.1875}, {30.6875, 
     258.0625}, {32.8125, 260.1875}, {29.9375, 259.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIHeg5gWi/fAYVvB+U3QPkBUP4BXQgdA+Uz
QPkZMP3aEDoPxtdC42ui8g9ooOpn0EA130Ed1f4Haqjug/H10PhyaPp50Mxn
QLP/Sx6q+97B+FpofG1UPsz/MP2w8GFACz8etPCVQ+MD3Q8AbU82nQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{13.3125, 245.8125}, {30.6875, 258.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{30., 259.0625}, {30.125, 259.0625}, {
     30.3125, 258.9375}, {30.4375, 258.875}, {30.5, 258.75}, {30.625, 
     258.6875}, {30.6875, 258.625}, {30.75, 258.5625}, {30.75, 258.4375}, {
     30.8125, 258.3125}, {30.875, 258.1875}, {30.9375, 257.9375}, {30.9375, 
     257.8125}, {32.8125, 260.1875}, {30., 259.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{13.3125, 245.8125}, {13.3125, 245.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.875, 245.1875}, {12.9375, 245.3125}, {
     13., 245.5}, {13.0625, 245.625}, {13.125, 245.75}, {13.25, 245.8125}, {
     13.3125, 245.875}, {13.375, 245.9375}, {13.4375, 246.}, {13.5625, 
     246.0625}, {13.75, 246.125}, {13.9375, 246.1875}, {14.0625, 246.1875}, {
     11.5625, 247.875}, {12.875, 245.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.5625, 216.6875}, {61.625, 231.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.3125, 230.8125}, {61.3125, 230.875}, {
     61.375, 231.0625}, {61.4375, 231.1875}, {61.5, 231.3125}, {61.5625, 
     231.4375}, {61.625, 231.5}, {61.6875, 231.5625}, {61.8125, 231.625}, {
     61.9375, 231.6875}, {62.0625, 231.75}, {62.3125, 231.875}, {62.375, 
     231.875}, {59.8125, 233.375}, {61.3125, 230.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{46.75, 277.4375}, {34.4375, 262.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{35.1875, 261.9375}, {35.0625, 261.9375}, {
     34.875, 262.}, {34.75, 262.0625}, {34.625, 262.125}, {34.5, 262.1875}, {
     34.4375, 262.1875}, {34.375, 262.25}, {34.3125, 262.375}, {34.25, 
     262.5}, {34.125, 262.625}, {34., 262.8125}, {34., 262.9375}, {32.8125, 
     260.1875}, {35.1875, 261.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{46.75, 277.4375}, {38.9375, 280.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{38.9375, 279.1875}, {38.9375, 279.25}, {
     38.875, 279.5}, {38.875, 279.625}, {38.875, 279.75}, {38.875, 279.875}, {
     38.9375, 280.}, {38.9375, 280.0625}, {39., 280.1875}, {39.125, 280.25}, {
     39.1875, 280.375}, {39.375, 280.5625}, {39.4375, 280.625}, {36.4375, 
     280.8125}, {38.9375, 279.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{31.9375, 
     261.0625}, {33.6875, 261.0625}, {33.6875, 259.3125}, {31.9375, 
     259.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{35.5625, 
     281.6875}, {37.3125, 281.6875}, {37.3125, 279.9375}, {35.5625, 
     279.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{58.9375, 234.25}, {
     60.6875, 234.25}, {60.6875, 232.5}, {58.9375, 232.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{24.9375, 284.}, {
     26.6875, 284.}, {26.6875, 282.25}, {24.9375, 282.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.6875, 248.75}, {
     12.4375, 248.75}, {12.4375, 247.}, {10.6875, 247.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.4375, 
     246.6875}, {14.1875, 246.6875}, {14.1875, 244.9375}, {12.4375, 
     244.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.6875, 
     217.5625}, {77.4375, 217.5625}, {77.4375, 215.8125}, {75.6875, 
     215.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.875, 
     278.3125}, {47.625, 278.3125}, {47.625, 276.5625}, {45.875, 
     276.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"64\"\>", {39.75, 291.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIrMQ5gur3AAYXfD+WfgPKnQ/kboPw5UP4c
KH8RlF8D5S+F8mPQ+DZofBk0/Rxo5n+IRrX/STSq+2D8djR+PZr+cjTzi9Ds
z0FzXyaa+zPR/JeJ5v8ctPApQgu/crTwrUfjA90PABjBPdM=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{121.5625, 261.9375}, {113.5625, 
     262.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.6875, 262.1875}, {113.6875, 262.25}, {
     113.625, 262.375}, {113.5625, 262.4375}, {113.5625, 262.5625}, {113.5625,
      262.625}, {113.5625, 262.6875}, {113.5625, 262.75}, {113.5625, 
     262.8125}, {113.625, 262.9375}, {113.6875, 263.}, {113.75, 263.125}, {
     113.75, 263.1875}, {111.8125, 262.875}, {113.6875, 262.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 243.5}, {110.625, 261.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{110.125, 261.75}, {110.1875, 261.75}, {
     110.3125, 261.6875}, {110.4375, 261.625}, {110.5, 261.625}, {110.5625, 
     261.5625}, {110.625, 261.5625}, {110.6875, 261.5}, {110.6875, 
     261.4375}, {110.75, 261.375}, {110.8125, 261.25}, {110.875, 261.125}, {
     110.9375, 261.0625}, {111.8125, 262.875}, {110.125, 261.75}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 243.5}, {120.125, 261.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{119.6875, 261.3125}, {119.75, 261.25}, {
     119.875, 261.1875}, {119.9375, 261.125}, {120., 261.0625}, {120.0625, 
     261.}, {120.125, 261.}, {120.125, 260.9375}, {120.1875, 260.875}, {
     120.1875, 260.75}, {120.1875, 260.6875}, {120.25, 260.5}, {120.25, 
     260.4375}, {121.5625, 261.9375}, {119.6875, 261.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 243.5}, {92.125, 255.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.625, 255.3125}, {91.6875, 255.375}, {
     91.8125, 255.4375}, {91.875, 255.5}, {92., 255.5625}, {92.0625, 
     255.5625}, {92.125, 255.625}, {92.1875, 255.625}, {92.25, 255.625}, {
     92.375, 255.5625}, {92.4375, 255.5625}, {92.625, 255.5625}, {92.6875, 
     255.5}, {91.75, 257.3125}, {91.625, 255.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{94.5, 243.5}, {93.4375, 219.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94., 219.1875}, {93.9375, 219.1875}, {
     93.75, 219.125}, {93.6875, 219.0625}, {93.625, 219.0625}, {93.5, 
     219.0625}, {93.4375, 219.0625}, {93.375, 219.0625}, {93.3125, 
     219.0625}, {93.25, 219.125}, {93.125, 219.125}, {93., 219.1875}, {
     92.9375, 219.25}, {93.375, 217.3125}, {94., 219.1875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{109.625, 238.}, {111.625, 261.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.125, 260.9375}, {111.1875, 261.}, {
     111.3125, 261.0625}, {111.4375, 261.0625}, {111.5, 261.0625}, {111.5625, 
     261.125}, {111.625, 261.125}, {111.6875, 261.0625}, {111.8125, 
     261.0625}, {111.875, 261.}, {111.9375, 261.}, {112.125, 260.9375}, {
     112.1875, 260.875}, {111.8125, 262.875}, {111.125, 260.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{109.625, 238.}, {120.75, 260.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{120.25, 260.4375}, {120.3125, 260.4375}, {
     120.4375, 260.4375}, {120.5625, 260.4375}, {120.625, 260.4375}, {
     120.6875, 260.4375}, {120.75, 260.375}, {120.8125, 260.375}, {120.875, 
     260.3125}, {120.9375, 260.25}, {121., 260.1875}, {121.125, 260.0625}, {
     121.1875, 260.}, {121.5625, 261.9375}, {120.25, 260.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{109.625, 238.}, {92.9375, 256.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.6875, 255.5625}, {92.75, 255.625}, {
     92.8125, 255.75}, {92.8125, 255.8125}, {92.875, 255.9375}, {92.9375, 
     256.}, {92.9375, 256.0625}, {93., 256.0625}, {93.0625, 256.125}, {
     93.1875, 256.125}, {93.25, 256.1875}, {93.4375, 256.25}, {93.5, 
     256.25}, {91.75, 257.3125}, {92.6875, 255.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{109.625, 238.}, {94.4375, 218.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{95., 218.5}, {94.9375, 218.5}, {94.75, 218.5625}, {
     94.6875, 218.5625}, {94.5625, 218.625}, {94.5, 218.625}, {94.4375, 
     218.6875}, {94.375, 218.75}, {94.3125, 218.875}, {94.25, 218.9375}, {
     94.1875, 219.0625}, {94.125, 219.125}, {93.375, 217.3125}, {95., 
     218.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 257.3125}, {110.125, 262.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.8125, 262.8125}, {109.875, 262.75}, {
     109.9375, 262.6875}, {110., 262.5625}, {110.0625, 262.5}, {110.0625, 
     262.4375}, {110.125, 262.375}, {110.125, 262.3125}, {110.125, 262.25}, {
     110.125, 262.125}, {110.125, 262.0625}, {110.0625, 261.875}, {110.0625, 
     261.8125}, {111.8125, 262.875}, {109.8125, 262.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIr4Q5gWr3AAYWvD+WfgPLNofwNUL4NlD8H
yneC8mugfFcoPwaNb4PGl0HTz4Fm/ocwVPufhKG6D8ZXR+PLo+kXRzNfCM1+
HjT3caK5nxPNf5xo/udBCx8htPATRwtfeTQ+0P0AkYcz9g==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.375, 217.3125}, {94.4375, 241.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.9375, 241.5625}, {94., 241.625}, {
     94.125, 241.6875}, {94.25, 241.6875}, {94.3125, 241.75}, {94.375, 
     241.75}, {94.4375, 241.75}, {94.5, 241.75}, {94.5625, 241.6875}, {
     94.6875, 241.6875}, {94.75, 241.625}, {94.9375, 241.5625}, {95., 
     241.5625}, {94.5, 243.5}, {93.9375, 241.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{93.375, 217.3125}, {94.5, 217.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.4375, 217.5}, {94.4375, 217.4375}, {
     94.5, 217.3125}, {94.5, 217.1875}, {94.5, 217.125}, {94.5, 217.0625}, {
     94.5, 217.}, {94.4375, 216.9375}, {94.4375, 216.875}, {94.375, 216.75}, {
     94.3125, 216.6875}, {94.1875, 216.5625}, {94.1875, 216.5}, {96.1875, 
     216.5}, {94.4375, 217.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{96.1875, 216.5}, {94.625, 241.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{94.125, 241.5625}, {94.1875, 241.5625}, {
     94.3125, 241.625}, {94.4375, 241.6875}, {94.5, 241.6875}, {94.5625, 
     241.75}, {94.625, 241.75}, {94.6875, 241.75}, {94.75, 241.75}, {94.875, 
     241.6875}, {94.9375, 241.6875}, {95.125, 241.625}, {95.1875, 241.625}, {
     94.5, 243.5}, {94.125, 241.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{96.1875, 216.5}, {108.6875, 236.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.1875, 236.625}, {108.25, 236.625}, {
     108.375, 236.625}, {108.5, 236.5625}, {108.5625, 236.5625}, {108.625, 
     236.5625}, {108.6875, 236.5}, {108.75, 236.5}, {108.8125, 236.4375}, {
     108.875, 236.375}, {108.9375, 236.25}, {109., 236.125}, {109.0625, 
     236.0625}, {109.625, 238.}, {108.1875, 236.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{133.4375, 283.25}, {113.0625, 264.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{113.5625, 263.8125}, {113.5, 263.8125}, {
     113.375, 263.875}, {113.25, 263.9375}, {113.1875, 263.9375}, {113.125, 
     264.}, {113.0625, 264.0625}, {113.0625, 264.125}, {113., 264.1875}, {
     112.9375, 264.25}, {112.9375, 264.3125}, {112.875, 264.5}, {112.8125, 
     264.5625}, {111.8125, 262.875}, {113.5625, 263.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0007239382239382239], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{133.4375, 283.25}, {122.4375, 263.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.9375, 263.375}, {122.875, 263.4375}, {
     122.75, 263.4375}, {122.625, 263.4375}, {122.5625, 263.4375}, {122.5, 
     263.5}, {122.4375, 263.5}, {122.375, 263.5625}, {122.3125, 263.5625}, {
     122.25, 263.625}, {122.1875, 263.75}, {122.0625, 263.875}, {122.0625, 
     263.9375}, {121.5625, 261.9375}, {122.9375, 263.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.25, 
     263.4375}, {112.375, 263.4375}, {112.375, 262.3125}, {111.25, 
     262.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{121., 262.5}, {
     122.125, 262.5}, {122.125, 261.375}, {121., 261.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.9375, 
     244.0625}, {95.0625, 244.0625}, {95.0625, 242.9375}, {93.9375, 
     242.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{109.0625, 
     238.5625}, {110.1875, 238.5625}, {110.1875, 237.4375}, {109.0625, 
     237.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.1875, 
     257.875}, {92.3125, 257.875}, {92.3125, 256.75}, {91.1875, 256.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{92.8125, 
     217.875}, {93.9375, 217.875}, {93.9375, 216.75}, {92.8125, 216.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{95.625, 
     217.0625}, {96.75, 217.0625}, {96.75, 215.9375}, {95.625, 215.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{132.875, 
     283.8125}, {134., 283.8125}, {134., 282.6875}, {132.875, 282.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"96\"\>", {108.2918125, 291.875}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJVWQ5g+ly+Awr/HpS/BMp/B+XPgPJ/QPl9
UD5TAYSug/JZofw8NH4cGt8PTb8LmvkWaPYbobnPCM39MP4+NP3r8lHNX5KP
av+MfFT3TcpHdT+MX4fG70PTPwPN/CVo9q9Ccx9S+AMAlK89hA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.125, 253.1875}, {197.5625, 
     244.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{198.1875, 244.3125}, {198.125, 244.375}, {
     197.9375, 244.5}, {197.8125, 244.5625}, {197.6875, 244.625}, {197.625, 
     244.75}, {197.5625, 244.8125}, {197.5, 244.875}, {197.4375, 245.}, {
     197.4375, 245.125}, {197.375, 245.25}, {197.375, 245.5}, {197.3125, 
     245.625}, {195.375, 243.3125}, {198.1875, 244.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{209.5625, 264.5}, {209.9375, 255.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.6875, 256.125}, {210.625, 256.0625}, {
     210.4375, 256.}, {210.3125, 255.9375}, {210.1875, 255.875}, {210.0625, 
     255.8125}, {209.9375, 255.8125}, {209.875, 255.8125}, {209.75, 
     255.875}, {209.625, 255.875}, {209.5, 255.9375}, {209.25, 256.}, {
     209.1875, 256.0625}, {210.125, 253.1875}, {210.6875, 256.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{209.5625, 264.5}, {196.8125, 245.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.625, 245.3125}, {197.5, 245.3125}, {
     197.3125, 245.375}, {197.1875, 245.375}, {197., 245.4375}, {196.9375, 
     245.4375}, {196.8125, 245.5}, {196.75, 245.5625}, {196.6875, 245.6875}, {
     196.625, 245.75}, {196.5, 245.875}, {196.375, 246.0625}, {196.3125, 
     246.1875}, {195.375, 243.3125}, {197.625, 245.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{188.5625, 252.8125}, {207.5, 253.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.1875, 253.9375}, {207.25, 253.8125}, {
     207.3125, 253.625}, {207.375, 253.5}, {207.4375, 253.375}, {207.4375, 
     253.25}, {207.5, 253.1875}, {207.5, 253.0625}, {207.4375, 252.9375}, {
     207.375, 252.8125}, {207.375, 252.6875}, {207.25, 252.4375}, {207.25, 
     252.375}, {210.125, 253.1875}, {207.1875, 253.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{188.5625, 252.8125}, {207.25, 263.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.625, 263.75}, {206.75, 263.6875}, {
     206.9375, 263.5625}, {207., 263.5}, {207.125, 263.375}, {207.1875, 
     263.3125}, {207.25, 263.25}, {207.3125, 263.125}, {207.3125, 263.}, {
     207.375, 262.875}, {207.375, 262.75}, {207.375, 262.5}, {207.4375, 
     262.4375}, {209.5625, 264.5}, {206.625, 263.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{191.9375, 280.125}, {208.625, 255.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.125, 256.}, {209.0625, 255.9375}, {
     208.9375, 255.75}, {208.875, 255.625}, {208.8125, 255.5}, {208.6875, 
     255.4375}, {208.625, 255.375}, {208.5625, 255.3125}, {208.4375, 
     255.3125}, {208.3125, 255.25}, {208.1875, 255.25}, {207.9375, 
     255.1875}, {207.8125, 255.1875}, {210.125, 253.1875}, {209.125, 
     256.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{191.9375, 280.125}, {207.5625, 266.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.875, 267.}, {207.875, 266.875}, {
     207.8125, 266.6875}, {207.75, 266.5625}, {207.6875, 266.4375}, {207.625, 
     266.3125}, {207.5625, 266.25}, {207.5, 266.1875}, {207.4375, 266.125}, {
     207.3125, 266.0625}, {207.1875, 266.}, {206.9375, 265.875}, {206.875, 
     265.8125}, {209.5625, 264.5}, {207.875, 267.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{195.375, 243.3125}, {190.125, 250.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.6875, 250.}, {189.6875, 250.0625}, {
     189.8125, 250.3125}, {189.875, 250.375}, {189.9375, 250.5}, {190.0625, 
     250.625}, {190.125, 250.6875}, {190.1875, 250.6875}, {190.3125, 
     250.75}, {190.4375, 250.8125}, {190.5625, 250.8125}, {190.8125, 
     250.875}, {190.9375, 250.9375}, {188.5625, 252.8125}, {189.6875, 
     250.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{195.375, 243.3125}, {174.0625, 261.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.8125, 260.625}, {173.8125, 260.75}, {
     173.875, 260.9375}, {173.9375, 261.0625}, {174., 261.1875}, {174., 
     261.3125}, {174.0625, 261.375}, {174.125, 261.4375}, {174.25, 261.5}, {
     174.375, 261.5625}, {174.5, 261.6875}, {174.6875, 261.75}, {174.8125, 
     261.8125}, {172.0625, 263.0625}, {173.8125, 260.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.3125, 219.4375}, {210.125, 250.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.375, 250.3125}, {209.4375, 250.375}, {
     209.625, 250.4375}, {209.75, 250.5}, {209.875, 250.5625}, {210., 
     250.5625}, {210.125, 250.625}, {210.1875, 250.5625}, {210.3125, 
     250.5625}, {210.4375, 250.5}, {210.5625, 250.4375}, {210.8125, 
     250.375}, {210.875, 250.3125}, {210.125, 253.1875}, {209.375, 
     250.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.3125, 219.4375}, {196.75, 241.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.25, 240.5}, {196.3125, 240.5625}, {
     196.4375, 240.75}, {196.5, 240.875}, {196.625, 241.}, {196.6875, 
     241.0625}, {196.75, 241.125}, {196.8125, 241.1875}, {196.9375, 
     241.1875}, {197.0625, 241.25}, {197.25, 241.25}, {197.4375, 241.3125}, {
     197.5625, 241.3125}, {195.375, 243.3125}, {196.25, 240.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 263.0625}, {186.375, 
     254.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{186.5625, 254.9375}, {186.5625, 
     254.875}, {186.5, 254.625}, {186.5, 254.5}, {186.4375, 254.375}, {
     186.4375, 254.25}, {186.375, 254.1875}, {186.3125, 254.125}, {186.25, 
     254.}, {186.125, 253.9375}, {186., 253.8125}, {185.8125, 253.6875}, {
     185.75, 253.625}, {188.5625, 252.8125}, {186.5625, 254.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 263.0625}, {189.9375, 
     278.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.25, 278.875}, {189.375, 278.8125}, {
     189.5625, 278.6875}, {189.6875, 278.625}, {189.8125, 278.5625}, {189.875,
      278.5}, {189.9375, 278.4375}, {190., 278.375}, {190.0625, 278.25}, {
     190.125, 278.125}, {190.1875, 278.}, {190.25, 277.75}, {190.25, 
     277.6875}, {191.9375, 280.125}, {189.25, 278.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 268.125}, {212.375, 254.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{213., 253.9375}, {212.9375, 254.}, {
     212.75, 254.125}, {212.625, 254.1875}, {212.5, 254.3125}, {212.4375, 
     254.375}, {212.375, 254.4375}, {212.375, 254.5625}, {212.3125, 
     254.6875}, {212.3125, 254.8125}, {212.3125, 254.9375}, {212.25, 
     255.1875}, {212.25, 255.25}, {210.125, 253.1875}, {213., 253.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 268.125}, {212.125, 264.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.5, 264.125}, {212.4375, 264.1875}, {
     212.3125, 264.375}, {212.25, 264.5}, {212.1875, 264.625}, {212.125, 
     264.75}, {212.125, 264.8125}, {212.125, 264.9375}, {212.125, 265.0625}, {
     212.1875, 265.1875}, {212.1875, 265.3125}, {212.25, 265.5625}, {212.3125,
      265.625}, {209.5625, 264.5}, {212.5, 264.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.25, 
     254.0625}, {211., 254.0625}, {211., 252.3125}, {209.25, 252.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{208.6875, 
     265.375}, {210.4375, 265.375}, {210.4375, 263.625}, {208.6875, 
     263.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{187.6875, 
     253.6875}, {189.4375, 253.6875}, {189.4375, 251.9375}, {187.6875, 
     251.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.0625, 281.}, {
     192.8125, 281.}, {192.8125, 279.25}, {191.0625, 279.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{194.5, 244.1875}, {
     196.25, 244.1875}, {196.25, 242.4375}, {194.5, 242.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.4375, 
     220.3125}, {211.1875, 220.3125}, {211.1875, 218.5625}, {209.4375, 
     218.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     263.9375}, {172.9375, 263.9375}, {172.9375, 262.1875}, {171.1875, 
     262.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 269.}, {
     238.4375, 269.}, {238.4375, 267.25}, {236.6875, 267.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"80\"\>", {200.5, 288.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKKQgcw3V7ggMKfAOWXQvkzoPw8KH8elJ8B
5S+F8hOg/BVQfjga3w+N74am3wHNfEs0+83Q3GeG5n4Yvw5Nfxma+QVo9mei
uS8Nzf1paP5LQ/N/Jlr4FKCFXxla+Nah8YHuBwAs7DoR
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{276.1875, 262.8125}, {281.25, 263.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.875, 264.}, {280.9375, 263.9375}, {
     281.0625, 263.75}, {281.125, 263.625}, {281.1875, 263.5}, {281.25, 
     263.375}, {281.25, 263.3125}, {281.25, 263.1875}, {281.25, 263.125}, {
     281.1875, 262.9375}, {281.1875, 262.8125}, {281.0625, 262.5625}, {
     281.0625, 262.5}, {283.875, 263.5625}, {280.875, 264.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{283.875, 263.5625}, {292.8125, 243.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.375, 244.4375}, {293.3125, 244.375}, {
     293.1875, 244.1875}, {293.0625, 244.0625}, {292.9375, 244.}, {292.875, 
     243.9375}, {292.8125, 243.875}, {292.6875, 243.8125}, {292.5625, 
     243.8125}, {292.4375, 243.8125}, {292.3125, 243.8125}, {292.0625, 
     243.75}, {291.9375, 243.75}, {293.875, 241.5}, {293.375, 244.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{293.875, 241.5}, {277.8125, 260.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{277.4375, 260.125}, {277.4375, 
     260.1875}, {277.5625, 260.375}, {277.625, 260.5}, {277.6875, 260.625}, {
     277.75, 260.75}, {277.8125, 260.8125}, {277.875, 260.875}, {278., 
     260.875}, {278.125, 260.9375}, {278.25, 261.}, {278.5, 261.0625}, {
     278.625, 261.125}, {276.1875, 262.8125}, {277.4375, 260.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{293.875, 241.5}, {273.5625, 252.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.4375, 251.8125}, {273.4375, 
     251.9375}, {273.4375, 252.125}, {273.5, 252.25}, {273.5, 252.375}, {
     273.5, 252.5}, {273.5625, 252.625}, {273.625, 252.6875}, {273.6875, 
     252.75}, {273.8125, 252.875}, {273.9375, 252.9375}, {274.125, 253.125}, {
     274.1875, 253.1875}, {271.25, 253.875}, {273.4375, 251.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{262.5, 262.25}, {273.5625, 262.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.25, 263.4375}, {273.3125, 263.375}, {
     273.375, 263.1875}, {273.4375, 263.0625}, {273.5, 262.9375}, {273.5, 
     262.8125}, {273.5625, 262.6875}, {273.5625, 262.625}, {273.5, 262.5}, {
     273.5, 262.375}, {273.4375, 262.25}, {273.375, 262.}, {273.3125, 
     261.9375}, {276.1875, 262.8125}, {273.25, 263.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{262.5, 262.25}, {281.25, 263.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.9375, 264.125}, {281., 264.0625}, {
     281.0625, 263.875}, {281.125, 263.75}, {281.1875, 263.625}, {281.25, 
     263.5}, {281.25, 263.375}, {281.25, 263.3125}, {281.1875, 263.1875}, {
     281.1875, 263.0625}, {281.125, 262.9375}, {281.0625, 262.6875}, {281., 
     262.5625}, {283.875, 263.5625}, {280.9375, 264.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{262.5, 262.25}, {269.375, 255.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{269.75, 256.375}, {269.6875, 256.3125}, {
     269.625, 256.125}, {269.5625, 256.}, {269.5, 255.875}, {269.4375, 
     255.75}, {269.375, 255.6875}, {269.3125, 255.625}, {269.25, 255.5625}, {
     269.125, 255.5}, {269., 255.4375}, {268.75, 255.3125}, {268.625, 
     255.3125}, {271.25, 253.875}, {269.75, 256.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{262.5, 262.25}, {255.3125, 260.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.75, 259.4375}, {255.6875, 259.5}, {
     255.5625, 259.6875}, {255.5, 259.8125}, {255.375, 259.9375}, {255.3125, 
     260.}, {255.3125, 260.125}, {255.3125, 260.1875}, {255.3125, 260.3125}, {
     255.3125, 260.4375}, {255.3125, 260.5625}, {255.3125, 260.8125}, {
     255.3125, 260.9375}, {252.8125, 259.375}, {255.75, 259.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.25, 253.875}, {274.875, 260.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{274.125, 260.625}, {274.1875, 260.625}, {
     274.4375, 260.625}, {274.5625, 260.625}, {274.6875, 260.5625}, {274.8125,
      260.5625}, {274.875, 260.5}, {275., 260.4375}, {275.0625, 260.375}, {
     275.1875, 260.3125}, {275.25, 260.1875}, {275.375, 260.}, {275.5, 
     259.875}, {276.1875, 262.8125}, {274.125, 260.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.25, 253.875}, {281.75, 261.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{281.125, 262.375}, {281.1875, 262.375}, {
     281.375, 262.25}, {281.5, 262.1875}, {281.625, 262.125}, {281.6875, 
     262.}, {281.75, 261.9375}, {281.8125, 261.875}, {281.875, 261.75}, {
     281.9375, 261.625}, {281.9375, 261.5}, {282., 261.25}, {282.0625, 
     261.1875}, {283.875, 263.5625}, {281.125, 262.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKNQgcw/S7fAYXPUAChVaF8DihfDsrng/Il
oHxRKF8AypeA8tnR+P8KUPnfClD1fyhANf9lAar9zwpQ3Qfjw9wP49/JR9V/
Jh/V/AP5qPZvykd135p8VPfD+AJofJj/Yfph4QMzHxZ+Z9DC9w4aH+h+ANo4
O5k=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{271.25, 253.875}, {255.3125, 258.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.375, 257.8125}, {255.3125, 257.875}, {
     255.3125, 258.125}, {255.3125, 258.25}, {255.3125, 258.375}, {255.3125, 
     258.5}, {255.3125, 258.625}, {255.3125, 258.6875}, {255.375, 258.8125}, {
     255.5, 258.875}, {255.5625, 259.}, {255.6875, 259.1875}, {255.8125, 
     259.3125}, {252.8125, 259.375}, {255.375, 257.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.8125, 259.375}, {273.5625, 
     262.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.1875, 263.125}, {273.25, 263.0625}, {
     273.375, 262.875}, {273.4375, 262.75}, {273.5, 262.625}, {273.5625, 
     262.5}, {273.5625, 262.4375}, {273.5625, 262.3125}, {273.5625, 262.25}, {
     273.5625, 262.0625}, {273.5, 261.9375}, {273.4375, 261.6875}, {273.4375, 
     261.625}, {276.1875, 262.8125}, {273.1875, 263.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.8125, 259.375}, {268.75, 254.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.75, 255.4375}, {268.75, 255.3125}, {
     268.75, 255.0625}, {268.8125, 254.9375}, {268.8125, 254.8125}, {268.8125,
      254.6875}, {268.75, 254.625}, {268.75, 254.5}, {268.6875, 254.4375}, {
     268.625, 254.3125}, {268.5, 254.1875}, {268.375, 254.}, {268.3125, 
     253.9375}, {271.25, 253.875}, {268.75, 255.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.5625, 214.8125}, {295.625, 239.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{295.1875, 238.8125}, {295.25, 238.9375}, {
     295.375, 239.125}, {295.4375, 239.25}, {295.5, 239.375}, {295.5625, 
     239.4375}, {295.625, 239.5}, {295.6875, 239.5625}, {295.8125, 239.625}, {
     295.9375, 239.6875}, {296.0625, 239.75}, {296.25, 239.8125}, {296.375, 
     239.875}, {293.875, 241.5}, {295.1875, 238.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{292.125, 285.}, {277.6875, 264.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.4375, 264.6875}, {278.375, 264.75}, {
     278.125, 264.75}, {278., 264.8125}, {277.875, 264.8125}, {277.75, 
     264.875}, {277.6875, 264.9375}, {277.625, 265.}, {277.5625, 265.0625}, {
     277.4375, 265.1875}, {277.375, 265.3125}, {277.25, 265.5}, {277.1875, 
     265.625}, {276.1875, 262.8125}, {278.4375, 264.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{292.125, 285.}, {284.8125, 266.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{285.5625, 265.9375}, {285.5, 265.9375}, {
     285.25, 265.9375}, {285.125, 265.9375}, {285., 265.9375}, {284.875, 
     265.9375}, {284.8125, 266.}, {284.6875, 266.0625}, {284.625, 266.125}, {
     284.5, 266.1875}, {284.375, 266.3125}, {284.25, 266.4375}, {284.125, 
     266.5}, {283.875, 263.5625}, {285.5625, 265.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.3125, 
     263.6875}, {277.0625, 263.6875}, {277.0625, 261.9375}, {275.3125, 
     261.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{283., 264.4375}, {
     284.75, 264.4375}, {284.75, 262.6875}, {283., 262.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{293., 242.375}, {
     294.75, 242.375}, {294.75, 240.625}, {293., 240.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{261.625, 
     263.125}, {263.375, 263.125}, {263.375, 261.375}, {261.625, 261.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{270.375, 254.75}, {
     272.125, 254.75}, {272.125, 253.}, {270.375, 253.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.9375, 
     260.25}, {253.6875, 260.25}, {253.6875, 258.5}, {251.9375, 258.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.6875, 
     215.6875}, {318.4375, 215.6875}, {318.4375, 213.9375}, {316.6875, 
     213.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{291.25, 285.875}, {
     293., 285.875}, {293., 284.125}, {291.25, 284.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"66\"\>", {280.875, 293.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.625, 251.875}, {395.6875, 253.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.375, 254.4375}, {395.4375, 
     254.3125}, {395.5, 254.125}, {395.5625, 254.}, {395.625, 253.875}, {
     395.6875, 253.75}, {395.6875, 253.6875}, {395.6875, 253.5625}, {395.625, 
     253.5}, {395.625, 253.3125}, {395.5625, 253.1875}, {395.5, 253.}, {
     395.4375, 252.875}, {398.3125, 253.8125}, {395.375, 254.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.625, 251.875}, {335.25, 263.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{335.25, 262.375}, {335.25, 262.4375}, {
     335.1875, 262.6875}, {335.1875, 262.8125}, {335.25, 262.9375}, {335.25, 
     263.0625}, {335.25, 263.1875}, {335.3125, 263.25}, {335.375, 263.3125}, {
     335.4375, 263.4375}, {335.5625, 263.5625}, {335.75, 263.6875}, {335.8125,
      263.8125}, {332.8125, 264.125}, {335.25, 262.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.625, 251.875}, {395.6875, 250.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.4375, 250.9375}, {395.5, 250.875}, {
     395.5625, 250.625}, {395.625, 250.5}, {395.625, 250.375}, {395.6875, 
     250.25}, {395.6875, 250.1875}, {395.625, 250.0625}, {395.625, 
     249.9375}, {395.5625, 249.8125}, {395.5, 249.6875}, {395.375, 249.5}, {
     395.375, 249.375}, {398.25, 250.}, {395.4375, 250.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{363.625, 251.875}, {356.875, 274.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{356.25, 274.375}, {356.3125, 274.4375}, {
     356.5, 274.5625}, {356.5625, 274.6875}, {356.6875, 274.75}, {356.8125, 
     274.8125}, {356.875, 274.8125}, {356.9375, 274.875}, {357.0625, 
     274.875}, {357.25, 274.875}, {357.375, 274.8125}, {357.625, 274.8125}, {
     357.6875, 274.8125}, {356.125, 277.3125}, {356.25, 274.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{345.375, 260.4375}, {361.25, 253.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.375, 253.8125}, {361.375, 253.6875}, {
     361.375, 253.5}, {361.375, 253.3125}, {361.3125, 253.1875}, {361.3125, 
     253.0625}, {361.25, 253.}, {361.25, 252.9375}, {361.1875, 252.8125}, {
     361.0625, 252.75}, {360.9375, 252.625}, {360.8125, 252.4375}, {360.6875, 
     252.375}, {363.625, 251.875}, {361.375, 253.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{345.375, 260.4375}, {348.5, 238.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{349.1875, 238.75}, {349.125, 238.6875}, {
     348.9375, 238.5625}, {348.8125, 238.5}, {348.6875, 238.4375}, {348.5625, 
     238.375}, {348.5, 238.375}, {348.375, 238.375}, {348.25, 238.375}, {
     348.125, 238.375}, {348., 238.4375}, {347.75, 238.5}, {347.6875, 
     238.5}, {348.875, 235.75}, {349.1875, 238.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.3125, 253.8125}, {366.25, 252.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{366.5625, 251.3125}, {366.5, 251.375}, {
     366.4375, 251.5625}, {366.375, 251.6875}, {366.3125, 251.8125}, {366.25, 
     251.9375}, {366.25, 252.0625}, {366.25, 252.125}, {366.3125, 252.25}, {
     366.3125, 252.375}, {366.375, 252.5}, {366.4375, 252.75}, {366.5, 
     252.8125}, {363.625, 251.875}, {366.5625, 251.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.8125, 264.125}, {361.1875, 252.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.25, 253.6875}, {361.25, 253.5625}, {
     361.25, 253.3125}, {361.25, 253.1875}, {361.25, 253.0625}, {361.25, 
     252.9375}, {361.1875, 252.875}, {361.1875, 252.75}, {361.125, 
     252.6875}, {361., 252.5625}, {360.9375, 252.5}, {360.75, 252.3125}, {
     360.6875, 252.25}, {363.625, 251.875}, {361.25, 253.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{332.8125, 264.125}, {342.875, 261.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{342.8125, 262.}, {342.8125, 261.875}, {
     342.875, 261.6875}, {342.875, 261.5625}, {342.875, 261.375}, {342.875, 
     261.3125}, {342.875, 261.1875}, {342.8125, 261.125}, {342.75, 261.}, {
     342.6875, 260.875}, {342.5625, 260.75}, {342.4375, 260.5625}, {342.375, 
     260.5}, {345.375, 260.4375}, {342.8125, 262.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{348.875, 235.75}, {361.875, 249.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{361.125, 250.3125}, {361.25, 250.25}, {
     361.4375, 250.1875}, {361.5625, 250.125}, {361.6875, 250.0625}, {
     361.8125, 250.}, {361.875, 249.9375}, {361.9375, 249.875}, {362., 
     249.8125}, {362.0625, 249.6875}, {362.125, 249.5625}, {362.25, 
     249.3125}, {362.25, 249.25}, {363.625, 251.875}, {361.125, 250.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{348.875, 235.75}, {345.75, 257.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{345., 257.5}, {345.0625, 257.5625}, {
     345.25, 257.6875}, {345.375, 257.75}, {345.5, 257.8125}, {345.625, 
     257.8125}, {345.75, 257.875}, {345.8125, 257.875}, {345.9375, 257.875}, {
     346.0625, 257.8125}, {346.1875, 257.8125}, {346.4375, 257.75}, {346.5625,
      257.6875}, {345.375, 260.4375}, {345., 257.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWMgcwvS7XAYW/D8pngvLPQfl/SiH0DSj/
O5T/BMp/D+W/gvKfo/Hvo/Gvo+m/hGb+mVJU+0+WoroPxl+Hxp+Hpr8PzfwW
NPsr0NxXhOb+IjT/FaH5vwItfFrQwq8PLXznofGB7gcAL4xGDA==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{348.875, 235.75}, {352.8125, 224.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{353.4375, 225.4375}, {353.375, 225.375}, {
     353.1875, 225.1875}, {353.125, 225.125}, {353., 225.0625}, {352.875, 
     224.9375}, {352.8125, 224.9375}, {352.75, 224.875}, {352.625, 224.875}, {
     352.4375, 224.875}, {352.3125, 224.875}, {352.0625, 224.875}, {352., 
     224.875}, {353.6875, 222.4375}, {353.4375, 225.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353.6875, 222.4375}, {362.8125, 
     249.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{362., 249.375}, {362.125, 249.4375}, {
     362.3125, 249.4375}, {362.4375, 249.4375}, {362.625, 249.4375}, {
     362.6875, 249.4375}, {362.8125, 249.4375}, {362.875, 249.375}, {363., 
     249.3125}, {363.125, 249.25}, {363.1875, 249.125}, {363.375, 249.}, {
     363.5, 248.9375}, {363.625, 251.875}, {362., 249.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{353.6875, 222.4375}, {349.75, 233.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{349.125, 232.8125}, {349.1875, 232.875}, {
     349.375, 233.}, {349.4375, 233.125}, {349.5625, 233.1875}, {349.625, 
     233.25}, {349.75, 233.3125}, {349.8125, 233.3125}, {349.9375, 
     233.3125}, {350.0625, 233.375}, {350.25, 233.375}, {350.5, 233.3125}, {
     350.5625, 233.3125}, {348.875, 235.75}, {349.125, 232.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{398.25, 250.}, {398.25, 251.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.5, 250.9375}, {397.625, 251.}, {
     397.8125, 251.0625}, {397.9375, 251.125}, {398.0625, 251.1875}, {
     398.1875, 251.1875}, {398.25, 251.1875}, {398.375, 251.1875}, {398.5, 
     251.1875}, {398.625, 251.125}, {398.75, 251.0625}, {399., 251.}, {
     399.0625, 250.9375}, {398.3125, 253.8125}, {397.5, 250.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{356.125, 277.3125}, {362.9375, 254.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5625, 254.875}, {363.5, 254.8125}, {
     363.3125, 254.6875}, {363.1875, 254.5625}, {363.125, 254.5}, {363., 
     254.4375}, {362.9375, 254.375}, {362.8125, 254.375}, {362.6875, 
     254.375}, {362.5625, 254.375}, {362.4375, 254.375}, {362.1875, 
     254.4375}, {362.0625, 254.4375}, {363.625, 251.875}, {363.5625, 
     254.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{356.125, 277.3125}, {346.75, 262.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.5625, 262.5}, {347.4375, 262.5}, {
     347.25, 262.5}, {347.0625, 262.5625}, {346.9375, 262.5625}, {346.875, 
     262.625}, {346.75, 262.625}, {346.6875, 262.6875}, {346.625, 262.8125}, {
     346.5, 262.875}, {346.4375, 263.}, {346.3125, 263.1875}, {346.25, 
     263.3125}, {345.375, 260.4375}, {347.5625, 262.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{362.75, 252.75}, {
     364.5, 252.75}, {364.5, 251.}, {362.75, 251.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{344.5, 261.3125}, {
     346.25, 261.3125}, {346.25, 259.5625}, {344.5, 259.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.4375, 
     254.6875}, {399.1875, 254.6875}, {399.1875, 252.9375}, {397.4375, 
     252.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{331.9375, 265.}, {
     333.6875, 265.}, {333.6875, 263.25}, {331.9375, 263.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{348., 236.625}, {
     349.75, 236.625}, {349.75, 234.875}, {348., 234.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{352.8125, 
     223.3125}, {354.5625, 223.3125}, {354.5625, 221.5625}, {352.8125, 
     221.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.375, 
     250.875}, {399.125, 250.875}, {399.125, 249.125}, {397.375, 249.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{355.25, 
     278.1875}, {357., 278.1875}, {357., 276.4375}, {355.25, 276.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"65\"\>", {361.25, 285.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.375, 250.875}, {424.4375, 248.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{424.8125, 247.625}, {424.75, 247.6875}, {
     424.625, 247.875}, {424.5625, 248.}, {424.5, 248.125}, {424.4375, 
     248.25}, {424.4375, 248.3125}, {424.4375, 248.4375}, {424.4375, 
     248.5625}, {424.5, 248.6875}, {424.5, 248.8125}, {424.5625, 249.0625}, {
     424.625, 249.125}, {421.8125, 248.0625}, {424.8125, 247.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.375, 250.875}, {440.75, 233.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{441.5625, 233.5625}, {441.5, 233.5625}, {
     441.25, 233.5625}, {441.125, 233.5625}, {441., 233.5625}, {440.875, 
     233.5625}, {440.75, 233.625}, {440.6875, 233.625}, {440.5625, 233.75}, {
     440.5, 233.8125}, {440.375, 233.875}, {440.1875, 234.0625}, {440.125, 
     234.125}, {439.8125, 231.1875}, {441.5625, 233.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.375, 250.875}, {424.5625, 223.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.3125, 223.1875}, {425.1875, 
     223.1875}, {425., 223.25}, {424.875, 223.3125}, {424.75, 223.375}, {
     424.625, 223.375}, {424.5625, 223.4375}, {424.5, 223.5}, {424.4375, 
     223.625}, {424.3125, 223.75}, {424.25, 223.875}, {424.125, 224.0625}, {
     424.125, 224.1875}, {422.875, 221.4375}, {425.3125, 223.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{447.375, 250.875}, {476.6875, 276.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476., 277.0625}, {476.0625, 277.0625}, {
     476.3125, 276.9375}, {476.4375, 276.875}, {476.5, 276.8125}, {476.625, 
     276.75}, {476.6875, 276.6875}, {476.75, 276.625}, {476.8125, 276.5}, {
     476.875, 276.375}, {476.9375, 276.25}, {477., 276.}, {477., 275.9375}, {
     478.6875, 278.375}, {476., 277.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.9375, 260.375}, {448.5, 253.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.3125, 253.125}, {449.1875, 253.125}, {
     448.9375, 253.125}, {448.8125, 253.125}, {448.6875, 253.1875}, {448.5625,
      253.1875}, {448.5, 253.25}, {448.4375, 253.25}, {448.3125, 253.375}, {
     448.25, 253.4375}, {448.125, 253.5625}, {447.9375, 253.75}, {447.875, 
     253.8125}, {447.375, 250.875}, {449.3125, 253.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{451.9375, 260.375}, {434.75, 250.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{435.3125, 250.375}, {435.25, 250.4375}, {
     435.0625, 250.5625}, {435., 250.625}, {434.875, 250.75}, {434.8125, 
     250.8125}, {434.75, 250.9375}, {434.6875, 251.}, {434.6875, 251.125}, {
     434.625, 251.25}, {434.625, 251.375}, {434.625, 251.625}, {434.5625, 
     251.75}, {432.4375, 249.625}, {435.3125, 250.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.8125, 248.0625}, {444.75, 250.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.375, 251.3125}, {444.4375, 251.25}, {
     444.5625, 251.}, {444.625, 250.9375}, {444.6875, 250.8125}, {444.75, 
     250.6875}, {444.75, 250.5625}, {444.75, 250.5}, {444.75, 250.375}, {
     444.6875, 250.25}, {444.6875, 250.125}, {444.625, 249.875}, {444.5625, 
     249.75}, {447.375, 250.875}, {444.375, 251.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.8125, 248.0625}, {449.5, 259.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449., 260.}, {449.0625, 259.9375}, {
     449.1875, 259.75}, {449.3125, 259.6875}, {449.375, 259.5625}, {449.4375, 
     259.4375}, {449.5, 259.375}, {449.5625, 259.3125}, {449.5625, 
     259.1875}, {449.5625, 259.0625}, {449.5625, 258.875}, {449.5625, 
     258.625}, {449.5625, 258.5625}, {451.9375, 260.375}, {449., 260.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.8125, 248.0625}, {429.875, 249.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.5, 249.9375}, {429.5625, 249.875}, {
     429.6875, 249.6875}, {429.75, 249.5625}, {429.8125, 249.4375}, {429.8125,
      249.375}, {429.875, 249.25}, {429.875, 249.1875}, {429.875, 249.0625}, {
     429.8125, 248.9375}, {429.8125, 248.75}, {429.75, 248.5625}, {429.6875, 
     248.4375}, {432.4375, 249.625}, {429.5, 249.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{421.8125, 248.0625}, {414.25, 229.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415., 229.8125}, {414.9375, 229.8125}, {
     414.6875, 229.8125}, {414.5625, 229.8125}, {414.4375, 229.8125}, {
     414.3125, 229.8125}, {414.25, 229.875}, {414.125, 229.9375}, {414.0625, 
     230.}, {413.9375, 230.0625}, {413.8125, 230.1875}, {413.6875, 230.375}, {
     413.625, 230.4375}, {413.1875, 227.4375}, {415., 229.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{439.8125, 231.1875}, {446.4375, 
     248.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{445.625, 248.4375}, {445.6875, 
     248.4375}, {445.9375, 248.5}, {446.0625, 248.5}, {446.1875, 248.4375}, {
     446.3125, 248.4375}, {446.4375, 248.4375}, {446.5, 248.375}, {446.625, 
     248.3125}, {446.6875, 248.25}, {446.8125, 248.125}, {447., 248.}, {
     447.0625, 247.875}, {447.375, 250.875}, {445.625, 248.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{439.8125, 231.1875}, {450.9375, 
     257.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.125, 258.}, {450.25, 258.}, {450.4375,
      258.}, {450.5625, 258.}, {450.6875, 258.}, {450.8125, 258.}, {450.9375, 
     257.9375}, {451., 257.9375}, {451.125, 257.8125}, {451.1875, 257.75}, {
     451.3125, 257.625}, {451.5, 257.5}, {451.5625, 257.4375}, {451.9375, 
     260.375}, {450.125, 258.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{439.8125, 231.1875}, {433.4375, 247.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.8125, 246.6875}, {432.875, 246.75}, {
     433.0625, 246.9375}, {433.125, 247.}, {433.25, 247.125}, {433.3125, 
     247.1875}, {433.4375, 247.25}, {433.5, 247.25}, {433.625, 247.25}, {
     433.75, 247.25}, {433.875, 247.25}, {434.125, 247.25}, {434.25, 
     247.25}, {432.4375, 249.625}, {432.8125, 246.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{439.8125, 231.1875}, {415.8125, 
     227.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.1875, 227.125}, {416.125, 227.1875}, {
     416., 227.375}, {415.9375, 227.5}, {415.875, 227.625}, {415.8125, 
     227.75}, {415.8125, 227.8125}, {415.8125, 227.9375}, {415.8125, 228.}, {
     415.8125, 228.1875}, {415.875, 228.3125}, {415.9375, 228.5625}, {
     415.9375, 228.625}, {413.1875, 227.4375}, {416.1875, 227.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{432.4375, 249.625}, {444.75, 250.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{444.4375, 251.375}, {444.4375, 
     251.3125}, {444.5625, 251.125}, {444.625, 251.}, {444.6875, 250.875}, {
     444.75, 250.75}, {444.75, 250.6875}, {444.75, 250.5625}, {444.75, 
     250.4375}, {444.6875, 250.3125}, {444.625, 250.1875}, {444.5625, 
     249.9375}, {444.5625, 249.875}, {447.375, 250.875}, {444.4375, 
     251.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{432.4375, 249.625}, {449.625, 259.125}}},
     
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.0625, 259.625}, {449.125, 259.5625}, {
     449.3125, 259.4375}, {449.375, 259.375}, {449.5, 259.25}, {449.5625, 
     259.1875}, {449.625, 259.125}, {449.6875, 259.}, {449.6875, 258.9375}, {
     449.75, 258.75}, {449.75, 258.625}, {449.75, 258.375}, {449.8125, 
     258.3125}, {451.9375, 260.375}, {449.0625, 259.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALTagcw7ZfvgMKPg/KNoPw8KF8Hyq+A8tWh
/BYoXx7K74LyxdH4/Gh8djT9TGjm/6lCtf9nFar7YHw/NL4dmn49NPNV0OyX
QHOfEJr7hdD8J4Tmfwm08FFBCz89tPC1Q+MD3Q8AO7w0GQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{432.4375, 249.625}, {414.9375, 
     229.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.6875, 229.125}, {415.5625, 
     229.1875}, {415.375, 229.25}, {415.25, 229.25}, {415.125, 229.3125}, {
     415., 229.375}, {414.9375, 229.4375}, {414.875, 229.5}, {414.8125, 
     229.625}, {414.75, 229.6875}, {414.625, 229.8125}, {414.5625, 
     230.0625}, {414.5, 230.125}, {413.1875, 227.4375}, {415.6875, 
     229.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 227.4375}, {420.8125, 
     245.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420., 245.6875}, {420.125, 245.6875}, {
     420.375, 245.6875}, {420.5, 245.6875}, {420.625, 245.6875}, {420.75, 
     245.625}, {420.8125, 245.625}, {420.875, 245.5625}, {421., 245.5}, {
     421.125, 245.4375}, {421.1875, 245.3125}, {421.375, 245.125}, {421.4375, 
     245.0625}, {421.8125, 248.0625}, {420., 245.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 227.4375}, {420.625, 
     222.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.8125, 223.625}, {420.8125, 223.5}, {
     420.8125, 223.3125}, {420.75, 223.1875}, {420.75, 223.0625}, {420.6875, 
     222.9375}, {420.625, 222.8125}, {420.5625, 222.75}, {420.5, 222.6875}, {
     420.375, 222.5625}, {420.3125, 222.5}, {420.0625, 222.375}, {420., 
     222.3125}, {422.875, 221.4375}, {420.8125, 223.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.875, 221.4375}, {421.9375, 
     245.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{421.1875, 245.125}, {421.25, 245.1875}, {
     421.5, 245.25}, {421.625, 245.3125}, {421.75, 245.375}, {421.8125, 
     245.4375}, {421.9375, 245.4375}, {422., 245.4375}, {422.125, 245.375}, {
     422.25, 245.375}, {422.4375, 245.3125}, {422.625, 245.25}, {422.75, 
     245.1875}, {421.8125, 248.0625}, {421.1875, 245.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{422.875, 221.4375}, {437.5625, 229.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.9375, 230.375}, {437.0625, 
     230.3125}, {437.25, 230.1875}, {437.3125, 230.125}, {437.4375, 
     230.0625}, {437.5, 229.9375}, {437.5625, 229.875}, {437.625, 229.8125}, {
     437.625, 229.6875}, {437.6875, 229.5625}, {437.6875, 229.375}, {437.75, 
     229.1875}, {437.75, 229.0625}, {439.8125, 231.1875}, {436.9375, 
     230.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 278.375}, {449.3125, 252.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450., 252.1875}, {449.9375, 252.25}, {
     449.6875, 252.3125}, {449.625, 252.375}, {449.5, 252.4375}, {449.375, 
     252.5}, {449.3125, 252.625}, {449.25, 252.6875}, {449.1875, 252.75}, {
     449.125, 252.875}, {449.125, 253.0625}, {449., 253.25}, {449., 
     253.375}, {447.375, 250.875}, {450., 252.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 278.375}, {454.125, 261.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{454.75, 261.375}, {454.6875, 261.375}, {
     454.4375, 261.5}, {454.375, 261.625}, {454.25, 261.6875}, {454.1875, 
     261.75}, {454.125, 261.8125}, {454.0625, 261.9375}, {454., 262.}, {454., 
     262.125}, {453.9375, 262.3125}, {453.875, 262.5}, {453.875, 262.625}, {
     451.9375, 260.375}, {454.75, 261.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{446.5, 251.75}, {
     448.25, 251.75}, {448.25, 250.}, {446.5, 250.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.0625, 
     261.25}, {452.8125, 261.25}, {452.8125, 259.5}, {451.0625, 259.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{420.9375, 
     248.9375}, {422.6875, 248.9375}, {422.6875, 247.1875}, {420.9375, 
     247.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{438.9375, 
     232.0625}, {440.6875, 232.0625}, {440.6875, 230.3125}, {438.9375, 
     230.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{431.5625, 250.5}, {
     433.3125, 250.5}, {433.3125, 248.75}, {431.5625, 248.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     228.3125}, {414.0625, 228.3125}, {414.0625, 226.5625}, {412.3125, 
     226.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{422., 222.3125}, {
     423.75, 222.3125}, {423.75, 220.5625}, {422., 220.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     279.25}, {479.5625, 279.25}, {479.5625, 277.5}, {477.8125, 277.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"97\"\>", {441.625, 286.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG2Q0OYMbyAgcU/noIn2EWlL8Dyp8O5e+D
8qdA+Ueg+vuh/ONQfjcavx2Vz9CMqp+hAc38WlT7G6pR3QfnL0fjz0fTPw3N
/Alo9nehua8dzf3taP5rR/N/F1r4TEALv2lo4TsfjQ90PwDdyUox
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.9375, 264.625}, {549.875, 246.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{550.1875, 246.875}, {550.125, 246.75}, {
     550.0625, 246.5625}, {550.0625, 246.4375}, {550., 246.3125}, {549.9375, 
     246.1875}, {549.875, 246.125}, {549.8125, 246.0625}, {549.6875, 
     245.9375}, {549.625, 245.875}, {549.5, 245.8125}, {549.25, 245.6875}, {
     549.1875, 245.6875}, {551.875, 244.4375}, {550.1875, 246.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.9375, 264.625}, {519.25, 256.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{519.9375, 256.25}, {519.8125, 256.3125}, {
     519.625, 256.375}, {519.5, 256.4375}, {519.375, 256.5}, {519.3125, 
     256.5625}, {519.25, 256.625}, {519.1875, 256.75}, {519.125, 256.8125}, {
     519.0625, 256.9375}, {519., 257.0625}, {518.9375, 257.3125}, {518.875, 
     257.4375}, {517.3125, 254.875}, {519.9375, 256.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{527.9375, 264.625}, {496.375, 258.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{496.8125, 257.75}, {496.75, 257.875}, {
     496.625, 258.0625}, {496.5625, 258.125}, {496.4375, 258.25}, {496.4375, 
     258.375}, {496.375, 258.4375}, {496.375, 258.5625}, {496.375, 
     258.6875}, {496.375, 258.8125}, {496.4375, 258.9375}, {496.5, 
     259.1875}, {496.5, 259.3125}, {493.8125, 257.9375}, {496.8125, 
     257.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{551.875, 244.4375}, {507.5625, 244.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.8125, 244.125}, {507.8125, 244.25}, {
     507.6875, 244.4375}, {507.625, 244.5625}, {507.625, 244.6875}, {507.5625,
      244.8125}, {507.5625, 244.875}, {507.5625, 245.}, {507.625, 245.125}, {
     507.6875, 245.25}, {507.6875, 245.375}, {507.8125, 245.625}, {507.875, 
     245.6875}, {504.9375, 244.9375}, {507.8125, 244.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{551.875, 244.4375}, {531.6875, 217.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.4375, 217.5}, {532.375, 217.5625}, {
     532.125, 217.625}, {532., 217.625}, {531.875, 217.6875}, {531.75, 
     217.75}, {531.6875, 217.75}, {531.625, 217.8125}, {531.5625, 217.9375}, {
     531.4375, 218.0625}, {531.375, 218.1875}, {531.25, 218.375}, {531.1875, 
     218.4375}, {530.125, 215.6875}, {532.4375, 217.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.9375, 244.9375}, {525.9375, 
     262.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.25, 263.3125}, {525.375, 263.3125}, {
     525.5625, 263.1875}, {525.6875, 263.125}, {525.8125, 263.0625}, {525.875,
      263.}, {525.9375, 262.9375}, {526., 262.875}, {526.0625, 262.75}, {
     526.125, 262.625}, {526.1875, 262.5}, {526.25, 262.25}, {526.25, 
     262.1875}, {527.9375, 264.625}, {525.25, 263.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.9375, 244.9375}, {549.25, 244.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{549., 245.1875}, {549.0625, 245.125}, {
     549.125, 244.875}, {549.1875, 244.75}, {549.25, 244.625}, {549.25, 
     244.5625}, {549.25, 244.4375}, {549.25, 244.375}, {549.25, 244.25}, {
     549.1875, 244.125}, {549.125, 244.}, {549., 243.75}, {549., 243.625}, {
     551.875, 244.4375}, {549., 245.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.9375, 244.9375}, {515.25, 253.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.5625, 253.6875}, {514.6875, 
     253.625}, {514.875, 253.5}, {515., 253.4375}, {515.125, 253.375}, {
     515.1875, 253.3125}, {515.25, 253.25}, {515.3125, 253.1875}, {515.375, 
     253.0625}, {515.375, 252.9375}, {515.4375, 252.8125}, {515.5, 
     252.5625}, {515.5625, 252.4375}, {517.3125, 254.875}, {514.5625, 
     253.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.9375, 244.9375}, {495.5, 256.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.125, 255.3125}, {495.125, 255.375}, {
     495.25, 255.5625}, {495.3125, 255.6875}, {495.375, 255.8125}, {495.4375, 
     255.9375}, {495.5, 256.}, {495.5625, 256.}, {495.6875, 256.0625}, {
     495.8125, 256.125}, {495.9375, 256.1875}, {496.1875, 256.25}, {496.3125, 
     256.3125}, {493.8125, 257.9375}, {495.125, 255.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.125, 234.3125}, {528.375, 262.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.6875, 261.6875}, {527.75, 261.75}, {
     527.9375, 261.875}, {528.0625, 261.9375}, {528.1875, 262.}, {528.3125, 
     262.0625}, {528.375, 262.0625}, {528.5, 262.0625}, {528.5625, 
     262.0625}, {528.75, 262.0625}, {528.875, 262.}, {529.125, 261.9375}, {
     529.1875, 261.9375}, {527.9375, 264.625}, {527.6875, 261.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.125, 234.3125}, {549.5625, 
     243.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{549., 243.6875}, {549.0625, 243.625}, {
     549.25, 243.5}, {549.3125, 243.4375}, {549.4375, 243.3125}, {549.5, 
     243.25}, {549.5625, 243.1875}, {549.625, 243.0625}, {549.625, 243.}, {
     549.6875, 242.8125}, {549.6875, 242.6875}, {549.6875, 242.4375}, {
     549.6875, 242.375}, {551.875, 244.4375}, {549., 243.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.125, 234.3125}, {518.875, 252.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{518.4375, 252.125}, {518.5, 252.25}, {
     518.625, 252.4375}, {518.6875, 252.5625}, {518.75, 252.6875}, {518.8125, 
     252.75}, {518.875, 252.8125}, {518.9375, 252.875}, {519.0625, 
     252.9375}, {519.1875, 252.9375}, {519.3125, 253.}, {519.5625, 
     253.0625}, {519.6875, 253.0625}, {517.3125, 254.875}, {518.4375, 
     252.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{533.125, 234.3125}, {496.0625, 256.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.875, 255.8125}, {495.875, 255.9375}, {
     495.9375, 256.125}, {495.9375, 256.3125}, {496., 256.4375}, {496., 
     256.5}, {496.0625, 256.625}, {496.125, 256.6875}, {496.1875, 256.75}, {
     496.3125, 256.875}, {496.4375, 256.9375}, {496.625, 257.125}, {496.6875, 
     257.1875}, {493.8125, 257.9375}, {495.875, 255.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{517.3125, 254.875}, {507., 246.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{507.6875, 246.125}, {507.5625, 
     246.1875}, {507.375, 246.3125}, {507.25, 246.375}, {507.1875, 
     246.4375}, {507.0625, 246.5}, {507., 246.5625}, {506.9375, 246.625}, {
     506.875, 246.75}, {506.875, 246.875}, {506.8125, 247.}, {506.75, 
     247.25}, {506.6875, 247.375}, {504.9375, 244.9375}, {507.6875, 
     246.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{517.3125, 254.875}, {531.5625, 236.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{532., 237.0625}, {531.9375, 237.}, {
     531.8125, 236.75}, {531.75, 236.6875}, {531.6875, 236.5625}, {531.625, 
     236.4375}, {531.5625, 236.375}, {531.5, 236.3125}, {531.375, 236.3125}, {
     531.25, 236.25}, {531.125, 236.1875}, {530.875, 236.125}, {530.75, 
     236.125}, {533.125, 234.3125}, {532., 237.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{517.3125, 254.875}, {529.3125, 
     218.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.9375, 218.6875}, {529.875, 218.625}, {
     529.6875, 218.4375}, {529.5625, 218.375}, {529.5, 218.3125}, {529.375, 
     218.1875}, {529.3125, 218.1875}, {529.1875, 218.1875}, {529.0625, 
     218.125}, {528.9375, 218.125}, {528.8125, 218.1875}, {528.5625, 
     218.1875}, {528.4375, 218.1875}, {530.125, 215.6875}, {529.9375, 
     218.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{517.3125, 254.875}, {556.6875, 282.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{556., 283.1875}, {556.125, 283.125}, {
     556.3125, 283.}, {556.375, 282.9375}, {556.5, 282.875}, {556.625, 
     282.8125}, {556.6875, 282.75}, {556.6875, 282.625}, {556.75, 282.5}, {
     556.8125, 282.375}, {556.8125, 282.25}, {556.875, 282.}, {556.9375, 
     281.9375}, {558.8125, 284.25}, {556., 283.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.8125, 257.9375}, {525.375, 264.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525., 264.8125}, {525., 264.75}, {
     525.1875, 264.5625}, {525.25, 264.4375}, {525.3125, 264.375}, {525.375, 
     264.25}, {525.375, 264.125}, {525.375, 264.0625}, {525.375, 263.9375}, {
     525.375, 263.8125}, {525.3125, 263.6875}, {525.3125, 263.4375}, {525.25, 
     263.3125}, {527.9375, 264.625}, {525., 264.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.8125, 257.9375}, {514.6875, 255.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.5625, 256.}, {514.5625, 255.9375}, {
     514.625, 255.6875}, {514.6875, 255.5625}, {514.6875, 255.4375}, {
     514.6875, 255.3125}, {514.6875, 255.25}, {514.6875, 255.125}, {514.625, 
     255.0625}, {514.5625, 254.9375}, {514.5, 254.8125}, {514.375, 
     254.5625}, {514.3125, 254.5}, {517.3125, 254.875}, {514.5625, 
     256.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{530.125, 215.6875}, {506.6875, 
     242.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{506.25, 242.25}, {506.3125, 242.375}, {
     506.375, 242.5625}, {506.4375, 242.6875}, {506.5, 242.75}, {506.625, 
     242.875}, {506.6875, 242.9375}, {506.75, 243.}, {506.8125, 243.0625}, {
     507., 243.125}, {507.125, 243.125}, {507.3125, 243.25}, {507.4375, 
     243.25}, {504.9375, 244.9375}, {506.25, 242.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{530.125, 215.6875}, {532.75, 231.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{531.9375, 231.625}, {532., 231.625}, {
     532.25, 231.6875}, {532.375, 231.6875}, {532.5, 231.75}, {532.625, 
     231.75}, {532.75, 231.75}, {532.8125, 231.6875}, {532.9375, 231.6875}, {
     533.0625, 231.625}, {533.1875, 231.5625}, {533.375, 231.375}, {533.4375, 
     231.375}, {533.125, 234.3125}, {531.9375, 231.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.8125, 284.25}, {530.125, 266.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.75, 265.5625}, {530.6875, 265.625}, {
     530.5, 265.75}, {530.375, 265.8125}, {530.3125, 265.875}, {530.1875, 
     265.9375}, {530.125, 266.0625}, {530.125, 266.125}, {530.0625, 266.25}, {
     530.0625, 266.375}, {530., 266.5}, {529.9375, 266.75}, {529.9375, 
     266.875}, {527.9375, 264.625}, {530.75, 265.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.8125, 284.25}, {552.3125, 247.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{553.125, 247.125}, {553., 247.0625}, {
     552.8125, 247.0625}, {552.6875, 247.}, {552.5625, 247.}, {552.4375, 
     247.}, {552.3125, 247.}, {552.25, 247.}, {552.125, 247.0625}, {552., 
     247.125}, {551.875, 247.1875}, {551.6875, 247.3125}, {551.5625, 
     247.375}, {551.875, 244.4375}, {553.125, 247.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.0625, 265.5}, {
     528.8125, 265.5}, {528.8125, 263.75}, {527.0625, 263.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{551., 245.3125}, {
     552.75, 245.3125}, {552.75, 243.5625}, {551., 243.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504.0625, 
     245.8125}, {505.8125, 245.8125}, {505.8125, 244.0625}, {504.0625, 
     244.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{532.25, 
     235.1875}, {534., 235.1875}, {534., 233.4375}, {532.25, 233.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{516.4375, 
     255.75}, {518.1875, 255.75}, {518.1875, 254.}, {516.4375, 254.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.9375, 
     258.8125}, {494.6875, 258.8125}, {494.6875, 257.0625}, {492.9375, 
     257.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.25, 
     216.5625}, {531., 216.5625}, {531., 214.8125}, {529.25, 214.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.9375, 
     285.125}, {559.6875, 285.125}, {559.6875, 283.375}, {557.9375, 
     283.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"82\"\>", {522., 293.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.6875, 271.5}, {588.9375, 259.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.6875, 258.75}, {589.5625, 258.8125}, {
     589.375, 258.875}, {589.25, 258.9375}, {589.125, 259.}, {589., 
     259.0625}, {588.9375, 259.0625}, {588.875, 259.1875}, {588.8125, 
     259.25}, {588.75, 259.375}, {588.6875, 259.5}, {588.625, 259.75}, {
     588.5625, 259.8125}, {587.125, 257.1875}, {589.6875, 258.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{600.6875, 271.5}, {626., 279.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{625.5, 280.5625}, {625.5625, 280.5}, {
     625.75, 280.375}, {625.8125, 280.25}, {625.875, 280.125}, {625.9375, 
     280.0625}, {626., 279.9375}, {626., 279.875}, {626., 279.75}, {626.0625, 
     279.625}, {626., 279.4375}, {626., 279.25}, {626., 279.125}, {628.5, 
     280.75}, {625.5, 280.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619., 244.3125}, {618.3125, 237.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{619.125, 238.0625}, {619., 238.}, {
     618.8125, 237.9375}, {618.6875, 237.875}, {618.5625, 237.875}, {618.4375,
      237.875}, {618.3125, 237.875}, {618.25, 237.875}, {618.125, 237.9375}, {
     618., 238.}, {617.875, 238.0625}, {617.6875, 238.125}, {617.5625, 
     238.1875}, {618.0625, 235.25}, {619.125, 238.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{619., 244.3125}, {637.75, 221.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.1875, 222.125}, {638.125, 222.0625}, {
     638.0625, 221.875}, {638., 221.75}, {637.875, 221.625}, {637.8125, 
     221.5}, {637.75, 221.4375}, {637.6875, 221.375}, {637.5625, 221.375}, {
     637.4375, 221.3125}, {637.3125, 221.25}, {637.0625, 221.1875}, {637., 
     221.1875}, {639.4375, 219.4375}, {638.1875, 222.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.0625, 235.25}, {601.8125, 269.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{601.25, 268.5625}, {601.25, 268.625}, {
     601.4375, 268.8125}, {601.5, 268.9375}, {601.625, 269.}, {601.6875, 
     269.0625}, {601.8125, 269.125}, {601.875, 269.1875}, {602., 269.1875}, {
     602.125, 269.1875}, {602.25, 269.25}, {602.5, 269.25}, {602.625, 
     269.25}, {600.6875, 271.5}, {601.25, 268.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{618.0625, 235.25}, {594.3125, 240.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.375, 239.6875}, {594.375, 239.8125}, {
     594.3125, 240.}, {594.3125, 240.125}, {594.25, 240.25}, {594.25, 
     240.375}, {594.3125, 240.5}, {594.3125, 240.5625}, {594.375, 240.6875}, {
     594.4375, 240.8125}, {594.5, 240.9375}, {594.625, 241.125}, {594.6875, 
     241.1875}, {591.75, 241.0625}, {594.375, 239.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.125, 257.1875}, {598.875, 269.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{598.125, 269.9375}, {598.25, 269.875}, {
     598.4375, 269.8125}, {598.5625, 269.75}, {598.6875, 269.6875}, {598.8125,
      269.625}, {598.875, 269.5625}, {598.9375, 269.5}, {599., 269.4375}, {
     599.0625, 269.3125}, {599.125, 269.1875}, {599.1875, 268.9375}, {599.25, 
     268.875}, {600.6875, 271.5}, {598.125, 269.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.125, 257.1875}, {616.5625, 
     245.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.625, 246.125}, {616.625, 246.}, {
     616.625, 245.8125}, {616.625, 245.6875}, {616.625, 245.5625}, {616.625, 
     245.4375}, {616.5625, 245.3125}, {616.5, 245.25}, {616.4375, 245.125}, {
     616.375, 245.0625}, {616.25, 244.9375}, {616.125, 244.75}, {616., 
     244.6875}, {619., 244.3125}, {616.625, 246.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.125, 257.1875}, {591., 243.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.6875, 244.}, {591.625, 243.9375}, {
     591.4375, 243.8125}, {591.3125, 243.75}, {591.1875, 243.6875}, {591.125, 
     243.625}, {591., 243.5625}, {590.9375, 243.5625}, {590.8125, 243.5625}, {
     590.6875, 243.5625}, {590.5625, 243.5625}, {590.3125, 243.5625}, {
     590.1875, 243.625}, {591.75, 241.0625}, {591.6875, 244.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{587.125, 257.1875}, {576.375, 261.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.3125, 261.}, {576.3125, 261.125}, {
     576.3125, 261.375}, {576.3125, 261.5}, {576.3125, 261.625}, {576.3125, 
     261.75}, {576.375, 261.8125}, {576.4375, 261.875}, {576.5, 262.}, {
     576.5625, 262.125}, {576.6875, 262.1875}, {576.8125, 262.375}, {576.9375,
      262.4375}, {573.9375, 262.875}, {576.3125, 261.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.75, 241.0625}, {616.375, 244.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.0625, 244.75}, {616.125, 244.6875}, {
     616.1875, 244.5}, {616.25, 244.375}, {616.3125, 244.25}, {616.375, 
     244.125}, {616.375, 244.}, {616.375, 243.9375}, {616.375, 243.8125}, {
     616.375, 243.6875}, {616.3125, 243.5625}, {616.25, 243.3125}, {616.25, 
     243.1875}, {619., 244.3125}, {616.0625, 244.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{591.75, 241.0625}, {575.625, 260.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{575.1875, 260.125}, {575.25, 260.25}, {
     575.3125, 260.4375}, {575.375, 260.5625}, {575.5, 260.6875}, {575.5625, 
     260.75}, {575.625, 260.8125}, {575.6875, 260.875}, {575.8125, 
     260.9375}, {575.9375, 261.}, {576.0625, 261.}, {576.3125, 261.125}, {
     576.375, 261.125}, {573.9375, 262.875}, {575.1875, 260.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 262.875}, {598.1875, 
     270.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.6875, 271.3125}, {597.75, 271.25}, {
     597.875, 271.0625}, {598., 271.}, {598.0625, 270.875}, {598.125, 
     270.75}, {598.1875, 270.6875}, {598.1875, 270.625}, {598.1875, 270.5}, {
     598.1875, 270.375}, {598.1875, 270.1875}, {598.1875, 269.9375}, {
     598.1875, 269.875}, {600.6875, 271.5}, {597.6875, 271.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{573.9375, 262.875}, {590.0625, 
     243.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.5, 243.75}, {590.4375, 243.6875}, {
     590.375, 243.5}, {590.3125, 243.375}, {590.25, 243.25}, {590.125, 
     243.125}, {590.0625, 243.0625}, {590., 243.}, {589.875, 243.}, {589.75, 
     242.9375}, {589.625, 242.875}, {589.375, 242.8125}, {589.3125, 
     242.8125}, {591.75, 241.0625}, {590.5, 243.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{639.4375, 219.4375}, {620.1875, 
     233.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{619.9375, 232.9375}, {619.9375, 233.}, {
     620., 233.25}, {620., 233.375}, {620.0625, 233.5}, {620.125, 233.625}, {
     620.1875, 233.6875}, {620.25, 233.75}, {620.3125, 233.8125}, {620.4375, 
     233.9375}, {620.5625, 234.}, {620.75, 234.125}, {620.875, 234.1875}, {
     618.0625, 235.25}, {619.9375, 232.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{628.5, 280.75}, {603.125, 272.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.625, 271.6875}, {603.5625, 271.75}, {
     603.4375, 271.9375}, {603.3125, 272.}, {603.25, 272.125}, {603.1875, 
     272.25}, {603.125, 272.3125}, {603.125, 272.4375}, {603.125, 272.5}, {
     603.125, 272.6875}, {603.125, 272.8125}, {603.125, 273.0625}, {603.125, 
     273.125}, {600.6875, 271.5}, {603.625, 271.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{628.5, 280.75}, {619.625, 246.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{620.4375, 246.9375}, {620.375, 
     246.9375}, {620.125, 246.875}, {620., 246.875}, {619.875, 246.875}, {
     619.75, 246.875}, {619.625, 246.875}, {619.5625, 246.875}, {619.4375, 
     246.9375}, {619.375, 247.0625}, {619.25, 247.125}, {619.0625, 247.25}, {
     618.9375, 247.3125}, {619., 244.3125}, {620.4375, 246.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{599.8125, 
     272.375}, {601.5625, 272.375}, {601.5625, 270.625}, {599.8125, 
     270.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{618.125, 
     245.1875}, {619.875, 245.1875}, {619.875, 243.4375}, {618.125, 
     243.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.1875, 
     236.125}, {618.9375, 236.125}, {618.9375, 234.375}, {617.1875, 
     234.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{586.25, 
     258.0625}, {588., 258.0625}, {588., 256.3125}, {586.25, 256.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.875, 
     241.9375}, {592.625, 241.9375}, {592.625, 240.1875}, {590.875, 
     240.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.0625, 
     263.75}, {574.8125, 263.75}, {574.8125, 262.}, {573.0625, 262.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638.5625, 
     220.3125}, {640.3125, 220.3125}, {640.3125, 218.5625}, {638.5625, 
     218.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{627.625, 
     281.625}, {629.375, 281.625}, {629.375, 279.875}, {627.625, 279.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"67\"\>", {602.3749999999999, 289.3125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{676.75, 242.375}, {656.875, 262.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.5625, 262.125}, {656.5625, 
     262.1875}, {656.6875, 262.4375}, {656.6875, 262.5625}, {656.75, 
     262.6875}, {656.8125, 262.75}, {656.875, 262.8125}, {657., 262.875}, {
     657.0625, 262.9375}, {657.1875, 263.}, {657.3125, 263.0625}, {657.5625, 
     263.1875}, {657.625, 263.1875}, {655.0625, 264.75}, {656.5625, 
     262.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{676.75, 242.375}, {716.8125, 267.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.1875, 268.4375}, {716.3125, 
     268.375}, {716.5, 268.25}, {716.5625, 268.1875}, {716.6875, 268.0625}, {
     716.75, 268.}, {716.8125, 267.9375}, {716.875, 267.875}, {716.9375, 
     267.75}, {716.9375, 267.625}, {717., 267.4375}, {717., 267.25}, {
     717.0625, 267.125}, {719.0625, 269.3125}, {716.1875, 268.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{697.875, 288.5}, {690.6875, 269.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{691.5, 269.125}, {691.4375, 269.125}, {
     691.1875, 269.0625}, {691.0625, 269.0625}, {690.9375, 269.125}, {
     690.8125, 269.125}, {690.6875, 269.125}, {690.625, 269.1875}, {690.5, 
     269.25}, {690.4375, 269.3125}, {690.3125, 269.4375}, {690.125, 
     269.5625}, {690.0625, 269.625}, {689.8125, 266.6875}, {691.5, 
     269.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{671.5, 287.125}, {676.4375, 244.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.125, 245.3125}, {677.0625, 245.25}, {
     676.875, 245.125}, {676.75, 245.0625}, {676.625, 245.}, {676.5, 245.}, {
     676.4375, 244.9375}, {676.3125, 244.9375}, {676.1875, 244.9375}, {
     676.0625, 245.}, {675.9375, 245.}, {675.6875, 245.0625}, {675.625, 
     245.125}, {676.75, 242.375}, {677.125, 245.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{671.5, 287.125}, {695.25, 288.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.9375, 289.125}, {695., 289.0625}, {
     695.125, 288.875}, {695.1875, 288.75}, {695.1875, 288.625}, {695.25, 
     288.5}, {695.25, 288.375}, {695.25, 288.3125}, {695.25, 288.1875}, {
     695.1875, 288.0625}, {695.1875, 287.9375}, {695.0625, 287.6875}, {
     695.0625, 287.5625}, {697.875, 288.5}, {694.9375, 289.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{666.9375, 257.9375}, {675.3125, 
     244.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.8125, 245.1875}, {675.8125, 
     245.125}, {675.6875, 244.9375}, {675.5625, 244.8125}, {675.5, 
     244.6875}, {675.4375, 244.625}, {675.3125, 244.5625}, {675.25, 244.5}, {
     675.125, 244.5}, {675., 244.4375}, {674.875, 244.4375}, {674.625, 
     244.375}, {674.5, 244.375}, {676.75, 242.375}, {675.8125, 
     245.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{666.9375, 257.9375}, {696., 286.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{695.3125, 287.0625}, {695.375, 287.}, {
     695.625, 286.9375}, {695.75, 286.875}, {695.8125, 286.8125}, {695.9375, 
     286.75}, {696., 286.6875}, {696.0625, 286.625}, {696.125, 286.5}, {
     696.1875, 286.375}, {696.25, 286.25}, {696.375, 286.0625}, {696.375, 
     285.9375}, {697.875, 288.5}, {695.3125, 287.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.8125, 266.6875}, {673.25, 285.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.875, 284.4375}, {672.875, 284.5625}, {
     673., 284.75}, {673.0625, 284.875}, {673.125, 285.}, {673.1875, 
     285.0625}, {673.25, 285.1875}, {673.3125, 285.1875}, {673.4375, 
     285.25}, {673.5625, 285.3125}, {673.6875, 285.375}, {673.875, 
     285.4375}, {674., 285.5}, {671.5, 287.125}, {672.875, 284.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.8125, 266.6875}, {669.4375, 
     258.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{669.9375, 258.25}, {669.875, 258.3125}, {
     669.6875, 258.5}, {669.625, 258.625}, {669.5, 258.6875}, {669.4375, 
     258.8125}, {669.4375, 258.875}, {669.375, 259.}, {669.375, 259.0625}, {
     669.375, 259.25}, {669.375, 259.375}, {669.375, 259.625}, {669.375, 
     259.6875}, {666.9375, 257.9375}, {669.9375, 258.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.8125, 266.6875}, {657.6875, 
     264.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{658., 264.125}, {657.9375, 264.1875}, {
     657.875, 264.4375}, {657.8125, 264.5625}, {657.75, 264.625}, {657.6875, 
     264.75}, {657.6875, 264.875}, {657.6875, 264.9375}, {657.75, 265.0625}, {
     657.75, 265.1875}, {657.8125, 265.3125}, {657.875, 265.5625}, {657.9375, 
     265.6875}, {655.0625, 264.75}, {658., 264.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.8125, 266.6875}, {716.4375, 
     269.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.125, 269.8125}, {716.125, 269.75}, {
     716.25, 269.5625}, {716.3125, 269.4375}, {716.375, 269.3125}, {716.4375, 
     269.1875}, {716.4375, 269.125}, {716.4375, 269.}, {716.4375, 268.875}, {
     716.375, 268.75}, {716.375, 268.625}, {716.25, 268.375}, {716.25, 
     268.3125}, {719.0625, 269.3125}, {716.125, 269.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{694.3125, 210.1875}, {678., 240.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{677.4375, 239.4375}, {677.5, 239.5625}, {
     677.625, 239.75}, {677.75, 239.8125}, {677.8125, 239.9375}, {677.875, 
     240.}, {678., 240.0625}, {678.0625, 240.0625}, {678.1875, 240.125}, {
     678.3125, 240.125}, {678.4375, 240.1875}, {678.6875, 240.1875}, {
     678.8125, 240.1875}, {676.75, 242.375}, {677.4375, 239.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{694.3125, 210.1875}, {690., 264.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.25, 263.75}, {689.375, 263.8125}, {
     689.5625, 263.9375}, {689.6875, 263.9375}, {689.8125, 264.}, {689.875, 
     264.0625}, {690., 264.0625}, {690.0625, 264.0625}, {690.1875, 
     264.0625}, {690.3125, 264.}, {690.5, 264.}, {690.6875, 263.9375}, {
     690.8125, 263.875}, {689.8125, 266.6875}, {689.25, 263.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{655.0625, 264.75}, {669.9375, 285.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{669.1875, 285.25}, {669.25, 285.1875}, {
     669.5, 285.1875}, {669.625, 285.125}, {669.75, 285.0625}, {669.875, 
     285.0625}, {669.9375, 285.}, {670., 284.9375}, {670.0625, 284.875}, {
     670.1875, 284.75}, {670.25, 284.625}, {670.375, 284.4375}, {670.4375, 
     284.3125}, {671.5, 287.125}, {669.1875, 285.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{655.0625, 264.75}, {664.6875, 259.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{664.8125, 260.0625}, {664.8125, 
     259.9375}, {664.8125, 259.6875}, {664.8125, 259.5625}, {664.75, 
     259.4375}, {664.75, 259.3125}, {664.6875, 259.25}, {664.625, 259.1875}, {
     664.5625, 259.0625}, {664.4375, 259.}, {664.375, 258.875}, {664.1875, 
     258.75}, {664.0625, 258.6875}, {666.9375, 257.9375}, {664.8125, 
     260.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.0625, 269.3125}, {678.9375, 243.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.5625, 243.25}, {679.5, 243.3125}, {
     679.3125, 243.4375}, {679.1875, 243.5}, {679.0625, 243.625}, {679., 
     243.6875}, {678.9375, 243.75}, {678.875, 243.8125}, {678.875, 
     243.9375}, {678.8125, 244.0625}, {678.8125, 244.25}, {678.75, 
     244.4375}, {678.75, 244.5625}, {676.75, 242.375}, {679.5625, 243.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.0625, 269.3125}, {699.8125, 286.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{699.5, 286.0625}, {699.5, 286.125}, {
     699.625, 286.3125}, {699.625, 286.4375}, {699.6875, 286.5625}, {699.75, 
     286.6875}, {699.8125, 286.75}, {699.875, 286.8125}, {700., 286.875}, {
     700.125, 286.9375}, {700.25, 287.}, {700.4375, 287.125}, {700.5625, 
     287.1875}, {697.875, 288.5}, {699.5, 286.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.875, 243.25}, {
     677.625, 243.25}, {677.625, 241.5}, {675.875, 241.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{697., 289.375}, {
     698.75, 289.375}, {698.75, 287.625}, {697., 287.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{670.625, 288.}, {
     672.375, 288.}, {672.375, 286.25}, {670.625, 286.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{666.0625, 
     258.8125}, {667.8125, 258.8125}, {667.8125, 257.0625}, {666.0625, 
     257.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.9375, 
     267.5625}, {690.6875, 267.5625}, {690.6875, 265.8125}, {688.9375, 
     265.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{693.4375, 
     211.0625}, {695.1875, 211.0625}, {695.1875, 209.3125}, {693.4375, 
     209.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654.1875, 
     265.625}, {655.9375, 265.625}, {655.9375, 263.875}, {654.1875, 
     263.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.1875, 
     270.1875}, {719.9375, 270.1875}, {719.9375, 268.4375}, {718.1875, 
     268.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"81\"\>", {682.75, 297.8125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRR0OYEZ4gQMKPx7CZ1gI5adD+fOg/Byo
+tlQfhGUPx3KL4XyJ6Px+9H43aj6GTpRzWdoQ7W/oQXVfXB+OBrfH02/O5r5
Tmj226C5zxLN/ZZo/rNE878NWvg4oYWfO1r4+qPxge4HALAzRe4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{785., 259.8125}, {765., 248.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{765.5625, 248.25}, {765.5, 248.3125}, {
     765.3125, 248.5}, {765.25, 248.5625}, {765.125, 248.625}, {765.0625, 
     248.75}, {765., 248.8125}, {764.9375, 248.875}, {764.9375, 249.}, {
     764.875, 249.125}, {764.875, 249.3125}, {764.875, 249.5}, {764.875, 
     249.625}, {762.6875, 247.5625}, {765.5625, 248.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.0625, 262.}, {782.4375, 260.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{782.3125, 261.0625}, {782.3125, 261.}, {
     782.375, 260.75}, {782.375, 260.625}, {782.4375, 260.5}, {782.4375, 
     260.375}, {782.4375, 260.25}, {782.375, 260.1875}, {782.3125, 
     260.0625}, {782.25, 259.9375}, {782.1875, 259.875}, {782.0625, 
     259.625}, {782., 259.5625}, {785., 259.8125}, {782.3125, 261.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{773.0625, 262.}, {764.25, 249.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{765., 249.4375}, {764.875, 249.5}, {
     764.6875, 249.5}, {764.5625, 249.5625}, {764.4375, 249.5625}, {764.3125, 
     249.625}, {764.25, 249.6875}, {764.1875, 249.75}, {764.0625, 249.8125}, {
     764., 249.9375}, {763.9375, 250.0625}, {763.8125, 250.25}, {763.75, 
     250.375}, {762.6875, 247.5625}, {765., 249.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{740.6875, 256.1875}, {770.5, 261.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{770.0625, 262.25}, {770.125, 262.125}, {
     770.25, 261.9375}, {770.3125, 261.8125}, {770.375, 261.75}, {770.4375, 
     261.625}, {770.5, 261.5}, {770.5, 261.4375}, {770.4375, 261.3125}, {
     770.4375, 261.1875}, {770.4375, 261.0625}, {770.375, 260.8125}, {770.375,
      260.6875}, {773.0625, 262.}, {770.0625, 262.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{740.6875, 256.1875}, {735.25, 231.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{736.0625, 231.1875}, {735.9375, 
     231.1875}, {735.75, 231.125}, {735.625, 231.125}, {735.5, 231.125}, {
     735.375, 231.125}, {735.25, 231.125}, {735.1875, 231.125}, {735.0625, 
     231.1875}, {734.9375, 231.25}, {734.8125, 231.3125}, {734.625, 231.5}, {
     734.5625, 231.5625}, {734.6875, 228.5625}, {736.0625, 231.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.375, 237.75}, {783.125, 257.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{782.4375, 258.3125}, {782.5, 258.25}, {
     782.75, 258.1875}, {782.875, 258.125}, {783., 258.0625}, {783.0625, 
     258.}, {783.125, 257.9375}, {783.1875, 257.875}, {783.25, 257.75}, {
     783.3125, 257.625}, {783.375, 257.5}, {783.5, 257.3125}, {783.5, 
     257.1875}, {785., 259.8125}, {782.4375, 258.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.375, 237.75}, {772.0625, 259.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.25, 259.5625}, {771.375, 259.625}, {
     771.625, 259.625}, {771.75, 259.625}, {771.875, 259.625}, {772., 
     259.5625}, {772.0625, 259.5625}, {772.125, 259.5}, {772.25, 259.4375}, {
     772.375, 259.375}, {772.4375, 259.25}, {772.625, 259.0625}, {772.6875, 
     259.}, {773.0625, 262.}, {771.25, 259.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.375, 237.75}, {762.875, 244.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{762.125, 244.625}, {762.25, 244.6875}, {
     762.4375, 244.8125}, {762.5625, 244.8125}, {762.6875, 244.875}, {
     762.8125, 244.9375}, {762.875, 244.9375}, {763., 244.9375}, {763.0625, 
     244.9375}, {763.25, 244.875}, {763.375, 244.875}, {763.5625, 244.75}, {
     763.6875, 244.75}, {762.6875, 247.5625}, {762.125, 244.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{763.375, 237.75}, {737.1875, 229.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.6875, 228.6875}, {737.625, 
     228.8125}, {737.4375, 228.9375}, {737.375, 229.0625}, {737.3125, 
     229.1875}, {737.25, 229.25}, {737.1875, 229.375}, {737.1875, 229.4375}, {
     737.1875, 229.5625}, {737.1875, 229.6875}, {737.1875, 229.8125}, {
     737.1875, 230.0625}, {737.1875, 230.1875}, {734.6875, 228.5625}, {
     737.6875, 228.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{762.6875, 247.5625}, {743.125, 255.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{743.0625, 254.4375}, {743.0625, 254.5}, {
     743.0625, 254.75}, {743.0625, 254.875}, {743.0625, 255.}, {743.0625, 
     255.125}, {743.125, 255.25}, {743.125, 255.3125}, {743.1875, 255.375}, {
     743.3125, 255.5}, {743.375, 255.625}, {743.5625, 255.8125}, {743.625, 
     255.875}, {740.6875, 256.1875}, {743.0625, 254.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{762.6875, 247.5625}, {750.125, 222.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{750.875, 222.6875}, {750.8125, 
     222.6875}, {750.5625, 222.6875}, {750.4375, 222.6875}, {750.3125, 
     222.6875}, {750.1875, 222.75}, {750.125, 222.75}, {750.0625, 222.8125}, {
     749.9375, 222.875}, {749.875, 223.}, {749.75, 223.125}, {749.5625, 
     223.3125}, {749.5, 223.375}, {748.9375, 220.4375}, {750.875, 
     222.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 228.5625}, {740.125, 253.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.3125, 253.5}, {739.4375, 253.5625}, {
     739.625, 253.5625}, {739.75, 253.625}, {739.875, 253.625}, {740., 
     253.625}, {740.125, 253.625}, {740.1875, 253.5625}, {740.3125, 
     253.5625}, {740.4375, 253.4375}, {740.5625, 253.375}, {740.75, 253.25}, {
     740.8125, 253.1875}, {740.6875, 256.1875}, {739.3125, 253.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.6875, 228.5625}, {746.625, 221.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.8125, 222.5625}, {746.8125, 
     222.4375}, {746.75, 222.1875}, {746.75, 222.0625}, {746.75, 221.9375}, {
     746.6875, 221.8125}, {746.625, 221.75}, {746.625, 221.6875}, {746.5, 
     221.5625}, {746.4375, 221.5}, {746.3125, 221.375}, {746.125, 221.25}, {
     746.0625, 221.1875}, {748.9375, 220.4375}, {746.8125, 222.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{748.9375, 220.4375}, {761.6875, 235.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{760.9375, 236.}, {761.0625, 236.}, {
     761.25, 235.9375}, {761.375, 235.875}, {761.5, 235.8125}, {761.625, 
     235.75}, {761.6875, 235.75}, {761.75, 235.6875}, {761.8125, 235.5625}, {
     761.875, 235.4375}, {762., 235.3125}, {762.0625, 235.125}, {762.125, 
     235.}, {763.375, 237.75}, {760.9375, 236.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 278.5625}, {786.625, 261.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{787.375, 261.5625}, {787.3125, 261.625}, {
     787.0625, 261.625}, {786.9375, 261.6875}, {786.8125, 261.75}, {786.6875, 
     261.8125}, {786.625, 261.875}, {786.5625, 261.9375}, {786.5, 262.}, {
     786.4375, 262.125}, {786.375, 262.25}, {786.25, 262.4375}, {786.1875, 
     262.5625}, {785., 259.8125}, {787.375, 261.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{800.1875, 278.5625}, {775.25, 263.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{775.875, 262.8125}, {775.8125, 262.875}, {
     775.625, 263.}, {775.5, 263.125}, {775.4375, 263.1875}, {775.3125, 
     263.25}, {775.25, 263.375}, {775.25, 263.4375}, {775.1875, 263.5625}, {
     775.1875, 263.6875}, {775.125, 263.8125}, {775.125, 264.0625}, {775.0625,
      264.1875}, {773.0625, 262.}, {775.875, 262.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{784.125, 
     260.6875}, {785.875, 260.6875}, {785.875, 258.9375}, {784.125, 
     258.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{772.1875, 
     262.875}, {773.9375, 262.875}, {773.9375, 261.125}, {772.1875, 
     261.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.8125, 
     257.0625}, {741.5625, 257.0625}, {741.5625, 255.3125}, {739.8125, 
     255.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{762.5, 238.625}, {
     764.25, 238.625}, {764.25, 236.875}, {762.5, 236.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{761.8125, 
     248.4375}, {763.5625, 248.4375}, {763.5625, 246.6875}, {761.8125, 
     246.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{733.8125, 
     229.4375}, {735.5625, 229.4375}, {735.5625, 227.6875}, {733.8125, 
     227.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{748.0625, 
     221.3125}, {749.8125, 221.3125}, {749.8125, 219.5625}, {748.0625, 
     219.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{799.3125, 
     279.4375}, {801.0625, 279.4375}, {801.0625, 277.6875}, {799.3125, 
     277.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"112\"\>", {761.03125, 287.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGq24HMIO90AGFzw/hM1hC+eJQvhmULwNV
bwzlK0H5+lC+KpSvjcZXR+Mro+pnUEQ1n0EO1f4GGVT3wfnsaPz/Baj6vxeg
mv+pANX+NwWo7ntZgOp+GF8fjW+Mqh8ePlDz4eEHtR8evv/R+ED3AwA5bj9P

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{867.875, 271.}, {863., 263.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{863.8125, 263.5625}, {863.6875, 
     263.5625}, {863.4375, 263.5625}, {863.3125, 263.625}, {863.1875, 
     263.625}, {863.0625, 263.6875}, {863., 263.75}, {862.9375, 263.8125}, {
     862.875, 263.875}, {862.75, 264.}, {862.6875, 264.125}, {862.5625, 
     264.3125}, {862.5, 264.375}, {861.5625, 261.5625}, {863.8125, 
     263.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{861.5625, 261.5625}, {841.4375, 
     238.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{842.1875, 237.9375}, {842.0625, 
     237.9375}, {841.875, 238.}, {841.75, 238.0625}, {841.625, 238.125}, {
     841.5, 238.125}, {841.4375, 238.1875}, {841.375, 238.25}, {841.3125, 
     238.375}, {841.1875, 238.5}, {841.125, 238.625}, {841.0625, 238.8125}, {
     841., 238.9375}, {839.6875, 236.25}, {842.1875, 237.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.6875, 236.25}, {841.75, 244.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{840.9375, 244.25}, {841.0625, 244.25}, {
     841.25, 244.3125}, {841.375, 244.3125}, {841.5, 244.3125}, {841.625, 
     244.3125}, {841.75, 244.3125}, {841.8125, 244.25}, {841.9375, 
     244.1875}, {842.0625, 244.125}, {842.1875, 244.0625}, {842.375, 
     243.9375}, {842.4375, 243.875}, {842.375, 246.8125}, {840.9375, 
     244.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{839.6875, 236.25}, {827.6875, 229.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.3125, 228.625}, {828.1875, 
     228.6875}, {828.0625, 228.8125}, {827.9375, 228.9375}, {827.8125, 
     229.}, {827.75, 229.0625}, {827.6875, 229.1875}, {827.625, 229.25}, {
     827.625, 229.375}, {827.5625, 229.5}, {827.5625, 229.625}, {827.5, 
     229.875}, {827.5, 230.}, {825.4375, 227.875}, {828.3125, 228.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 226.25}, {840.3125, 245.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{839.625, 245.6875}, {839.6875, 
     245.6875}, {839.875, 245.5625}, {840., 245.5}, {840.125, 245.375}, {
     840.25, 245.3125}, {840.3125, 245.25}, {840.3125, 245.1875}, {840.375, 
     245.0625}, {840.4375, 244.9375}, {840.4375, 244.8125}, {840.5, 
     244.5625}, {840.5625, 244.4375}, {842.375, 246.8125}, {839.625, 
     245.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.125, 226.25}, {822.875, 227.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{822.4375, 228.125}, {822.5, 228.0625}, {
     822.625, 227.875}, {822.6875, 227.75}, {822.75, 227.625}, {822.8125, 
     227.5625}, {822.875, 227.4375}, {822.875, 227.375}, {822.8125, 227.25}, {
     822.8125, 227.125}, {822.8125, 226.9375}, {822.75, 226.75}, {822.6875, 
     226.625}, {825.4375, 227.875}, {822.4375, 228.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.375, 246.8125}, {865.9375, 269.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{865.25, 269.625}, {865.3125, 269.5625}, {
     865.5625, 269.5}, {865.6875, 269.4375}, {865.8125, 269.375}, {865.875, 
     269.3125}, {865.9375, 269.25}, {866., 269.125}, {866.0625, 269.0625}, {
     866.125, 268.9375}, {866.1875, 268.8125}, {866.25, 268.5625}, {866.3125, 
     268.5}, {867.875, 271.}, {865.25, 269.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.375, 246.8125}, {859.5, 260.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{858.8125, 260.4375}, {858.875, 260.375}, {
     859.125, 260.25}, {859.1875, 260.1875}, {859.3125, 260.125}, {859.4375, 
     260.0625}, {859.5, 260.}, {859.5, 259.875}, {859.5625, 259.8125}, {
     859.625, 259.625}, {859.6875, 259.5}, {859.75, 259.3125}, {859.75, 
     259.1875}, {861.5625, 261.5625}, {858.8125, 260.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrC4HMIMv3wGFLwfhM2RC+XpQfhqUbwFV
nwzlu0D58VC+F5QfjcYPR+MHo+pnCEQ1n8EP1f4GH1T3wfl8aPx/eaj63+Wh
mv8kD9X+G3mo7ruUh+p+GD8ejZ+Mqh8ePlDz4eEHtR8evv/Q+ED3AwDsaURj

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{842.375, 246.8125}, {827.1875, 
     229.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.9375, 229.5}, {827.8125, 229.5}, {
     827.625, 229.5625}, {827.5, 229.625}, {827.375, 229.6875}, {827.25, 
     229.75}, {827.1875, 229.8125}, {827.125, 229.875}, {827.0625, 
     229.9375}, {827., 230.0625}, {826.9375, 230.1875}, {826.8125, 
     230.4375}, {826.75, 230.5}, {825.4375, 227.875}, {827.9375, 229.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825.4375, 227.875}, {837.4375, 
     234.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.8125, 235.4375}, {836.9375, 
     235.375}, {837.125, 235.25}, {837.1875, 235.1875}, {837.3125, 
     235.0625}, {837.375, 235.}, {837.4375, 234.9375}, {837.5, 234.8125}, {
     837.5, 234.6875}, {837.5625, 234.5625}, {837.5625, 234.4375}, {837.625, 
     234.1875}, {837.625, 234.0625}, {839.6875, 236.25}, {836.8125, 
     235.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{825.4375, 227.875}, {820.0625, 219.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{820.8125, 219.4375}, {820.75, 219.5}, {
     820.5, 219.5}, {820.375, 219.5625}, {820.25, 219.5625}, {820.125, 
     219.625}, {820.0625, 219.625}, {820., 219.6875}, {819.9375, 219.8125}, {
     819.8125, 219.875}, {819.75, 220.}, {819.625, 220.1875}, {819.5625, 
     220.3125}, {818.625, 217.4375}, {820.8125, 219.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{818.625, 217.4375}, {837.75, 234.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{837.0625, 234.875}, {837.125, 234.875}, {
     837.375, 234.75}, {837.5, 234.6875}, {837.5625, 234.625}, {837.6875, 
     234.5625}, {837.75, 234.5}, {837.8125, 234.4375}, {837.875, 234.3125}, {
     837.9375, 234.1875}, {837.9375, 234.0625}, {838.0625, 233.8125}, {
     838.0625, 233.75}, {839.6875, 236.25}, {837.0625, 234.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{818.625, 217.4375}, {816.0625, 
     223.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{815.4375, 223.3125}, {815.5, 223.375}, {
     815.6875, 223.5625}, {815.8125, 223.625}, {815.875, 223.6875}, {816., 
     223.75}, {816.0625, 223.8125}, {816.1875, 223.875}, {816.25, 223.875}, {
     816.4375, 223.875}, {816.5625, 223.875}, {816.8125, 223.875}, {816.875, 
     223.875}, {815.125, 226.25}, {815.4375, 223.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5, 281.1875}, {869.875, 272.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{870.5625, 272.25}, {870.5, 272.25}, {
     870.3125, 272.375}, {870.1875, 272.4375}, {870.0625, 272.5}, {869.9375, 
     272.625}, {869.875, 272.6875}, {869.875, 272.75}, {869.8125, 272.875}, {
     869.75, 273.}, {869.6875, 273.125}, {869.625, 273.375}, {869.625, 
     273.4375}, {867.875, 271.}, {870.5625, 272.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5, 281.1875}, {863.375, 263.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{864.125, 263.125}, {864., 263.125}, {
     863.8125, 263.1875}, {863.6875, 263.25}, {863.5625, 263.3125}, {863.4375,
      263.375}, {863.375, 263.4375}, {863.3125, 263.5}, {863.25, 263.625}, {
     863.1875, 263.75}, {863.125, 263.875}, {863., 264.0625}, {863., 
     264.1875}, {861.5625, 261.5625}, {864.125, 263.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{867., 271.875}, {
     868.75, 271.875}, {868.75, 270.125}, {867., 270.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{860.6875, 
     262.4375}, {862.4375, 262.4375}, {862.4375, 260.6875}, {860.6875, 
     260.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{838.8125, 
     237.125}, {840.5625, 237.125}, {840.5625, 235.375}, {838.8125, 
     235.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.25, 227.125}, {
     816., 227.125}, {816., 225.375}, {814.25, 225.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.5, 247.6875}, {
     843.25, 247.6875}, {843.25, 245.9375}, {841.5, 245.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{824.5625, 
     228.75}, {826.3125, 228.75}, {826.3125, 227.}, {824.5625, 227.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.75, 
     218.3125}, {819.5, 218.3125}, {819.5, 216.5625}, {817.75, 216.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.625, 
     282.0625}, {881.375, 282.0625}, {881.375, 280.3125}, {879.625, 
     280.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"98\"\>", {843.5, 289.75}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGyb0OYMbxAgcU/nkIn2ESlH8Dyu+H8u9B
+T1Q/hOo/nYo/zmU34zGr0flM1Sj6meoQDO/FNX+hmJU98H5x9H4+9H0b0Mz
fwOa/avQ3Lcczf3L0fy3HM3/q9DCZwNa+G1DC9/9aHyg+wGhME3O
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{942.9375, 266.875}, {934.4375, 279.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.9375, 278.6875}, {934., 278.8125}, {
     934.125, 279.}, {934.1875, 279.0625}, {934.25, 279.1875}, {934.3125, 
     279.3125}, {934.4375, 279.375}, {934.5, 279.375}, {934.625, 279.4375}, {
     934.75, 279.4375}, {934.875, 279.5}, {935.125, 279.5625}, {935.1875, 
     279.5625}, {932.9375, 281.5}, {933.9375, 278.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{942.9375, 266.875}, {931.125, 249.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.875, 249.6875}, {931.8125, 
     249.6875}, {931.5625, 249.75}, {931.4375, 249.75}, {931.3125, 
     249.8125}, {931.1875, 249.875}, {931.125, 249.875}, {931.0625, 
     249.9375}, {931., 250.0625}, {930.875, 250.125}, {930.8125, 250.25}, {
     930.6875, 250.5}, {930.625, 250.5625}, {929.625, 247.75}, {931.875, 
     249.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{942.9375, 266.875}, {898.125, 247.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.6875, 247.25}, {898.625, 247.3125}, {
     898.4375, 247.4375}, {898.375, 247.5625}, {898.25, 247.6875}, {898.1875, 
     247.75}, {898.125, 247.8125}, {898.125, 247.9375}, {898.125, 248.0625}, {
     898.0625, 248.1875}, {898.0625, 248.3125}, {898.0625, 248.5625}, {
     898.0625, 248.6875}, {895.75, 246.8125}, {898.6875, 247.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{932.9375, 281.5}, {903.5, 278.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{903.875, 278.0625}, {903.8125, 278.125}, {
     903.6875, 278.375}, {903.625, 278.4375}, {903.5625, 278.5625}, {903.5625,
      278.6875}, {903.5, 278.8125}, {903.5, 278.875}, {903.5625, 279.}, {
     903.5625, 279.125}, {903.625, 279.25}, {903.6875, 279.5}, {903.6875, 
     279.625}, {900.9375, 278.5625}, {903.875, 278.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{932.9375, 281.5}, {910.8125, 238.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{911.625, 238.0625}, {911.5, 238.0625}, {
     911.3125, 238.0625}, {911.1875, 238.0625}, {911., 238.125}, {910.9375, 
     238.125}, {910.8125, 238.1875}, {910.75, 238.1875}, {910.625, 
     238.3125}, {910.5625, 238.375}, {910.4375, 238.5}, {910.3125, 
     238.6875}, {910.25, 238.75}, {909.625, 235.8125}, {911.625, 
     238.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{900.9375, 278.5625}, {896.125, 249.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{896.9375, 249.5625}, {896.875, 249.5}, {
     896.625, 249.4375}, {896.5, 249.4375}, {896.375, 249.375}, {896.25, 
     249.375}, {896.125, 249.375}, {896.0625, 249.4375}, {895.9375, 249.5}, {
     895.8125, 249.5625}, {895.6875, 249.625}, {895.5, 249.75}, {895.4375, 
     249.8125}, {895.75, 246.8125}, {896.9375, 249.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{900.1875, 218.75}, {927.75, 245.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{927.0625, 246.25}, {927.125, 246.25}, {
     927.375, 246.125}, {927.5, 246.125}, {927.625, 246.0625}, {927.6875, 
     246.}, {927.75, 245.9375}, {927.8125, 245.8125}, {927.875, 245.75}, {
     927.9375, 245.625}, {928., 245.5}, {928.125, 245.25}, {928.125, 
     245.1875}, {929.625, 247.75}, {927.0625, 246.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{900.1875, 218.75}, {896.125, 244.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{895.4375, 243.875}, {895.5, 243.9375}, {
     895.6875, 244.0625}, {895.8125, 244.125}, {895.9375, 244.1875}, {
     896.0625, 244.1875}, {896.125, 244.25}, {896.25, 244.25}, {896.375, 
     244.25}, {896.5, 244.1875}, {896.625, 244.1875}, {896.875, 244.125}, {
     896.9375, 244.125}, {895.75, 246.8125}, {895.4375, 243.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.625, 247.75}, {902.6875, 276.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902.3125, 275.9375}, {902.375, 276.}, {
     902.4375, 276.25}, {902.5, 276.375}, {902.5625, 276.5}, {902.625, 
     276.5625}, {902.6875, 276.625}, {902.75, 276.6875}, {902.875, 276.75}, {
     903., 276.8125}, {903.125, 276.875}, {903.375, 276.9375}, {903.4375, 
     277.}, {900.9375, 278.5625}, {902.3125, 275.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.625, 247.75}, {902., 220.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902.75, 220.1875}, {902.625, 220.25}, {
     902.4375, 220.3125}, {902.3125, 220.375}, {902.1875, 220.4375}, {902.125,
      220.5}, {902., 220.5625}, {902., 220.625}, {901.9375, 220.75}, {901.875,
      220.875}, {901.8125, 221.}, {901.6875, 221.25}, {901.6875, 221.3125}, {
     900.1875, 218.75}, {902.75, 220.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.625, 247.75}, {911.875, 237.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{912.5, 236.625}, {912.4375, 236.6875}, {
     912.25, 236.8125}, {912.125, 236.9375}, {912., 237.}, {911.9375, 
     237.0625}, {911.875, 237.1875}, {911.8125, 237.25}, {911.8125, 
     237.375}, {911.75, 237.5}, {911.75, 237.625}, {911.6875, 237.875}, {
     911.6875, 238.}, {909.625, 235.8125}, {912.5, 236.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{929.625, 247.75}, {958.6875, 273.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{958., 273.75}, {958.0625, 273.75}, {
     958.25, 273.625}, {958.375, 273.5625}, {958.5, 273.5}, {958.625, 
     273.4375}, {958.6875, 273.375}, {958.75, 273.3125}, {958.8125, 
     273.1875}, {958.8125, 273.0625}, {958.875, 272.9375}, {959., 272.75}, {
     959., 272.625}, {960.625, 275.125}, {958., 273.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.75, 246.8125}, {900.5, 276.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.6875, 275.8125}, {899.8125, 
     275.875}, {900., 275.9375}, {900.125, 275.9375}, {900.25, 276.}, {
     900.375, 276.}, {900.5, 276.}, {900.5625, 275.9375}, {900.6875, 
     275.9375}, {900.8125, 275.875}, {900.9375, 275.75}, {901.125, 275.625}, {
     901.25, 275.5625}, {900.9375, 278.5625}, {899.6875, 275.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.75, 246.8125}, {907.5625, 237.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{907.8125, 238.1875}, {907.8125, 
     238.125}, {907.75, 237.875}, {907.75, 237.75}, {907.6875, 237.625}, {
     907.625, 237.5625}, {907.5625, 237.4375}, {907.5, 237.375}, {907.4375, 
     237.3125}, {907.3125, 237.25}, {907.1875, 237.1875}, {907., 237.0625}, {
     906.875, 237.}, {909.625, 235.8125}, {907.8125, 238.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{909.625, 235.8125}, {901.4375, 221.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{902.25, 220.875}, {902.125, 220.875}, {
     901.875, 220.9375}, {901.75, 220.9375}, {901.625, 220.9375}, {901.5, 
     221.}, {901.4375, 221.}, {901.375, 221.0625}, {901.25, 221.1875}, {
     901.1875, 221.25}, {901.0625, 221.375}, {900.9375, 221.5625}, {900.875, 
     221.625}, {900.1875, 218.75}, {902.25, 220.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 275.125}, {945.3125, 268.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.875, 267.375}, {945.8125, 267.4375}, {
     945.625, 267.625}, {945.5, 267.6875}, {945.4375, 267.8125}, {945.375, 
     267.875}, {945.3125, 268.}, {945.25, 268.0625}, {945.25, 268.1875}, {
     945.25, 268.3125}, {945.25, 268.4375}, {945.1875, 268.6875}, {945.1875, 
     268.8125}, {942.9375, 266.875}, {945.875, 267.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 275.125}, {935.5, 280.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{935.5625, 280.125}, {935.5625, 
     280.1875}, {935.5, 280.4375}, {935.5, 280.5625}, {935.5, 280.6875}, {
     935.5, 280.8125}, {935.5, 280.9375}, {935.5, 281.}, {935.5625, 
     281.125}, {935.625, 281.25}, {935.75, 281.3125}, {935.875, 281.5625}, {
     935.9375, 281.625}, {932.9375, 281.5}, {935.5625, 280.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{942.0625, 
     267.75}, {943.8125, 267.75}, {943.8125, 266.}, {942.0625, 266.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{932.0625, 
     282.375}, {933.8125, 282.375}, {933.8125, 280.625}, {932.0625, 
     280.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{900.0625, 
     279.4375}, {901.8125, 279.4375}, {901.8125, 277.6875}, {900.0625, 
     277.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{899.3125, 
     219.625}, {901.0625, 219.625}, {901.0625, 217.875}, {899.3125, 
     217.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.75, 248.625}, {
     930.5, 248.625}, {930.5, 246.875}, {928.75, 246.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.875, 
     247.6875}, {896.625, 247.6875}, {896.625, 245.9375}, {894.875, 
     245.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{908.75, 
     236.6875}, {910.5, 236.6875}, {910.5, 234.9375}, {908.75, 234.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.75, 276.}, {
     961.5, 276.}, {961.5, 274.25}, {959.75, 274.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"114\"\>", {921.78125, 290.3125}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 248.}, {1008.1875, 233.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1008.75, 233.}, {1008.625, 233.0625}, {
     1008.5, 233.1875}, {1008.375, 233.3125}, {1008.3125, 233.375}, {1008.25, 
     233.5}, {1008.1875, 233.5625}, {1008.125, 233.6875}, {1008.125, 
     233.8125}, {1008.125, 233.9375}, {1008.125, 234.0625}, {1008.125, 
     234.3125}, {1008.125, 234.4375}, {1005.75, 232.5625}, {1008.75, 
     233.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 248.}, {1035.375, 265.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1034.75, 265.375}, {1034.8125, 
     265.4375}, {1035., 265.5625}, {1035.125, 265.6875}, {1035.1875, 
     265.75}, {1035.3125, 265.8125}, {1035.375, 265.875}, {1035.5, 265.875}, {
     1035.625, 265.875}, {1035.75, 265.875}, {1035.875, 265.875}, {1036.125, 
     265.875}, {1036.25, 265.875}, {1034.5625, 268.3125}, {1034.75, 
     265.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.8125, 259.625}, {978., 246.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.625, 246.375}, {978.5625, 246.4375}, {
     978.375, 246.5625}, {978.25, 246.625}, {978.125, 246.75}, {978.0625, 
     246.8125}, {978., 246.875}, {977.9375, 246.9375}, {977.9375, 247.0625}, {
     977.875, 247.1875}, {977.875, 247.3125}, {977.8125, 247.5625}, {977.75, 
     247.6875}, {975.8125, 245.4375}, {978.625, 246.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.8125, 259.625}, {989.625, 234.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{990.4375, 234.6875}, {990.3125, 
     234.6875}, {990.125, 234.625}, {990., 234.625}, {989.875, 234.625}, {
     989.75, 234.625}, {989.625, 234.625}, {989.5625, 234.6875}, {989.4375, 
     234.75}, {989.3125, 234.8125}, {989.1875, 234.875}, {989., 235.0625}, {
     988.9375, 235.125}, {988.875, 232.125}, {990.4375, 234.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 245.4375}, {980.8125, 
     248.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980.1875, 249.0625}, {980.25, 249.}, {
     980.4375, 248.875}, {980.5625, 248.8125}, {980.6875, 248.6875}, {980.75, 
     248.625}, {980.8125, 248.5625}, {980.875, 248.5}, {980.875, 248.375}, {
     980.9375, 248.25}, {980.9375, 248.0625}, {981., 247.875}, {981., 
     247.75}, {983.0625, 249.9375}, {980.1875, 249.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 245.4375}, {979.625, 234.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{980.25, 234.4375}, {980.1875, 234.375}, {
     980., 234.25}, {979.875, 234.1875}, {979.8125, 234.0625}, {979.6875, 
     234.}, {979.625, 234.}, {979.5, 233.9375}, {979.375, 233.9375}, {979.25, 
     233.9375}, {979.125, 233.9375}, {978.875, 234.}, {978.75, 234.}, {
     980.4375, 231.5}, {980.25, 234.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.75, 232.5625}, {985.125, 248.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{984.875, 247.625}, {984.875, 247.6875}, {
     984.9375, 247.9375}, {984.9375, 248.0625}, {985., 248.1875}, {985.0625, 
     248.25}, {985.125, 248.375}, {985.1875, 248.4375}, {985.25, 248.5}, {
     985.375, 248.5625}, {985.5, 248.625}, {985.6875, 248.75}, {985.8125, 
     248.8125}, {983.0625, 249.9375}, {984.875, 247.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1005.75, 232.5625}, {983.0625, 231.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{983.3125, 230.875}, {983.3125, 
     230.9375}, {983.1875, 231.125}, {983.125, 231.25}, {983.0625, 231.375}, {
     983.0625, 231.5}, {983.0625, 231.625}, {983.0625, 231.6875}, {983.0625, 
     231.8125}, {983.125, 231.9375}, {983.125, 232.0625}, {983.25, 
     232.3125}, {983.25, 232.375}, {980.4375, 231.5}, {983.3125, 230.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{983.0625, 249.9375}, {994.6875, 
     258.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{994.0625, 258.625}, {994.125, 258.5625}, {
     994.3125, 258.4375}, {994.4375, 258.375}, {994.5625, 258.3125}, {994.625,
      258.25}, {994.6875, 258.125}, {994.75, 258.0625}, {994.8125, 
     257.9375}, {994.8125, 257.8125}, {994.875, 257.6875}, {994.9375, 
     257.4375}, {994.9375, 257.375}, {996.8125, 259.625}, {994.0625, 
     258.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{983.0625, 249.9375}, {980.8125, 
     234.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{981.5625, 234.25}, {981.5, 234.1875}, {
     981.25, 234.125}, {981.125, 234.125}, {981., 234.0625}, {980.875, 
     234.0625}, {980.8125, 234.0625}, {980.6875, 234.125}, {980.625, 
     234.125}, {980.5, 234.1875}, {980.375, 234.25}, {980.125, 234.375}, {
     980.0625, 234.4375}, {980.4375, 231.5}, {981.5625, 234.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{980.4375, 231.5}, {976.625, 242.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{976., 242.4375}, {976.0625, 242.5}, {
     976.25, 242.6875}, {976.375, 242.75}, {976.4375, 242.8125}, {976.5625, 
     242.875}, {976.625, 242.9375}, {976.75, 242.9375}, {976.875, 242.9375}, {
     977., 242.9375}, {977.125, 242.9375}, {977.375, 242.9375}, {977.5, 
     242.9375}, {975.8125, 245.4375}, {976., 242.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{980.4375, 231.5}, {986.3125, 231.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986., 232.6875}, {986., 232.5625}, {
     986.125, 232.375}, {986.1875, 232.25}, {986.25, 232.125}, {986.25, 
     232.}, {986.3125, 231.9375}, {986.3125, 231.8125}, {986.25, 231.75}, {
     986.25, 231.5625}, {986.1875, 231.4375}, {986.125, 231.25}, {986.0625, 
     231.125}, {988.875, 232.125}, {986., 232.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{988.875, 232.125}, {977.6875, 243.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{977.3125, 242.8125}, {977.375, 
     242.9375}, {977.4375, 243.125}, {977.5, 243.25}, {977.5625, 243.375}, {
     977.625, 243.5}, {977.6875, 243.5625}, {977.75, 243.625}, {977.8125, 
     243.6875}, {977.9375, 243.75}, {978.0625, 243.8125}, {978.3125, 
     243.875}, {978.4375, 243.9375}, {975.8125, 245.4375}, {977.3125, 
     242.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{988.875, 232.125}, {1003.1875, 232.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1002.875, 233.25}, {1002.9375, 233.125}, {
     1003., 232.9375}, {1003.0625, 232.8125}, {1003.125, 232.6875}, {1003.125,
      232.5625}, {1003.1875, 232.5}, {1003.125, 232.375}, {1003.125, 
     232.25}, {1003.0625, 232.125}, {1003.0625, 232.}, {1002.9375, 231.75}, {
     1002.9375, 231.6875}, {1005.75, 232.5625}, {1002.875, 233.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1034.5625, 268.3125}, {1040.5, 250.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1041.125, 250.9375}, {1041.0625, 
     250.875}, {1040.875, 250.75}, {1040.75, 250.6875}, {1040.6875, 
     250.5625}, {1040.5625, 250.5}, {1040.5, 250.5}, {1040.375, 250.4375}, {
     1040.25, 250.4375}, {1040.125, 250.4375}, {1040., 250.4375}, {1039.75, 
     250.5}, {1039.625, 250.5}, {1041.3125, 248.}, {1041.125, 250.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1034.5625, 268.3125}, {999.375, 260.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.8125, 259.5625}, {999.75, 259.625}, {
     999.625, 259.8125}, {999.5625, 259.9375}, {999.5, 260.0625}, {999.4375, 
     260.125}, {999.375, 260.25}, {999.375, 260.3125}, {999.375, 260.4375}, {
     999.375, 260.5625}, {999.4375, 260.75}, {999.4375, 260.9375}, {999.5, 
     261.0625}, {996.8125, 259.625}, {999.8125, 259.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     248.875}, {1042.1875, 248.875}, {1042.1875, 247.125}, {1040.4375, 
     247.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{995.9375, 260.5}, {
     997.6875, 260.5}, {997.6875, 258.75}, {995.9375, 258.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     246.3125}, {976.6875, 246.3125}, {976.6875, 244.5625}, {974.9375, 
     244.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.875, 
     233.4375}, {1006.625, 233.4375}, {1006.625, 231.6875}, {1004.875, 
     231.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{982.1875, 
     250.8125}, {983.9375, 250.8125}, {983.9375, 249.0625}, {982.1875, 
     249.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{979.5625, 
     232.375}, {981.3125, 232.375}, {981.3125, 230.625}, {979.5625, 
     230.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{988., 233.}, {
     989.75, 233.}, {989.75, 231.25}, {988., 231.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1033.6875, 
     269.1875}, {1035.4375, 269.1875}, {1035.4375, 267.4375}, {1033.6875, 
     267.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"99\"\>", {1004.25, 276.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 238.125}, {1096., 227.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1096.5, 226.875}, {1096.4375, 226.9375}, {
     1096.3125, 227.0625}, {1096.1875, 227.1875}, {1096.125, 227.25}, {
     1096.0625, 227.375}, {1096., 227.4375}, {1095.9375, 227.5625}, {
     1095.9375, 227.625}, {1095.9375, 227.8125}, {1095.9375, 227.9375}, {
     1095.9375, 228.1875}, {1095.9375, 228.25}, {1093.5625, 226.4375}, {
     1096.5, 226.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 238.125}, {1115.25, 
     270.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1114.5, 270.125}, {1114.625, 270.1875}, {
     1114.8125, 270.3125}, {1114.875, 270.4375}, {1115., 270.5}, {1115.125, 
     270.5}, {1115.25, 270.5625}, {1115.3125, 270.5625}, {1115.4375, 
     270.5625}, {1115.5625, 270.5625}, {1115.6875, 270.5}, {1115.9375, 
     270.5}, {1116.0625, 270.4375}, {1114.6875, 273.125}, {1114.5, 
     270.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1084.3125, 273.125}, {1086.3125, 
     262.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1087.0625, 263.3125}, {1086.9375, 
     263.25}, {1086.75, 263.125}, {1086.6875, 263.}, {1086.5625, 262.9375}, {
     1086.4375, 262.9375}, {1086.3125, 262.875}, {1086.25, 262.875}, {
     1086.125, 262.875}, {1086., 262.875}, {1085.875, 262.9375}, {1085.625, 
     262.9375}, {1085.5, 263.}, {1086.875, 260.3125}, {1087.0625, 
     263.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 261.5}, {1081.875, 272.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1081.375, 272.75}, {1081.4375, 
     272.6875}, {1081.5625, 272.5}, {1081.6875, 272.4375}, {1081.75, 
     272.3125}, {1081.8125, 272.25}, {1081.875, 272.125}, {1081.9375, 
     272.0625}, {1081.9375, 271.9375}, {1081.9375, 271.8125}, {1081.9375, 
     271.6875}, {1081.9375, 271.4375}, {1081.9375, 271.3125}, {1084.3125, 
     273.125}, {1081.375, 272.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 261.5}, {1062.625, 229.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.375, 229.4375}, {1063.25, 229.375}, {
     1063.0625, 229.25}, {1063., 229.1875}, {1062.875, 229.125}, {1062.75, 
     229.0625}, {1062.625, 229.0625}, {1062.5625, 229.0625}, {1062.4375, 
     229.0625}, {1062.3125, 229.0625}, {1062.1875, 229.0625}, {1061.9375, 
     229.125}, {1061.8125, 229.125}, {1063.1875, 226.5}, {1063.375, 
     229.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1091., 239.3125}, {1119.0625, 238.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.8125, 238.9375}, {1118.875, 
     238.875}, {1118.9375, 238.6875}, {1119., 238.5625}, {1119., 238.4375}, {
     1119.0625, 238.3125}, {1119.0625, 238.1875}, {1119.0625, 238.125}, {
     1119., 238.}, {1118.9375, 237.875}, {1118.875, 237.75}, {1118.8125, 
     237.5}, {1118.75, 237.4375}, {1121.6875, 238.125}, {1118.8125, 
     238.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1091., 239.3125}, {1084.8125, 270.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.125, 270.1875}, {1084.1875, 
     270.25}, {1084.375, 270.375}, {1084.5, 270.4375}, {1084.625, 270.5}, {
     1084.6875, 270.5625}, {1084.8125, 270.5625}, {1084.875, 270.625}, {1085.,
      270.5625}, {1085.125, 270.5625}, {1085.3125, 270.5625}, {1085.5625, 
     270.5}, {1085.625, 270.5}, {1084.3125, 273.125}, {1084.125, 
     270.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1091., 239.3125}, {1087.375, 257.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086.6875, 257.3125}, {1086.75, 
     257.375}, {1086.9375, 257.5}, {1087.0625, 257.625}, {1087.125, 
     257.6875}, {1087.25, 257.75}, {1087.375, 257.75}, {1087.4375, 257.75}, {
     1087.5625, 257.75}, {1087.6875, 257.75}, {1087.8125, 257.6875}, {
     1088.0625, 257.6875}, {1088.1875, 257.625}, {1086.875, 260.3125}, {
     1086.6875, 257.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1091., 239.3125}, {1065.5625, 227.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.125, 227.}, {1066., 227.0625}, {
     1065.875, 227.1875}, {1065.75, 227.3125}, {1065.6875, 227.375}, {
     1065.5625, 227.5}, {1065.5625, 227.5625}, {1065.5, 227.625}, {1065.5, 
     227.75}, {1065.5, 227.9375}, {1065.4375, 228.0625}, {1065.4375, 
     228.3125}, {1065.4375, 228.375}, {1063.1875, 226.5}, {1066.125, 
     227.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086.875, 260.3125}, {1058.8125, 
     261.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.0625, 260.625}, {1059., 260.75}, {
     1058.9375, 260.9375}, {1058.875, 261.0625}, {1058.875, 261.1875}, {
     1058.8125, 261.3125}, {1058.8125, 261.375}, {1058.8125, 261.5}, {
     1058.875, 261.625}, {1058.9375, 261.75}, {1059., 261.875}, {1059.0625, 
     262.0625}, {1059.125, 262.1875}, {1056.1875, 261.5}, {1059.0625, 
     260.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086.875, 260.3125}, {1090.5, 241.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1091.1875, 242.25}, {1091.125, 
     242.1875}, {1090.9375, 242.0625}, {1090.8125, 242.}, {1090.75, 
     241.9375}, {1090.625, 241.875}, {1090.5, 241.875}, {1090.4375, 
     241.8125}, {1090.3125, 241.875}, {1090.1875, 241.875}, {1090.0625, 
     241.875}, {1089.8125, 241.9375}, {1089.6875, 241.9375}, {1091., 
     239.3125}, {1091.1875, 242.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086.875, 260.3125}, {1093.0625, 229.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093.75, 229.4375}, {1093.6875, 
     229.375}, {1093.5, 229.25}, {1093.375, 229.1875}, {1093.25, 229.0625}, {
     1093.1875, 229.0625}, {1093.0625, 229.}, {1093., 229.}, {1092.875, 
     229.}, {1092.75, 229.}, {1092.5625, 229.0625}, {1092.3125, 229.125}, {
     1092.25, 229.125}, {1093.5625, 226.4375}, {1093.75, 229.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1086.875, 260.3125}, {1112.3125, 272.}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1111.75, 272.625}, {1111.875, 272.5625}, {
     1112., 272.375}, {1112.125, 272.3125}, {1112.1875, 272.1875}, {1112.3125,
      272.125}, {1112.3125, 272.}, {1112.375, 271.9375}, {1112.375, 
     271.8125}, {1112.375, 271.6875}, {1112.4375, 271.5625}, {1112.4375, 
     271.3125}, {1112.4375, 271.1875}, {1114.6875, 273.125}, {1111.75, 
     272.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.1875, 226.5}, {1056.75, 258.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1056., 258.5}, {1056.125, 258.5625}, {
     1056.3125, 258.6875}, {1056.375, 258.8125}, {1056.5, 258.875}, {1056.625,
      258.9375}, {1056.75, 258.9375}, {1056.8125, 258.9375}, {1056.9375, 
     258.9375}, {1057.0625, 258.9375}, {1057.1875, 258.875}, {1057.4375, 
     258.875}, {1057.5625, 258.8125}, {1056.1875, 261.5}, {1056., 
     258.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1063.1875, 226.5}, {1090.9375, 
     226.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.6875, 227.1875}, {1090.75, 
     227.125}, {1090.8125, 226.9375}, {1090.875, 226.8125}, {1090.9375, 
     226.6875}, {1090.9375, 226.5625}, {1090.9375, 226.4375}, {1090.9375, 
     226.375}, {1090.9375, 226.25}, {1090.875, 226.125}, {1090.8125, 226.}, {
     1090.75, 225.75}, {1090.6875, 225.6875}, {1093.5625, 226.4375}, {
     1090.6875, 227.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1093.5625, 226.4375}, {1091.5625, 
     236.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.8125, 236.3125}, {1090.9375, 
     236.375}, {1091.125, 236.5}, {1091.1875, 236.5625}, {1091.3125, 
     236.625}, {1091.4375, 236.6875}, {1091.5625, 236.75}, {1091.625, 
     236.75}, {1091.75, 236.75}, {1091.875, 236.6875}, {1092., 236.6875}, {
     1092.25, 236.625}, {1092.375, 236.625}, {1091., 239.3125}, {1090.8125, 
     236.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1114.6875, 273.125}, {1121.125, 
     240.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1121.875, 241.0625}, {1121.75, 241.}, {
     1121.5625, 240.875}, {1121.5, 240.8125}, {1121.375, 240.75}, {1121.25, 
     240.6875}, {1121.125, 240.6875}, {1121.0625, 240.625}, {1120.9375, 
     240.6875}, {1120.8125, 240.6875}, {1120.6875, 240.6875}, {1120.4375, 
     240.75}, {1120.3125, 240.75}, {1121.6875, 238.125}, {1121.875, 
     241.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1114.6875, 273.125}, {1086.9375, 
     273.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1087.1875, 272.375}, {1087.125, 272.5}, {
     1087.0625, 272.6875}, {1087., 272.8125}, {1086.9375, 272.9375}, {
     1086.9375, 273.0625}, {1086.9375, 273.125}, {1086.9375, 273.25}, {
     1086.9375, 273.375}, {1087., 273.5}, {1087.0625, 273.625}, {1087.125, 
     273.8125}, {1087.1875, 273.9375}, {1084.3125, 273.125}, {1087.1875, 
     272.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 239.}, {
     1122.5625, 239.}, {1122.5625, 237.25}, {1120.8125, 237.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1083.4375, 274.}, {
     1085.1875, 274.}, {1085.1875, 272.25}, {1083.4375, 272.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     262.375}, {1057.0625, 262.375}, {1057.0625, 260.625}, {1055.3125, 
     260.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1090.125, 
     240.1875}, {1091.875, 240.1875}, {1091.875, 238.4375}, {1090.125, 
     238.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1086., 261.1875}, {
     1087.75, 261.1875}, {1087.75, 259.4375}, {1086., 259.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.3125, 
     227.375}, {1064.0625, 227.375}, {1064.0625, 225.625}, {1062.3125, 
     225.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.6875, 
     227.3125}, {1094.4375, 227.3125}, {1094.4375, 225.5625}, {1092.6875, 
     225.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1113.8125, 274.}, {
     1115.5625, 274.}, {1115.5625, 272.25}, {1113.8125, 272.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"113\"\>", {1082.53125, 281.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1142.4375, 242.3125}, {1168.875, 
     283.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.0625, 283.3125}, {1168.1875, 
     283.25}, {1168.375, 283.25}, {1168.5625, 283.1875}, {1168.6875, 
     283.1875}, {1168.75, 283.125}, {1168.875, 283.125}, {1168.9375, 
     283.0625}, {1169., 282.9375}, {1169.125, 282.8125}, {1169.1875, 
     282.75}, {1169.3125, 282.5}, {1169.375, 282.4375}, {1170.3125, 
     285.3125}, {1168.0625, 283.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1198.75, 241.6875}, {1201.4375, 
     217.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1202.1875, 217.75}, {1202.0625, 
     217.6875}, {1201.875, 217.5625}, {1201.75, 217.5}, {1201.6875, 
     217.4375}, {1201.5625, 217.375}, {1201.4375, 217.375}, {1201.375, 
     217.375}, {1201.25, 217.375}, {1201.125, 217.4375}, {1201., 217.4375}, {
     1200.75, 217.5}, {1200.625, 217.5625}, {1201.75, 214.8125}, {1202.1875, 
     217.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175.9375, 244.}, {1145., 242.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1145.3125, 241.75}, {1145.25, 241.8125}, {
     1145.1875, 242.}, {1145.125, 242.125}, {1145.0625, 242.25}, {1145.0625, 
     242.375}, {1145., 242.4375}, {1145., 242.5625}, {1145.0625, 242.6875}, {
     1145.0625, 242.8125}, {1145.125, 242.9375}, {1145.1875, 243.1875}, {
     1145.25, 243.25}, {1142.4375, 242.3125}, {1145.3125, 241.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175.9375, 244.}, {1196.1875, 241.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1196., 242.6875}, {1196., 242.625}, {
     1196.0625, 242.375}, {1196.125, 242.25}, {1196.125, 242.125}, {1196.1875,
      242.}, {1196.1875, 241.9375}, {1196.125, 241.8125}, {1196.125, 
     241.75}, {1196.0625, 241.625}, {1196., 241.5}, {1195.875, 241.25}, {
     1195.8125, 241.1875}, {1198.75, 241.6875}, {1196., 242.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175.9375, 244.}, {1155.8125, 267.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1155.375, 266.8125}, {1155.4375, 
     266.9375}, {1155.5, 267.125}, {1155.5625, 267.25}, {1155.625, 267.375}, {
     1155.75, 267.4375}, {1155.8125, 267.5}, {1155.875, 267.5625}, {1156., 
     267.625}, {1156.125, 267.6875}, {1156.25, 267.75}, {1156.4375, 
     267.8125}, {1156.5625, 267.8125}, {1154.0625, 269.5}, {1155.375, 
     266.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1175.9375, 244.}, {1139.5, 240.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.8125, 240.0625}, {1139.75, 
     240.125}, {1139.6875, 240.3125}, {1139.625, 240.4375}, {1139.5625, 
     240.5625}, {1139.5, 240.6875}, {1139.5, 240.75}, {1139.5, 240.875}, {
     1139.5, 241.}, {1139.5625, 241.125}, {1139.5625, 241.25}, {1139.625, 
     241.5}, {1139.6875, 241.5625}, {1136.875, 240.5625}, {1139.8125, 
     240.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.375, 224.5}, {1144.25, 240.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1143.9375, 239.75}, {1143.9375, 
     239.875}, {1144.0625, 240.0625}, {1144.0625, 240.1875}, {1144.125, 
     240.3125}, {1144.1875, 240.4375}, {1144.25, 240.5}, {1144.3125, 
     240.5625}, {1144.4375, 240.625}, {1144.5625, 240.6875}, {1144.6875, 
     240.75}, {1144.9375, 240.8125}, {1145., 240.875}, {1142.4375, 
     242.3125}, {1143.9375, 239.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.375, 224.5}, {1196.375, 240.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1195.8125, 241.1875}, {1195.875, 
     241.125}, {1196.0625, 240.9375}, {1196.1875, 240.875}, {1196.25, 
     240.75}, {1196.3125, 240.6875}, {1196.375, 240.5625}, {1196.375, 
     240.5}, {1196.4375, 240.375}, {1196.4375, 240.25}, {1196.4375, 
     240.125}, {1196.4375, 239.875}, {1196.4375, 239.75}, {1198.75, 
     241.6875}, {1195.8125, 241.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.375, 224.5}, {1154.4375, 266.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.75, 266.5625}, {1153.8125, 
     266.625}, {1154., 266.75}, {1154.125, 266.8125}, {1154.25, 266.875}, {
     1154.375, 266.875}, {1154.4375, 266.9375}, {1154.5625, 266.9375}, {
     1154.6875, 266.875}, {1154.8125, 266.875}, {1154.9375, 266.875}, {
     1155.1875, 266.8125}, {1155.25, 266.75}, {1154.0625, 269.5}, {1153.75, 
     266.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1160.375, 224.5}, {1139.0625, 239.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.8125, 238.3125}, {1138.875, 
     238.375}, {1138.875, 238.625}, {1138.9375, 238.75}, {1138.9375, 
     238.875}, {1139., 239.}, {1139.0625, 239.0625}, {1139.125, 239.125}, {
     1139.1875, 239.25}, {1139.3125, 239.3125}, {1139.4375, 239.375}, {
     1139.625, 239.5}, {1139.6875, 239.5625}, {1136.875, 240.5625}, {
     1138.8125, 238.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.0625, 269.5}, {1160., 227.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1160.75, 227.5}, {1160.625, 227.4375}, {
     1160.4375, 227.3125}, {1160.3125, 227.25}, {1160.25, 227.1875}, {
     1160.125, 227.125}, {1160., 227.125}, {1159.9375, 227.125}, {1159.8125, 
     227.125}, {1159.6875, 227.125}, {1159.5625, 227.1875}, {1159.3125, 
     227.25}, {1159.1875, 227.25}, {1160.375, 224.5}, {1160.75, 227.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1154.0625, 269.5}, {1168.4375, 
     283.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1167.6875, 283.8125}, {1167.8125, 
     283.8125}, {1168., 283.6875}, {1168.125, 283.625}, {1168.25, 283.5625}, {
     1168.3125, 283.5}, {1168.4375, 283.4375}, {1168.5, 283.375}, {1168.5625, 
     283.3125}, {1168.5625, 283.1875}, {1168.625, 283.0625}, {1168.75, 
     282.8125}, {1168.75, 282.6875}, {1170.3125, 285.3125}, {1167.6875, 
     283.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.875, 240.5625}, {1139.9375, 241.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.4375, 242.1875}, {1139.5, 242.125}, {
     1139.625, 241.9375}, {1139.75, 241.8125}, {1139.8125, 241.75}, {1139.875,
      241.625}, {1139.9375, 241.5}, {1139.9375, 241.4375}, {1139.9375, 
     241.3125}, {1139.9375, 241.1875}, {1139.9375, 241.0625}, {1139.9375, 
     240.8125}, {1139.9375, 240.6875}, {1142.4375, 242.3125}, {1139.4375, 
     242.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.875, 240.5625}, {1152.75, 267.25}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1151.9375, 267.4375}, {1152.0625, 
     267.4375}, {1152.3125, 267.375}, {1152.4375, 267.375}, {1152.5625, 
     267.3125}, {1152.6875, 267.3125}, {1152.75, 267.25}, {1152.8125, 
     267.1875}, {1152.9375, 267.125}, {1153., 267.}, {1153.0625, 266.9375}, {
     1153.25, 266.6875}, {1153.3125, 266.625}, {1154.0625, 269.5}, {1151.9375,
      267.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.75, 214.8125}, {1177.6875, 
     242.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.3125, 241.375}, {1177.3125, 
     241.4375}, {1177.4375, 241.625}, {1177.5, 241.75}, {1177.5625, 
     241.875}, {1177.625, 242.}, {1177.6875, 242.0625}, {1177.75, 242.125}, {
     1177.875, 242.1875}, {1178., 242.1875}, {1178.125, 242.25}, {1178.375, 
     242.375}, {1178.4375, 242.375}, {1175.9375, 244.}, {1177.3125, 
     241.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.75, 214.8125}, {1162.9375, 
     223.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1163., 223.125}, {1163., 223.1875}, {
     1162.9375, 223.4375}, {1162.9375, 223.5625}, {1162.9375, 223.6875}, {
     1162.875, 223.8125}, {1162.9375, 223.9375}, {1162.9375, 224.}, {1163., 
     224.125}, {1163.0625, 224.25}, {1163.125, 224.3125}, {1163.3125, 
     224.5625}, {1163.375, 224.625}, {1160.375, 224.5}, {1163., 
     223.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1170.3125, 285.3125}, {1143.8125, 
     244.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1144.625, 244.3125}, {1144.5, 244.375}, {
     1144.3125, 244.375}, {1144.1875, 244.4375}, {1144.0625, 244.4375}, {
     1143.9375, 244.5}, {1143.8125, 244.5}, {1143.75, 244.5625}, {1143.6875, 
     244.6875}, {1143.625, 244.75}, {1143.5, 244.875}, {1143.375, 245.0625}, {
     1143.3125, 245.1875}, {1142.4375, 242.3125}, {1144.625, 244.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1170.3125, 285.3125}, {1197.3125, 
     243.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.8125, 244.5}, {1197.75, 244.375}, {
     1197.625, 244.1875}, {1197.5625, 244.125}, {1197.5, 244.}, {1197.4375, 
     243.9375}, {1197.3125, 243.875}, {1197.25, 243.8125}, {1197.125, 
     243.75}, {1197., 243.75}, {1196.875, 243.6875}, {1196.625, 243.625}, {
     1196.5, 243.625}, {1198.75, 241.6875}, {1197.8125, 244.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1141.5625, 
     243.1875}, {1143.3125, 243.1875}, {1143.3125, 241.4375}, {1141.5625, 
     241.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.875, 
     242.5625}, {1199.625, 242.5625}, {1199.625, 240.8125}, {1197.875, 
     240.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.0625, 
     244.875}, {1176.8125, 244.875}, {1176.8125, 243.125}, {1175.0625, 
     243.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1159.5, 225.375}, {
     1161.25, 225.375}, {1161.25, 223.625}, {1159.5, 223.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1153.1875, 
     270.375}, {1154.9375, 270.375}, {1154.9375, 268.625}, {1153.1875, 
     268.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136., 241.4375}, {
     1137.75, 241.4375}, {1137.75, 239.6875}, {1136., 239.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.875, 
     215.6875}, {1202.625, 215.6875}, {1202.625, 213.9375}, {1200.875, 
     213.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.4375, 
     286.1875}, {1171.1875, 286.1875}, {1171.1875, 284.4375}, {1169.4375, 
     284.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"83\"\>", {1165., 294.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1282.4375, 253.8125}, {1271.75, 
     251.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1272.125, 251.1875}, {1272.0625, 
     251.25}, {1271.9375, 251.4375}, {1271.875, 251.5625}, {1271.8125, 
     251.6875}, {1271.75, 251.8125}, {1271.75, 251.875}, {1271.75, 252.}, {
     1271.75, 252.125}, {1271.75, 252.25}, {1271.75, 252.375}, {1271.8125, 
     252.625}, {1271.875, 252.6875}, {1269.1875, 251.4375}, {1272.125, 
     251.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.8125, 242.625}, {1245.4375, 
     243.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1245.6875, 242.4375}, {1245.625, 242.5}, {
     1245.5625, 242.75}, {1245.5, 242.875}, {1245.4375, 243.}, {1245.4375, 
     243.0625}, {1245.4375, 243.1875}, {1245.4375, 243.25}, {1245.5, 
     243.375}, {1245.5625, 243.5}, {1245.5625, 243.625}, {1245.6875, 
     243.875}, {1245.75, 243.9375}, {1242.8125, 243.3125}, {1245.6875, 
     242.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1216.9375, 242.375}, {1227.75, 
     244.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1227.3125, 244.875}, {1227.375, 
     244.8125}, {1227.5, 244.625}, {1227.5625, 244.5}, {1227.625, 244.4375}, {
     1227.6875, 244.3125}, {1227.75, 244.1875}, {1227.75, 244.125}, {
     1227.6875, 244.}, {1227.6875, 243.875}, {1227.6875, 243.75}, {1227.625, 
     243.5}, {1227.5625, 243.375}, {1230.3125, 244.625}, {1227.3125, 
     244.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1241.625, 250.0625}, {1254.0625, 
     255.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.5, 255.75}, {1253.5625, 255.6875}, {
     1253.75, 255.5625}, {1253.8125, 255.4375}, {1253.9375, 255.375}, {1254., 
     255.25}, {1254.0625, 255.1875}, {1254.0625, 255.0625}, {1254.0625, 
     254.9375}, {1254.125, 254.8125}, {1254.125, 254.6875}, {1254.125, 
     254.4375}, {1254.125, 254.3125}, {1256.4375, 256.1875}, {1253.5, 
     255.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1241.625, 250.0625}, {1232.625, 245.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1233.25, 245.1875}, {1233.125, 245.25}, {
     1233., 245.4375}, {1232.875, 245.5}, {1232.8125, 245.5625}, {1232.6875, 
     245.6875}, {1232.625, 245.75}, {1232.625, 245.875}, {1232.625, 246.}, {
     1232.5625, 246.125}, {1232.5625, 246.25}, {1232.5625, 246.5}, {1232.5625,
      246.625}, {1230.3125, 244.625}, {1233.25, 245.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1256.4375, 256.1875}, {1244.0625, 
     251.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1244.5625, 250.5}, {1244.5, 250.5625}, {
     1244.375, 250.6875}, {1244.25, 250.8125}, {1244.1875, 250.875}, {
     1244.125, 251.}, {1244.0625, 251.0625}, {1244.0625, 251.1875}, {1244., 
     251.25}, {1244., 251.4375}, {1244., 251.5625}, {1244., 251.8125}, {1244.,
      251.875}, {1241.625, 250.0625}, {1244.5625, 250.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1256.4375, 256.1875}, {1266.6875, 
     252.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1266.75, 253.125}, {1266.75, 253.0625}, {
     1266.75, 252.8125}, {1266.75, 252.6875}, {1266.75, 252.5625}, {1266.75, 
     252.4375}, {1266.6875, 252.375}, {1266.6875, 252.25}, {1266.625, 
     252.1875}, {1266.5, 252.0625}, {1266.4375, 251.9375}, {1266.25, 
     251.75}, {1266.1875, 251.6875}, {1269.1875, 251.4375}, {1266.75, 
     253.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.3125, 244.625}, {1219.5625, 
     242.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.9375, 242.125}, {1219.875, 
     242.1875}, {1219.75, 242.375}, {1219.6875, 242.5}, {1219.625, 242.625}, {
     1219.5625, 242.75}, {1219.5625, 242.8125}, {1219.5625, 242.875}, {
     1219.5625, 243.}, {1219.5625, 243.1875}, {1219.5625, 243.3125}, {
     1219.625, 243.5625}, {1219.6875, 243.625}, {1216.9375, 242.375}, {
     1219.9375, 242.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1230.3125, 244.625}, {1240.25, 
     243.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.0625, 244.375}, {1240.0625, 
     244.25}, {1240.125, 244.0625}, {1240.1875, 243.9375}, {1240.1875, 
     243.8125}, {1240.25, 243.6875}, {1240.25, 243.5625}, {1240.1875, 
     243.5}, {1240.1875, 243.375}, {1240.125, 243.25}, {1240.0625, 243.125}, {
     1239.9375, 242.9375}, {1239.875, 242.8125}, {1242.8125, 243.3125}, {
     1240.0625, 244.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1242.8125, 243.3125}, {1242.0625, 
     247.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.375, 247.125}, {1241.4375, 
     247.1875}, {1241.625, 247.3125}, {1241.75, 247.375}, {1241.875, 
     247.4375}, {1242., 247.5}, {1242.0625, 247.5}, {1242.1875, 247.5}, {
     1242.3125, 247.5}, {1242.4375, 247.5}, {1242.5625, 247.4375}, {1242.8125,
      247.375}, {1242.9375, 247.375}, {1241.625, 250.0625}, {1241.375, 
     247.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1269.1875, 251.4375}, {1279.8125, 
     253.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1279.4375, 254.0625}, {1279.5, 254.}, {
     1279.625, 253.8125}, {1279.6875, 253.6875}, {1279.75, 253.5625}, {
     1279.8125, 253.4375}, {1279.8125, 253.375}, {1279.875, 253.25}, {
     1279.8125, 253.125}, {1279.8125, 253.}, {1279.8125, 252.875}, {1279.75, 
     252.625}, {1279.75, 252.5}, {1282.4375, 253.8125}, {1279.4375, 
     254.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1269.1875, 251.4375}, {1260.8125, 
     244.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1261.5, 243.9375}, {1261.4375, 
     243.9375}, {1261.25, 244.0625}, {1261.125, 244.125}, {1261., 244.1875}, {
     1260.875, 244.25}, {1260.8125, 244.3125}, {1260.75, 244.375}, {1260.75, 
     244.5}, {1260.6875, 244.625}, {1260.625, 244.75}, {1260.5625, 245.}, {
     1260.5, 245.0625}, {1258.8125, 242.625}, {1261.5, 243.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     254.6875}, {1283.3125, 254.6875}, {1283.3125, 252.9375}, {1281.5625, 
     252.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.9375, 
     243.5}, {1259.6875, 243.5}, {1259.6875, 241.75}, {1257.9375, 241.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 
     243.25}, {1217.8125, 243.25}, {1217.8125, 241.5}, {1216.0625, 241.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1240.75, 
     250.9375}, {1242.5, 250.9375}, {1242.5, 249.1875}, {1240.75, 
     249.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.5625, 
     257.0625}, {1257.3125, 257.0625}, {1257.3125, 255.3125}, {1255.5625, 
     255.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1229.4375, 
     245.5}, {1231.1875, 245.5}, {1231.1875, 243.75}, {1229.4375, 243.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1241.9375, 
     244.1875}, {1243.6875, 244.1875}, {1243.6875, 242.4375}, {1241.9375, 
     242.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1268.3125, 
     252.3125}, {1270.0625, 252.3125}, {1270.0625, 250.5625}, {1268.3125, 
     250.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"115\"\>", {1243.2812499999998, 279.625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIdDg5g+k6sAwr/D5S/AMpXiIPQBVC+BZTv
AOUHQPkf7CF0DEw9Gv+DHSo/wQ5VP4MdqvkLbNHst0V1H4x/B42/JxZV/4xY
VPMbYlHtz4hFcx/MPHtU/gc0Psz/MP2w8GlAC78ZaOG7B40PdD8ABcI3dA==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{24.1875, 117.8125}, {28.9375, 118.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{28.8125, 118.3125}, {28.8125, 118.3125}, {28.875, 118.1875}, {
     28.875, 118.125}, {28.9375, 118.0625}, {28.9375, 118.}, {28.9375, 
     117.9375}, {28.875, 117.875}, {28.875, 117.8125}, {28.875, 117.6875}, {
     28.8125, 117.625}, {30.0625, 118.0625}, {28.8125, 118.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIICawcwfSfWAYX/B8p3gPIV4iD0AysIbQHl
N0D5AVD+B0sIHQPlF6DxP1ig8hMsUPUzWKCav8Ac1f4Cc1T3wfh30Ph7YlH1
z4hFNb8hFtX+jFg098HMs0Tlf0Djw/wP0w8Lnwa08JuBFr570PhA9wMALpM2
ZA==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIHeg5gui/NAYU/D8pvgPI3QPkHdCH0Hiif
Aco/AdOvDaHPwfhaaHxNVP4BDVT9DBqo5juoo9r/QA3VfTB+Hxq/Dk1/Dpr5
CWj2h6C5zw/N/X5o/vND838IWvgkoIVfDlr41qHxge4HAPoTOiE=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{29.1875, 125.3125}, {29.9375, 119.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{30.25, 119.3125}, {30.25, 119.3125}, {30.125, 
     119.25}, {30.0625, 119.25}, {30.0625, 119.1875}, {30., 119.1875}, {
     29.9375, 119.1875}, {29.875, 119.1875}, {29.8125, 119.1875}, {29.75, 
     119.1875}, {29.625, 119.25}, {29.5625, 119.25}, {30.0625, 118.0625}, {
     30.25, 119.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{27.25, 112.875}, {29.5625, 117.}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{29.1875, 117.0625}, {29.25, 117.0625}, {29.3125, 
     117.0625}, {29.375, 117.0625}, {29.4375, 117.0625}, {29.5, 117.0625}, {
     29.5625, 117.}, {29.625, 117.}, {29.625, 116.9375}, {29.6875, 116.875}, {
     29.75, 116.8125}, {29.75, 116.75}, {30.0625, 118.0625}, {29.1875, 
     117.0625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIICOwcwPSfGAYW/B8p3gPIfQPkPbCH0Dyi/
AcoXiIXQH2wgtAyUX4DG/2CNyk+wRtXPYI1q/gIrVPsLrFDdB+PPQePXoOmP
iEE13yEG1X6NGDT3wcyzQeV/QOPD/K+BFj4OaOEXgRa+NWh8oPsBG4c0Ug==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.625, 115.25}, {29.125, 117.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{28.8125, 117.625}, {28.875, 117.625}, {28.9375, 
     117.5625}, {29., 117.5625}, {29.0625, 117.5}, {29.0625, 117.4375}, {
     29.125, 117.4375}, {29.125, 117.375}, {29.125, 117.3125}, {29.1875, 
     117.25}, {29.1875, 117.125}, {29.1875, 117.0625}, {30.0625, 118.0625}, {
     28.8125, 117.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.625, 115.25}, {24.75, 116.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{24.5, 116.5625}, {24.5625, 116.5625}, {24.625, 116.6875}, {
     24.6875, 116.75}, {24.75, 116.8125}, {24.8125, 116.8125}, {24.875, 
     116.875}, {24.9375, 116.875}, {25., 116.875}, {25.0625, 116.875}, {
     25.125, 116.875}, {24.1875, 117.8125}, {24.5, 116.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{25.625, 115.25}, {26.625, 113.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{26.8125, 114.125}, {26.8125, 114.0625}, {26.75, 
     114.}, {26.6875, 113.9375}, {26.6875, 113.875}, {26.625, 113.8125}, {
     26.5625, 113.8125}, {26.5, 113.75}, {26.4375, 113.75}, {26.375, 
     113.75}, {26.3125, 113.75}, {26.25, 113.6875}, {27.25, 112.875}, {
     26.8125, 114.125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIICWwcwLRPrgMK3gfIdoPwEKP+BDYSugPIb
oPwJUP4Hawg9B2YeGv+DFSo/wQpVP4MVqvkLLFHtL7BEdR+ML4PG/xODqv9G
DKr5B2JQ7V8Rg+a+GDT3w+TR+DD/w/TDwgdmPiz8YPbDwvcPGh/ofgB7XzfC

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{36.1875, 114.}, {31.0625, 117.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{30.9375, 117.0625}, {30.9375, 117.125}, {31., 117.1875}, {31., 
     117.25}, {31., 117.3125}, {31., 117.375}, {31.0625, 117.375}, {31.0625, 
     117.4375}, {31.125, 117.5}, {31.1875, 117.5625}, {31.3125, 117.625}, {
     30.0625, 118.0625}, {30.9375, 117.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00048262548262548264`], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{36.1875, 121.8125}, {31.0625, 118.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{31.3125, 118.4375}, {31.3125, 118.4375}, {31.1875, 
     118.5}, {31.1875, 118.5625}, {31.125, 118.5625}, {31.0625, 118.625}, {
     31.0625, 118.6875}, {31., 118.75}, {31., 118.8125}, {31., 118.875}, {31.,
      118.9375}, {31., 119.}, {30.0625, 118.0625}, {31.3125, 118.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{29.5625, 
     118.5625}, {30.5625, 118.5625}, {30.5625, 117.5625}, {29.5625, 
     117.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{23.6875, 
     118.3125}, {24.6875, 118.3125}, {24.6875, 117.3125}, {23.6875, 
     117.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{11.0625, 
     179.8125}, {12.0625, 179.8125}, {12.0625, 178.8125}, {11.0625, 
     178.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{28.6875, 
     125.8125}, {29.6875, 125.8125}, {29.6875, 124.8125}, {28.6875, 
     124.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{26.75, 113.375}, {
     27.75, 113.375}, {27.75, 112.375}, {26.75, 112.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{25.125, 115.75}, {
     26.125, 115.75}, {26.125, 114.75}, {25.125, 114.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{35.6875, 114.5}, {
     36.6875, 114.5}, {36.6875, 113.5}, {35.6875, 113.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{35.6875, 
     122.3125}, {36.6875, 122.3125}, {36.6875, 121.3125}, {35.6875, 
     121.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"4\"\>", {21.733125, 188.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJZCQ5gel2yAwr/EJQ/Ccq/BuW3QPlPoPwy
KP8TlJ8E5f+C8v3Q+FZofDU0/RJo5nOh2c+E5j4mNPfD+LPQ9LehmV+BZn8W
mvuS0NyfhOa/JDT/Z6GFTwVa+LWhhe8sND7Q/QA48jo8
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{156.25, 179.4375}, {130.5625, 157.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.25, 157.375}, {131.125, 157.375}, {
     130.9375, 157.5}, {130.8125, 157.5625}, {130.6875, 157.625}, {130.625, 
     157.6875}, {130.5625, 157.75}, {130.5, 157.875}, {130.4375, 157.9375}, {
     130.375, 158.0625}, {130.375, 158.1875}, {130.25, 158.4375}, {130.25, 
     158.5625}, {128.5625, 156.0625}, {131.25, 157.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKpFAcwvS7NAYV/CMoXgvKvQfksUP4TKP9b
MoT+BOU/gvJ/Qfnn0Pi70PjL0PTPSEY1vysZ1f6mZFT3wfjr0Piz0PS3oZlf
gWZ/Fpr7ktDcn4TmvyQ0/2ehhU8FWvi1oYXvLDQ+0P0ARQI/Wg==
     "],
     CurveClosed->{1}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJdiQ5gOibOAYXfAuVvgvLXQPlLoPwTUP40
KP8JlN8E5X+B8vPQ+FFofDc0/RZo5muh2a+E5j4lNPfD+CZo+nnQzP8Qi2r/
lVhU9x2JRXU/jN+Exp+Gpn8Jmvmb0OzfheY+pPAHAL0eO+8=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{138., 120.}, {114.4375, 136.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.1875, 135.6875}, {114.25, 135.8125}, {
     114.25, 136.}, {114.3125, 136.125}, {114.3125, 136.25}, {114.375, 
     136.375}, {114.4375, 136.5}, {114.5, 136.5625}, {114.5625, 136.625}, {
     114.6875, 136.6875}, {114.8125, 136.75}, {115., 136.9375}, {115.125, 
     136.9375}, {112.25, 137.9375}, {114.1875, 135.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{138., 120.}, {150.9375, 147.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{150.125, 147.375}, {150.1875, 147.375}, {
     150.4375, 147.3125}, {150.5625, 147.3125}, {150.6875, 147.3125}, {
     150.8125, 147.3125}, {150.9375, 147.25}, {151., 147.1875}, {151.0625, 
     147.125}, {151.1875, 147.0625}, {151.3125, 146.9375}, {151.4375, 
     146.75}, {151.5, 146.6875}, {152.0625, 149.625}, {150.125, 
     147.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{138., 120.}, {140.5625, 113.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.1875, 114.5}, {141.125, 114.4375}, {
     141., 114.25}, {140.875, 114.1875}, {140.75, 114.0625}, {140.6875, 
     114.}, {140.5625, 113.9375}, {140.5, 113.9375}, {140.375, 113.9375}, {
     140.25, 113.9375}, {140.125, 113.875}, {139.875, 113.875}, {139.75, 
     113.875}, {141.625, 111.5625}, {141.1875, 114.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{112.25, 137.9375}, {126.8125, 154.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{126.0625, 154.4375}, {126.125, 
     154.4375}, {126.375, 154.375}, {126.5, 154.3125}, {126.625, 154.25}, {
     126.75, 154.1875}, {126.8125, 154.125}, {126.875, 154.0625}, {126.9375, 
     154.}, {127., 153.875}, {127.0625, 153.75}, {127.1875, 153.5}, {127.1875,
      153.4375}, {128.5625, 156.0625}, {126.0625, 154.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{112.25, 137.9375}, {94.3125, 158.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.9375, 158.0625}, {93.9375, 158.1875}, {
     94.0625, 158.375}, {94.125, 158.5}, {94.1875, 158.625}, {94.25, 
     158.6875}, {94.3125, 158.8125}, {94.375, 158.8125}, {94.5, 158.875}, {
     94.625, 158.9375}, {94.75, 159.}, {95., 159.0625}, {95.0625, 159.125}, {
     92.625, 160.75}, {93.9375, 158.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{92.625, 160.75}, {125.9375, 156.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{125.8125, 157.1875}, {125.8125, 
     157.125}, {125.875, 156.875}, {125.9375, 156.75}, {125.9375, 156.625}, {
     125.9375, 156.5}, {125.9375, 156.4375}, {125.9375, 156.3125}, {125.875, 
     156.25}, {125.8125, 156.125}, {125.75, 156.}, {125.625, 155.75}, {
     125.5625, 155.6875}, {128.5625, 156.0625}, {125.8125, 157.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKTCAcw7ZfigMJPgvJVoPwyKJ8Dym+B8t+E
Q+hJUP4RKH8WlD8HjV+CxvdB028Qjmq+SDiq/SzhqO6D8f3Q+FZo+tXQzJdA
s58LzX1MaO5nQvMfE5r/udDCRwIt/NTQwtcKjQ90PwBqoDAG
     "],
     CurveClosed->{1}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII5iQ5gWiDOAYWvAuXPgPItoPwJUL4LlN8F
5YdA+Q1QfgyUX4bGz0LjJ6Dpj0IzPwjNfj8098H4PGj8H7Go+p/Eopp/IxbV
/hOxqO47EIvqfhi/AY3fhaZ/Apr5M9Dsn4PmvjkI9wMAO+841w==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{141., 120.0625}, {140.9375, 120.1875}, {
     140.8125, 120.3125}, {140.6875, 120.4375}, {140.625, 120.5625}, {
     140.5625, 120.625}, {140.5625, 120.75}, {140.5, 120.8125}, {140.5, 
     120.9375}, {140.5, 121.0625}, {140.5625, 121.25}, {140.5625, 121.5}, {
     140.5625, 121.5625}, {138., 120.}, {141., 120.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{140.0625, 120.625}, {114.5, 136.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{114.3125, 135.8125}, {114.3125, 
     135.875}, {114.375, 136.125}, {114.375, 136.25}, {114.4375, 136.375}, {
     114.4375, 136.5}, {114.5, 136.5625}, {114.5625, 136.625}, {114.625, 
     136.75}, {114.75, 136.8125}, {114.875, 136.875}, {115.0625, 137.0625}, {
     115.125, 137.125}, {112.25, 137.9375}, {114.3125, 135.8125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{140.0625, 120.625}, {151.0625, 
     147.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{150.25, 147.25}, {150.3125, 147.25}, {
     150.5625, 147.25}, {150.6875, 147.25}, {150.8125, 147.25}, {150.9375, 
     147.25}, {151.0625, 147.1875}, {151.125, 147.1875}, {151.1875, 
     147.125}, {151.3125, 147.}, {151.4375, 146.9375}, {151.5625, 146.75}, {
     151.6875, 146.6875}, {152.0625, 149.625}, {150.25, 147.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{140.0625, 120.625}, {141.1875, 114.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.875, 114.5}, {141.8125, 114.5}, {
     141.625, 114.3125}, {141.5, 114.25}, {141.375, 114.1875}, {141.25, 
     114.1875}, {141.1875, 114.125}, {141.0625, 114.125}, {140.9375, 
     114.125}, {140.8125, 114.1875}, {140.6875, 114.1875}, {140.4375, 
     114.25}, {140.375, 114.25}, {141.625, 111.5625}, {141.875, 114.5}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{152.0625, 149.625}, {131.0625, 155.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{131.125, 154.625}, {131.125, 154.6875}, {
     131.0625, 154.9375}, {131.0625, 155.0625}, {131.0625, 155.1875}, {
     131.0625, 155.3125}, {131.0625, 155.375}, {131.125, 155.5}, {131.1875, 
     155.5625}, {131.25, 155.6875}, {131.3125, 155.8125}, {131.5, 156.}, {
     131.5625, 156.0625}, {128.5625, 156.0625}, {131.125, 154.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{152.0625, 149.625}, {155.875, 176.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.125, 176.6875}, {155.1875, 176.75}, {
     155.4375, 176.8125}, {155.5625, 176.8125}, {155.6875, 176.875}, {
     155.8125, 176.875}, {155.875, 176.875}, {156., 176.8125}, {156.125, 
     176.8125}, {156.25, 176.75}, {156.375, 176.6875}, {156.5625, 176.5625}, {
     156.625, 176.5}, {156.25, 179.4375}, {155.125, 176.6875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{141.625, 111.5625}, {129.3125, 
     153.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{128.625, 153.125}, {128.6875, 153.1875}, {
     128.875, 153.3125}, {129., 153.375}, {129.0625, 153.5}, {129.1875, 
     153.5625}, {129.3125, 153.5625}, {129.375, 153.625}, {129.5, 153.625}, {
     129.625, 153.625}, {129.75, 153.5625}, {130., 153.5625}, {130.125, 
     153.5625}, {128.5625, 156.0625}, {128.625, 153.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.6875, 
     156.9375}, {129.4375, 156.9375}, {129.4375, 155.1875}, {127.6875, 
     155.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{155.375, 
     180.3125}, {157.125, 180.3125}, {157.125, 178.5625}, {155.375, 
     178.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{137.125, 
     120.875}, {138.875, 120.875}, {138.875, 119.125}, {137.125, 119.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{111.375, 
     138.8125}, {113.125, 138.8125}, {113.125, 137.0625}, {111.375, 
     137.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.75, 161.625}, {
     93.5, 161.625}, {93.5, 159.875}, {91.75, 159.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{139.1875, 121.5}, {
     140.9375, 121.5}, {140.9375, 119.75}, {139.1875, 119.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{151.1875, 150.5}, {
     152.9375, 150.5}, {152.9375, 148.75}, {151.1875, 148.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{140.75, 
     112.4375}, {142.5, 112.4375}, {142.5, 110.6875}, {140.75, 
     110.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"36\"\>", {120.125, 188.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKuLAcwfS7RAYV/D8pngfLfQfk/MqE0lP8O
ymdJguqD8rmg/HNo/H1o/HVo+pegmT8jE9X+SZmo7oPxz6Hx96HpX5eIav6S
RFT7ZySium9SIqr7Yfx7aPx3aPp/oJkPC791aOG7D40PdD8AP0w/hg==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{205.25, 141.625}, {194.5, 136.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{195.0625, 135.6875}, {195., 135.75}, {
     194.8125, 135.9375}, {194.75, 136.}, {194.625, 136.125}, {194.5625, 
     136.1875}, {194.5, 136.25}, {194.5, 136.375}, {194.4375, 136.5}, {
     194.4375, 136.625}, {194.4375, 136.75}, {194.375, 137.}, {194.375, 
     137.125}, {192.1875, 135.125}, {195.0625, 135.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{200.75, 124.25}, {204.625, 139.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{203.8125, 139.}, {203.9375, 139.}, {
     204.125, 139.0625}, {204.25, 139.0625}, {204.375, 139.0625}, {204.5, 
     139.0625}, {204.625, 139.0625}, {204.6875, 139.0625}, {204.8125, 139.}, {
     204.9375, 138.875}, {205.0625, 138.8125}, {205.25, 138.6875}, {205.3125, 
     138.625}, {205.25, 141.625}, {203.8125, 139.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKuTAcwHRPvgMKvgfJboPw5UH4FlL8Bys+D
8k9A+XFQ/hUo3w+Nb4fG10PTr4JmvgSa/UJo7hNCcz+Mb4OmXwbNfA40+z/E
obrvSRyq+2H8ODR+Hpr+CjTzW9Ds70JzH1L4AwBnZzei
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{200.75, 124.25}, {193.8125, 133.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.375, 132.375}, {193.375, 132.5}, {
     193.5, 132.6875}, {193.5625, 132.8125}, {193.625, 132.875}, {193.6875, 
     133.}, {193.8125, 133.0625}, {193.875, 133.125}, {194., 133.125}, {
     194.125, 133.1875}, {194.25, 133.25}, {194.5, 133.3125}, {194.5625, 
     133.3125}, {192.1875, 135.125}, {193.375, 132.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{200.75, 124.25}, {192.9375, 123.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{193.3125, 122.375}, {193.25, 122.4375}, {
     193.125, 122.625}, {193.0625, 122.75}, {193., 122.875}, {193., 
     122.9375}, {192.9375, 123.0625}, {192.9375, 123.125}, {192.9375, 
     123.25}, {193., 123.375}, {193., 123.5625}, {193.0625, 123.75}, {193.125,
      123.875}, {190.375, 122.6875}, {193.3125, 122.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJXqQ5g2i/FAYUfB+U/gfLzoPwbUH4FlH8O
ym+B8vdB+V1Q/jo0/jw0fh+a/hY08yvQ7C9Cc18RmvthfDs0/Xpo5qug2S+B
5j4hNPcLoflPCM3/Emjho4IWfnpo4WuHxge6HwCP1jrC
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.0625, 161.4375}, {181.5625, 167.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{180.9375, 167.75}, {181., 167.6875}, {
     181.1875, 167.5625}, {181.3125, 167.4375}, {181.375, 167.375}, {181.5, 
     167.3125}, {181.5625, 167.25}, {181.5625, 167.125}, {181.625, 167.}, {
     181.625, 166.875}, {181.6875, 166.75}, {181.6875, 166.5}, {181.75, 
     166.4375}, {183.75, 168.5625}, {180.9375, 167.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{183.75, 168.5625}, {203.625, 143.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.0625, 144.3125}, {204.0625, 144.25}, {
     203.9375, 144.0625}, {203.875, 143.9375}, {203.8125, 143.8125}, {
     203.6875, 143.6875}, {203.625, 143.625}, {203.5625, 143.625}, {203.4375, 
     143.5625}, {203.3125, 143.5}, {203.1875, 143.4375}, {202.9375, 
     143.375}, {202.875, 143.375}, {205.25, 141.625}, {204.0625, 
     144.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.1875, 135.125}, {173.6875, 
     159.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{173.25, 158.6875}, {173.25, 158.75}, {
     173.375, 158.9375}, {173.4375, 159.0625}, {173.5, 159.1875}, {173.625, 
     159.25}, {173.6875, 159.3125}, {173.75, 159.375}, {173.875, 159.4375}, {
     174., 159.4375}, {174.125, 159.5}, {174.375, 159.5625}, {174.4375, 
     159.625}, {172.0625, 161.4375}, {173.25, 158.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{192.1875, 135.125}, {208.125, 128.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{208.1875, 128.875}, {208.1875, 
     128.8125}, {208.1875, 128.5625}, {208.1875, 128.4375}, {208.1875, 
     128.3125}, {208.125, 128.1875}, {208.125, 128.0625}, {208.0625, 128.}, {
     208., 127.9375}, {207.9375, 127.8125}, {207.8125, 127.6875}, {207.625, 
     127.5625}, {207.5625, 127.5}, {210.5, 127.}, {208.1875, 128.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{190.375, 122.6875}, {203.6875, 
     139.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{202.875, 139.8125}, {203., 139.8125}, {
     203.1875, 139.75}, {203.3125, 139.6875}, {203.4375, 139.625}, {203.5625, 
     139.625}, {203.6875, 139.5625}, {203.75, 139.5}, {203.8125, 139.375}, {
     203.875, 139.25}, {203.9375, 139.125}, {204.0625, 138.9375}, {204.125, 
     138.875}, {205.25, 141.625}, {202.875, 139.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{190.375, 122.6875}, {198.1875, 
     123.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{197.8125, 124.5625}, {197.875, 124.5}, {
     198., 124.3125}, {198.0625, 124.1875}, {198.125, 124.0625}, {198.125, 
     123.9375}, {198.1875, 123.8125}, {198.1875, 123.75}, {198.1875, 
     123.625}, {198.125, 123.5}, {198.125, 123.375}, {198.0625, 123.125}, {
     198., 123.}, {200.75, 124.25}, {197.8125, 124.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{190.375, 122.6875}, {191.8125, 132.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{191., 132.375}, {191.125, 132.375}, {
     191.3125, 132.4375}, {191.4375, 132.5}, {191.5625, 132.5}, {191.6875, 
     132.5}, {191.8125, 132.5}, {191.875, 132.5}, {192., 132.4375}, {192.125, 
     132.375}, {192.25, 132.3125}, {192.4375, 132.1875}, {192.5625, 
     132.125}, {192.1875, 135.125}, {191., 132.375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKtDAcwLRPvgMK3gfJVoPwYKF8Cyi+A8vmg
/A4o/186hJ4C5b9D499D459LR9V/JB3V/B3pqPZvSkd1H4wvg8b/E4eq/04c
qvkn4lDt3xCH6r4lcajuh/H/ofFh/ofph4UPzHxY+MHsh4XvHzQ+0P0ASsk8
1A==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.5, 127.}, {206.1875, 139.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.5625, 138.625}, {205.625, 138.6875}, {
     205.75, 138.875}, {205.875, 138.9375}, {206., 139.}, {206.0625, 
     139.125}, {206.1875, 139.125}, {206.25, 139.1875}, {206.375, 139.1875}, {
     206.5, 139.1875}, {206.625, 139.1875}, {206.875, 139.1875}, {207., 
     139.125}, {205.25, 141.625}, {205.5625, 138.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.5, 127.}, {203.25, 124.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{203.75, 124.3125}, {203.6875, 124.375}, {
     203.5, 124.5625}, {203.4375, 124.625}, {203.375, 124.75}, {203.3125, 
     124.875}, {203.25, 124.9375}, {203.25, 125.0625}, {203.25, 125.1875}, {
     203.25, 125.3125}, {203.25, 125.4375}, {203.3125, 125.6875}, {203.3125, 
     125.8125}, {200.75, 124.25}, {203.75, 124.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237.5625, 156.8125}, {207.625, 
     142.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{208.1875, 142.125}, {208.125, 142.1875}, {
     207.9375, 142.375}, {207.875, 142.4375}, {207.75, 142.5625}, {207.6875, 
     142.625}, {207.625, 142.6875}, {207.625, 142.8125}, {207.5625, 
     142.9375}, {207.5625, 143.0625}, {207.5625, 143.1875}, {207.5625, 
     143.4375}, {207.5625, 143.5625}, {205.25, 141.625}, {208.1875, 
     142.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{204.375, 142.5}, {
     206.125, 142.5}, {206.125, 140.75}, {204.375, 140.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{199.875, 
     125.125}, {201.625, 125.125}, {201.625, 123.375}, {199.875, 123.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.1875, 
     162.3125}, {172.9375, 162.3125}, {172.9375, 160.5625}, {171.1875, 
     160.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{182.875, 
     169.4375}, {184.625, 169.4375}, {184.625, 167.6875}, {182.875, 
     167.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{191.3125, 136.}, {
     193.0625, 136.}, {193.0625, 134.25}, {191.3125, 134.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{189.5, 123.5625}, {
     191.25, 123.5625}, {191.25, 121.8125}, {189.5, 121.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.625, 
     127.875}, {211.375, 127.875}, {211.375, 126.125}, {209.625, 126.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.6875, 
     157.6875}, {238.4375, 157.6875}, {238.4375, 155.9375}, {236.6875, 
     155.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"20\"\>", {200.5, 177.125}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIbhQ5gmi/RAYWvAOVfhfINoPxzUL4NlH8C
yveC8g9A+QFQ/nY0/jo0/jI0/QvQzJ+JZv80NPdNQ3M/jP8nAVX/mwRU8x8k
oNp/KQHVfWcSUN0P4x9A459A038OzfyraPbfQHMfUvgDAH1TQR4=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{281.625, 134.5625}, {268.9375, 
     142.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.8125, 141.75}, {268.8125, 141.875}, {
     268.8125, 142.0625}, {268.875, 142.25}, {268.875, 142.375}, {268.9375, 
     142.4375}, {268.9375, 142.5625}, {269., 142.625}, {269.125, 142.6875}, {
     269.1875, 142.8125}, {269.3125, 142.875}, {269.5, 143.}, {269.625, 
     143.0625}, {266.75, 143.9375}, {268.8125, 141.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.75, 143.9375}, {280.1875, 178.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.4375, 178.6875}, {279.5, 178.6875}, {
     279.75, 178.6875}, {279.875, 178.6875}, {280., 178.6875}, {280.125, 
     178.6875}, {280.1875, 178.625}, {280.3125, 178.5625}, {280.375, 178.5}, {
     280.5, 178.4375}, {280.625, 178.3125}, {280.75, 178.1875}, {280.875, 
     178.125}, {281.1875, 181.0625}, {279.4375, 178.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{266.75, 143.9375}, {255.25, 139.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{255.8125, 138.4375}, {255.75, 138.5}, {
     255.5625, 138.625}, {255.4375, 138.75}, {255.375, 138.8125}, {255.3125, 
     138.9375}, {255.25, 139.}, {255.25, 139.125}, {255.1875, 139.25}, {
     255.1875, 139.375}, {255.1875, 139.5}, {255.1875, 139.75}, {255.1875, 
     139.875}, {252.875, 138.}, {255.8125, 138.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIThQ5g+lyaAwr/AZR/FMr/AOXvg/L/QPk7
oHyudAi9AcoXgPKXo/HnofGnoemfgGZ+J5r9bWjua0NzP4y/B03/mjRU8xek
odo/KQ3VfT1pqO6H8Teg8Xeg6d+HZv5RNPtPoLkPKfwBATlC2w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{281.1875, 181.0625}, {293.5625, 174.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{293.625, 175.5625}, {293.625, 175.5}, {
     293.625, 175.25}, {293.625, 175.125}, {293.625, 175.}, {293.5625, 
     174.875}, {293.5625, 174.75}, {293.5, 174.6875}, {293.4375, 174.625}, {
     293.3125, 174.5}, {293.1875, 174.4375}, {293., 174.25}, {292.9375, 
     174.1875}, {295.875, 173.5625}, {293.625, 175.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.875, 138.}, {279.0625, 134.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.875, 135.6875}, {278.9375, 
     135.5625}, {279., 135.375}, {279., 135.25}, {279.0625, 135.125}, {
     279.0625, 135.}, {279.0625, 134.875}, {279., 134.8125}, {279., 
     134.6875}, {278.9375, 134.5625}, {278.875, 134.4375}, {278.75, 
     134.1875}, {278.6875, 134.125}, {281.625, 134.5625}, {278.875, 
     135.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.875, 138.}, {259.3125, 130.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{259.6875, 131.}, {259.6875, 130.875}, {
     259.5625, 130.6875}, {259.5, 130.5625}, {259.4375, 130.5}, {259.375, 
     130.375}, {259.3125, 130.3125}, {259.1875, 130.25}, {259.125, 
     130.1875}, {259., 130.125}, {258.875, 130.125}, {258.625, 130.}, {258.5, 
     130.}, {260.9375, 128.3125}, {259.6875, 131.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{260.9375, 128.3125}, {279.125, 
     133.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.6875, 134.4375}, {278.75, 134.375}, {
     278.875, 134.1875}, {278.9375, 134.125}, {279.0625, 134.}, {279.125, 
     133.875}, {279.125, 133.8125}, {279.1875, 133.75}, {279.1875, 133.625}, {
     279.1875, 133.4375}, {279.125, 133.3125}, {279.125, 133.0625}, {279.125, 
     133.}, {281.625, 134.5625}, {278.6875, 134.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{260.9375, 128.3125}, {265.875, 141.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.0625, 141.5}, {265.125, 141.5}, {
     265.375, 141.5625}, {265.5, 141.5625}, {265.625, 141.5}, {265.75, 
     141.5}, {265.875, 141.5}, {265.9375, 141.4375}, {266., 141.375}, {
     266.125, 141.3125}, {266.25, 141.1875}, {266.4375, 141.0625}, {266.5, 
     141.}, {266.75, 143.9375}, {265.0625, 141.5}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKOAgcwrZfggMJ3gPJbofwAKL8Oyo+B8iug
/CwovwDKL4Dy09H4cWj8MDT9AWjme6LZ74bmPjc098P4Mmj6edDMZ0Cz/0k8
qvtuxKO6H8YvQONXoOmvQzO/Fc3+DjT3IYU/ABQBNeo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{260.9375, 128.3125}, {268.0625, 
     121.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.375, 122.5625}, {268.3125, 
     122.4375}, {268.25, 122.25}, {268.1875, 122.125}, {268.125, 122.}, {
     268.0625, 121.875}, {268.0625, 121.8125}, {267.9375, 121.75}, {267.875, 
     121.6875}, {267.75, 121.625}, {267.625, 121.5625}, {267.375, 121.4375}, {
     267.3125, 121.375}, {269.9375, 120.}, {268.375, 122.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{269.9375, 120.}, {280., 132.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.25, 132.8125}, {279.375, 132.75}, {
     279.5625, 132.75}, {279.6875, 132.6875}, {279.8125, 132.625}, {279.9375, 
     132.5625}, {280., 132.5625}, {280.0625, 132.4375}, {280.125, 132.375}, {
     280.1875, 132.25}, {280.3125, 132.125}, {280.4375, 131.9375}, {280.4375, 
     131.8125}, {281.625, 134.5625}, {279.25, 132.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{269.9375, 120.}, {267.125, 141.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.375, 141.}, {266.4375, 141.0625}, {
     266.6875, 141.1875}, {266.75, 141.25}, {266.875, 141.3125}, {267., 
     141.3125}, {267.125, 141.375}, {267.1875, 141.375}, {267.3125, 
     141.3125}, {267.4375, 141.3125}, {267.5625, 141.3125}, {267.8125, 
     141.25}, {267.9375, 141.1875}, {266.75, 143.9375}, {266.375, 141.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{269.9375, 120.}, {262.875, 126.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{262.5625, 125.8125}, {262.625, 125.875}, {
     262.6875, 126.125}, {262.75, 126.25}, {262.75, 126.3125}, {262.8125, 
     126.4375}, {262.875, 126.5}, {262.9375, 126.5625}, {263.0625, 126.625}, {
     263.1875, 126.6875}, {263.3125, 126.8125}, {263.5, 126.875}, {263.625, 
     126.9375}, {260.9375, 128.3125}, {262.5625, 125.8125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKJQgcwHRPngMJvgPJFofwFUD4flL8DyueA
8q9A+QxQ/gMo/3sBKv8dGv9ZAar+BwWo5t8sQLX/WgGq+2D8GDS+BZp+CTTz
GdDsfxKL6r4bsajuh/Fh/oPxYf6H6YeFDwNa+Emgha8FGh/ofgCqITyq
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{295.875, 173.5625}, {282.5625, 137.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.375, 137.}, {283.25, 137.}, {283., 
     137.}, {282.875, 137.}, {282.75, 137.}, {282.625, 137.}, {282.5625, 
     137.}, {282.4375, 137.0625}, {282.375, 137.125}, {282.25, 137.1875}, {
     282.125, 137.3125}, {281.9375, 137.5}, {281.875, 137.5625}, {281.625, 
     134.5625}, {283.375, 137.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.5, 111.}, {283.8125, 133.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{283.625, 132.375}, {283.625, 132.4375}, {
     283.6875, 132.6875}, {283.6875, 132.8125}, {283.75, 132.9375}, {283.8125,
      133.0625}, {283.8125, 133.125}, {283.875, 133.1875}, {284., 133.3125}, {
     284.0625, 133.375}, {284.1875, 133.4375}, {284.375, 133.5625}, {284.5, 
     133.625}, {281.625, 134.5625}, {283.625, 132.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.75, 
     135.4375}, {282.5, 135.4375}, {282.5, 133.6875}, {280.75, 133.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{265.875, 
     144.8125}, {267.625, 144.8125}, {267.625, 143.0625}, {265.875, 
     143.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.3125, 
     181.9375}, {282.0625, 181.9375}, {282.0625, 180.1875}, {280.3125, 
     180.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{252., 138.875}, {
     253.75, 138.875}, {253.75, 137.125}, {252., 137.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{260.0625, 
     129.1875}, {261.8125, 129.1875}, {261.8125, 127.4375}, {260.0625, 
     127.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{269.0625, 
     120.875}, {270.8125, 120.875}, {270.8125, 119.125}, {269.0625, 
     119.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{295., 174.4375}, {
     296.75, 174.4375}, {296.75, 172.6875}, {295., 172.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{316.625, 
     111.875}, {318.375, 111.875}, {318.375, 110.125}, {316.625, 110.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"6\"\>", {283.09375, 190.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 138.8125}, {370.125, 174.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{369.3125, 174.4375}, {369.4375, 
     174.4375}, {369.625, 174.5}, {369.75, 174.5}, {369.875, 174.5}, {370., 
     174.5}, {370.125, 174.5}, {370.1875, 174.4375}, {370.3125, 174.4375}, {
     370.4375, 174.3125}, {370.5, 174.25}, {370.75, 174.125}, {370.8125, 
     174.0625}, {370.8125, 177.}, {369.3125, 174.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 138.8125}, {335.0625, 
     167.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{334.6875, 166.75}, {334.75, 166.8125}, {
     334.8125, 167.0625}, {334.875, 167.1875}, {334.9375, 167.25}, {335., 
     167.375}, {335.0625, 167.4375}, {335.125, 167.5}, {335.25, 167.5625}, {
     335.375, 167.625}, {335.5, 167.6875}, {335.75, 167.75}, {335.8125, 
     167.75}, {333.3125, 169.375}, {334.6875, 166.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 138.8125}, {391.0625, 115.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{391.3125, 116.5}, {391.3125, 116.375}, {
     391.25, 116.1875}, {391.1875, 116.0625}, {391.1875, 115.9375}, {391.125, 
     115.8125}, {391.0625, 115.75}, {391., 115.6875}, {390.9375, 115.5625}, {
     390.8125, 115.5}, {390.6875, 115.4375}, {390.4375, 115.3125}, {390.375, 
     115.25}, {393.125, 114.125}, {391.3125, 116.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{360.5625, 138.8125}, {395.3125, 
     151.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{394.8125, 151.8125}, {394.875, 151.75}, {
     395.0625, 151.625}, {395.125, 151.5}, {395.1875, 151.375}, {395.25, 
     151.3125}, {395.3125, 151.1875}, {395.3125, 151.125}, {395.375, 151.}, {
     395.375, 150.875}, {395.375, 150.75}, {395.3125, 150.5}, {395.3125, 
     150.375}, {397.8125, 152.0625}, {394.8125, 151.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 116.75}, {358.75, 136.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358., 137.25}, {358.125, 137.1875}, {
     358.3125, 137.125}, {358.4375, 137.0625}, {358.5625, 137.0625}, {
     358.6875, 137.}, {358.75, 136.9375}, {358.8125, 136.875}, {358.875, 
     136.75}, {358.9375, 136.625}, {359., 136.5}, {359.125, 136.3125}, {
     359.1875, 136.1875}, {360.5625, 138.8125}, {358., 137.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILKUgcwPSfWAYV/AMovhfKfQPn5UP4fKD8T
yheJg9AJUL4KlB+OxvdD47ui6bdHM98SzX5TNPeZorkfxq9A0x8Si2q+TSyq
/SqxqO4TiUV1P4yfgMbPRNOfj2Z+KZr9lWjuQwp/AFJNNa0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 116.75}, {340., 116.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.875, 116.0625}, {339.875, 116.125}, {
     339.875, 116.375}, {339.9375, 116.5}, {339.9375, 116.625}, {340., 
     116.75}, {340., 116.875}, {340.0625, 116.9375}, {340.125, 117.}, {340.25,
      117.125}, {340.375, 117.1875}, {340.5625, 117.3125}, {340.625, 
     117.375}, {337.75, 118.125}, {339.875, 116.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{340.125, 116.75}, {340.25, 116.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.6875, 117.3125}, {340.6875, 117.25}, {
     340.5625, 117.}, {340.4375, 116.9375}, {340.375, 116.8125}, {340.3125, 
     116.75}, {340.25, 116.6875}, {340.125, 116.625}, {340.0625, 116.5625}, {
     339.875, 116.5625}, {339.75, 116.5}, {339.5, 116.4375}, {339.4375, 
     116.4375}, {341.6875, 114.5}, {340.6875, 117.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILMcgcw7ZfmgMJPgPJTofwiKD8eyq+D8iOh
/C4oPwDKnwTlu6Px7dD4pmj69dHM10SzXxXNfapo7ofxbdD0a6GZL4dmvxCa
+7jQ3M+F5j8uNP8LoYWPHFr4aaGFrw0aH+h+ADbxMo0=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.3125, 169.375}, {358.8125, 
     140.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.1875, 141.5}, {359.125, 141.4375}, {
     359.0625, 141.1875}, {359., 141.0625}, {358.9375, 140.9375}, {358.875, 
     140.875}, {358.8125, 140.8125}, {358.75, 140.75}, {358.625, 140.6875}, {
     358.5, 140.625}, {358.375, 140.5625}, {358.125, 140.5}, {358., 
     140.4375}, {360.5625, 138.8125}, {359.1875, 141.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 118.125}, {358.625, 137.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{357.875, 137.4375}, {358., 137.4375}, {
     358.1875, 137.3125}, {358.3125, 137.25}, {358.4375, 137.1875}, {358.5, 
     137.125}, {358.625, 137.0625}, {358.625, 137.}, {358.6875, 136.875}, {
     358.75, 136.75}, {358.8125, 136.625}, {358.875, 136.4375}, {358.9375, 
     136.3125}, {360.5625, 138.8125}, {357.875, 137.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 118.125}, {337.875, 118.0625}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{338.0625, 118.875}, {338., 118.75}, {338.,
      118.5625}, {338., 118.375}, {337.9375, 118.25}, {337.9375, 118.125}, {
     337.875, 118.0625}, {337.8125, 118.}, {337.75, 117.9375}, {337.625, 
     117.8125}, {337.5625, 117.75}, {337.375, 117.5625}, {337.25, 117.5}, {
     340.125, 116.75}, {338.0625, 118.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILIUgcwfSfWAYXPEAehQ6F8FSjfH8q3gfI9
ofwQKN8Byk+B8s3R+HpofFU0/fJo5kui2S+K5j5RNPfD+DtiUfVPiUU1vyYW
1f6UWFT3hcSiuh/Gd0Dje6Lp90czPxTN/kg09yGFPwDPLjLT
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{337.75, 118.125}, {339.75, 116.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.0625, 117.}, {340.0625, 116.9375}, {
     340., 116.6875}, {339.9375, 116.5625}, {339.875, 116.4375}, {339.8125, 
     116.375}, {339.75, 116.25}, {339.6875, 116.1875}, {339.5625, 116.125}, {
     339.5, 116.0625}, {339.375, 116.}, {339.125, 115.9375}, {339., 
     115.875}, {341.6875, 114.5}, {340.0625, 117.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 114.5}, {358.9375, 136.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{358.1875, 137.}, {358.25, 137.}, {358.5, 
     136.9375}, {358.625, 136.9375}, {358.75, 136.875}, {358.875, 136.8125}, {
     358.9375, 136.75}, {359., 136.6875}, {359.0625, 136.625}, {359.125, 
     136.5}, {359.25, 136.375}, {359.3125, 136.1875}, {359.375, 136.0625}, {
     360.5625, 138.8125}, {358.1875, 137.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 114.5}, {341.625, 114.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{341.125, 113.9375}, {341.1875, 
     114.0625}, {341.3125, 114.25}, {341.375, 114.3125}, {341.4375, 
     114.4375}, {341.5, 114.5}, {341.625, 114.5625}, {341.6875, 114.625}, {
     341.8125, 114.6875}, {341.9375, 114.6875}, {342.0625, 114.75}, {342.3125,
      114.8125}, {342.4375, 114.8125}, {340.125, 116.75}, {341.125, 
     113.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{341.6875, 114.5}, {339.6875, 116.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.3125, 115.625}, {339.375, 115.6875}, {
     339.4375, 115.9375}, {339.5, 116.0625}, {339.5625, 116.1875}, {339.625, 
     116.3125}, {339.6875, 116.375}, {339.75, 116.4375}, {339.8125, 116.5}, {
     339.9375, 116.5625}, {340.0625, 116.625}, {340.3125, 116.6875}, {340.375,
      116.75}, {337.75, 118.125}, {339.3125, 115.625}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKZpQ5gWibWAYXvAOVPhfJToPx+KL8Gyu+E
8qdA+Q1Q/hIovxyNn4fGT0XTH49mfiSa/aFo7gtFcz+M/yMGVf+VGFTz98Sg
2r8kBtV9U2JQ3Q/jN6DxO9H096OZPxXN/plo7kMKfwAtejw9
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{393.125, 114.125}, {362.625, 137.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{362.375, 136.5}, {362.375, 136.5625}, {
     362.4375, 136.8125}, {362.5, 136.9375}, {362.5, 137.0625}, {362.5625, 
     137.1875}, {362.625, 137.25}, {362.6875, 137.3125}, {362.75, 137.375}, {
     362.875, 137.5}, {363., 137.5625}, {363.1875, 137.6875}, {363.3125, 
     137.75}, {360.5625, 138.8125}, {362.375, 136.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.8125, 152.0625}, {363., 139.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.5, 139.0625}, {363.4375, 139.1875}, {
     363.25, 139.3125}, {363.1875, 139.4375}, {363.125, 139.5}, {363.0625, 
     139.625}, {363., 139.6875}, {363., 139.8125}, {362.9375, 139.9375}, {
     362.9375, 140.0625}, {362.9375, 140.1875}, {363., 140.4375}, {363., 
     140.5625}, {360.5625, 138.8125}, {363.5, 139.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{359.6875, 
     139.6875}, {361.4375, 139.6875}, {361.4375, 137.9375}, {359.6875, 
     137.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{339.25, 117.625}, {
     341., 117.625}, {341., 115.875}, {339.25, 115.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{369.9375, 
     177.875}, {371.6875, 177.875}, {371.6875, 176.125}, {369.9375, 
     176.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.4375, 
     170.25}, {334.1875, 170.25}, {334.1875, 168.5}, {332.4375, 168.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{336.875, 119.}, {
     338.625, 119.}, {338.625, 117.25}, {336.875, 117.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{340.8125, 
     115.375}, {342.5625, 115.375}, {342.5625, 113.625}, {340.8125, 
     113.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{392.25, 115.}, {
     394., 115.}, {394., 113.25}, {392.25, 113.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{396.9375, 
     152.9375}, {398.6875, 152.9375}, {398.6875, 151.1875}, {396.9375, 
     151.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"5\"\>", {363.46874999999994, 186.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.0625, 152.3125}, {460.9375, 
     133.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.5, 133.9375}, {461.4375, 133.875}, {
     461.3125, 133.6875}, {461.1875, 133.5625}, {461.125, 133.5}, {461., 
     133.4375}, {460.9375, 133.375}, {460.875, 133.3125}, {460.75, 
     133.3125}, {460.625, 133.3125}, {460.4375, 133.3125}, {460.1875, 
     133.25}, {460.125, 133.25}, {462.0625, 131.}, {461.5, 133.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.0625, 152.3125}, {428.125, 126.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.875, 125.8125}, {428.8125, 125.875}, {
     428.5625, 125.9375}, {428.4375, 126.}, {428.3125, 126.}, {428.25, 
     126.0625}, {428.125, 126.125}, {428.0625, 126.1875}, {428., 126.3125}, {
     427.9375, 126.4375}, {427.875, 126.5625}, {427.8125, 126.75}, {427.75, 
     126.875}, {426.375, 124.1875}, {428.875, 125.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.0625, 152.3125}, {457.1875, 
     164.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.375, 164.6875}, {456.5, 164.6875}, {
     456.75, 164.6875}, {456.875, 164.6875}, {457., 164.6875}, {457.125, 
     164.6875}, {457.1875, 164.625}, {457.25, 164.625}, {457.375, 164.5625}, {
     457.5, 164.4375}, {457.5625, 164.375}, {457.75, 164.1875}, {457.8125, 
     164.125}, {458.1875, 167.0625}, {456.375, 164.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.0625, 152.3125}, {477.0625, 
     120.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.5, 121.375}, {477.4375, 121.3125}, {
     477.3125, 121.125}, {477.25, 121.}, {477.1875, 120.875}, {477.125, 
     120.75}, {477.0625, 120.6875}, {476.9375, 120.6875}, {476.875, 
     120.625}, {476.75, 120.5625}, {476.625, 120.5}, {476.375, 120.4375}, {
     476.25, 120.4375}, {478.6875, 118.6875}, {477.5, 121.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.75, 172.5}, {450.125, 154.125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.5, 154.875}, {450.4375, 154.75}, {
     450.375, 154.5625}, {450.3125, 154.4375}, {450.25, 154.3125}, {450.1875, 
     154.1875}, {450.125, 154.125}, {450.0625, 154.0625}, {450., 154.}, {
     449.875, 153.9375}, {449.75, 153.875}, {449.5, 153.8125}, {449.4375, 
     153.75}, {452.0625, 152.3125}, {450.5, 154.875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALVagcwvS7VAYW/D8pXgvLPQfkyUP4NKF8c
yn8C5fND+a+gfHY0/v8qVP73KlT9n6pQzX9ThWr/yypU98H469D489D096GZ
34JmfwWa+4rQ3F+E5r8iNP9XoIVPC1r49aGF7zw0PtD9ACMSQOk=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.75, 172.5}, {414.75, 151.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{415.5625, 150.75}, {415.4375, 150.75}, {
     415.25, 150.8125}, {415.0625, 150.8125}, {414.9375, 150.875}, {414.875, 
     150.9375}, {414.75, 151.}, {414.6875, 151.0625}, {414.625, 151.125}, {
     414.5625, 151.25}, {414.5, 151.375}, {414.375, 151.5625}, {414.3125, 
     151.625}, {413.1875, 148.875}, {415.5625, 150.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{430.75, 172.5}, {438.25, 136.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{438.9375, 137.3125}, {438.875, 137.25}, {
     438.6875, 137.0625}, {438.5625, 137.}, {438.4375, 136.9375}, {438.375, 
     136.875}, {438.25, 136.875}, {438.1875, 136.875}, {438.0625, 136.875}, {
     437.9375, 136.875}, {437.75, 136.875}, {437.5, 136.9375}, {437.4375, 
     136.9375}, {438.8125, 134.3125}, {438.9375, 137.3125}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALRWgcw3ZfggMKfB+ULQfnroHweKH8HlM8O
5R+B8v/XQOhTUP53NP57NP7zGlT9j2pQzb9Tg2r/zRpU98H4fWj8OjT9eWjm
p6DZH4HmviA09weh+S8Izf8RaOGTghZ+eWjhW4fGB7ofAHYFP+o=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{462.0625, 131.}, {428.9375, 124.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.375, 124.}, {429.3125, 124.0625}, {
     429.1875, 124.25}, {429.125, 124.375}, {429.0625, 124.5}, {429., 
     124.625}, {428.9375, 124.6875}, {428.9375, 124.8125}, {428.9375, 
     124.9375}, {429., 125.0625}, {429., 125.1875}, {429.0625, 125.4375}, {
     429.0625, 125.5}, {426.375, 124.1875}, {429.375, 124.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{462.0625, 131.}, {458.5, 164.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.75, 164.125}, {457.8125, 164.1875}, {
     458.0625, 164.25}, {458.1875, 164.3125}, {458.25, 164.375}, {458.375, 
     164.4375}, {458.5, 164.4375}, {458.5625, 164.4375}, {458.6875, 
     164.4375}, {458.8125, 164.4375}, {458.9375, 164.375}, {459.1875, 
     164.3125}, {459.3125, 164.25}, {458.1875, 167.0625}, {457.75, 
     164.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{462.0625, 131.}, {476.5625, 120.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.8125, 121.}, {476.8125, 120.875}, {
     476.75, 120.6875}, {476.6875, 120.5625}, {476.6875, 120.4375}, {476.625, 
     120.3125}, {476.5625, 120.1875}, {476.5, 120.125}, {476.4375, 
     120.0625}, {476.3125, 120.}, {476.1875, 119.9375}, {476., 119.8125}, {
     475.875, 119.75}, {478.6875, 118.6875}, {476.8125, 121.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{426.375, 124.1875}, {450.25, 150.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.5625, 150.6875}, {449.625, 
     150.6875}, {449.875, 150.625}, {450., 150.5625}, {450.0625, 150.5}, {
     450.1875, 150.4375}, {450.25, 150.375}, {450.3125, 150.3125}, {450.375, 
     150.25}, {450.4375, 150.125}, {450.5625, 150.}, {450.625, 149.75}, {
     450.6875, 149.6875}, {452.0625, 152.3125}, {449.5625, 150.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{426.375, 124.1875}, {414.4375, 
     146.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{413.875, 146.}, {413.9375, 146.0625}, {
     414.125, 146.25}, {414.1875, 146.3125}, {414.25, 146.4375}, {414.375, 
     146.5}, {414.4375, 146.5625}, {414.5, 146.625}, {414.625, 146.625}, {
     414.75, 146.625}, {414.9375, 146.6875}, {415.1875, 146.6875}, {415.25, 
     146.6875}, {413.1875, 148.875}, {413.875, 146.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 148.875}, {449.4375, 152.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.125, 152.8125}, {449.125, 152.75}, {
     449.25, 152.5625}, {449.3125, 152.4375}, {449.375, 152.3125}, {449.4375, 
     152.1875}, {449.4375, 152.125}, {449.4375, 152.}, {449.4375, 151.875}, {
     449.375, 151.75}, {449.375, 151.625}, {449.25, 151.375}, {449.25, 
     151.3125}, {452.0625, 152.3125}, {449.125, 152.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 148.875}, {429.1875, 
     170.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{428.4375, 170.6875}, {428.5625, 
     170.625}, {428.75, 170.625}, {428.875, 170.5625}, {429., 170.5}, {
     429.125, 170.5}, {429.1875, 170.4375}, {429.25, 170.375}, {429.375, 
     170.25}, {429.4375, 170.1875}, {429.5, 170.0625}, {429.625, 169.8125}, {
     429.6875, 169.75}, {430.75, 172.5}, {428.4375, 170.6875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigALWKgcwfS7JAYV/D8pngvLfQfl/KiH0Dyj/
O5TPkgyh30P5XFD+czT+fTT+dTT9l9DMP1OJav/JSlT3wfjn0Pj70PSvS0I1
f0kSqv0zklDdNykJ1f0w/ns0/nc0/X/QzIeFH8x+WPjuQ+MD3Q8AZdxDgg==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.1875, 148.875}, {436.5, 135.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{436.6875, 136.375}, {436.625, 136.3125}, {
     436.625, 136.0625}, {436.625, 135.9375}, {436.5625, 135.8125}, {436.5625,
      135.6875}, {436.5, 135.625}, {436.4375, 135.5}, {436.375, 135.4375}, {
     436.3125, 135.375}, {436.1875, 135.25}, {436., 135.125}, {435.875, 
     135.0625}, {438.8125, 134.3125}, {436.6875, 136.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.8125, 134.3125}, {459.4375, 
     131.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{459.3125, 132.125}, {459.3125, 
     132.0625}, {459.375, 131.8125}, {459.4375, 131.6875}, {459.4375, 
     131.5625}, {459.4375, 131.4375}, {459.4375, 131.375}, {459.4375, 
     131.25}, {459.375, 131.1875}, {459.3125, 131.0625}, {459.25, 130.9375}, {
     459.125, 130.6875}, {459.0625, 130.625}, {462.0625, 131.}, {459.3125, 
     132.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.8125, 134.3125}, {428.4375, 
     125.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.125, 125.4375}, {429., 125.5}, {
     428.8125, 125.5625}, {428.6875, 125.625}, {428.5625, 125.6875}, {428.5, 
     125.8125}, {428.4375, 125.875}, {428.375, 125.9375}, {428.3125, 
     126.0625}, {428.25, 126.1875}, {428.25, 126.3125}, {428.125, 126.5625}, {
     428.125, 126.625}, {426.375, 124.1875}, {429.125, 125.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.8125, 134.3125}, {456.875, 
     164.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.0625, 165.}, {456.1875, 164.9375}, {
     456.4375, 164.9375}, {456.5625, 164.9375}, {456.6875, 164.875}, {
     456.8125, 164.875}, {456.875, 164.8125}, {456.9375, 164.75}, {457.0625, 
     164.6875}, {457.125, 164.5625}, {457.1875, 164.4375}, {457.375, 
     164.25}, {457.4375, 164.1875}, {458.1875, 167.0625}, {456.0625, 
     165.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.8125, 134.3125}, {476.25, 119.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{476.25, 120.4375}, {476.25, 120.3125}, {
     476.25, 120.125}, {476.25, 119.9375}, {476.25, 119.8125}, {476.25, 
     119.6875}, {476.25, 119.625}, {476.1875, 119.5625}, {476.125, 
     119.4375}, {476.0625, 119.3125}, {475.9375, 119.25}, {475.75, 
     119.0625}, {475.6875, 119.}, {478.6875, 118.6875}, {476.25, 
     120.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{458.1875, 167.0625}, {453.0625, 154.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.875, 154.6875}, {453.75, 154.6875}, {
     453.5, 154.6875}, {453.375, 154.6875}, {453.25, 154.6875}, {453.125, 
     154.6875}, {453.0625, 154.75}, {453., 154.8125}, {452.875, 154.875}, {
     452.75, 154.9375}, {452.6875, 155.0625}, {452.5, 155.1875}, {452.4375, 
     155.3125}, {452.0625, 152.3125}, {453.875, 154.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{458.1875, 167.0625}, {433.3125, 172.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{433.4375, 171.25}, {433.4375, 171.3125}, {
     433.375, 171.5625}, {433.3125, 171.6875}, {433.3125, 171.8125}, {
     433.3125, 171.9375}, {433.3125, 172.}, {433.375, 172.125}, {433.4375, 
     172.1875}, {433.5, 172.3125}, {433.5625, 172.4375}, {433.6875, 
     172.625}, {433.75, 172.75}, {430.75, 172.5}, {433.4375, 171.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.6875, 118.6875}, {453.6875, 
     150.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.25, 149.625}, {453.25, 149.6875}, {
     453.375, 149.875}, {453.4375, 150.}, {453.5, 150.125}, {453.5625, 
     150.1875}, {453.6875, 150.3125}, {453.75, 150.3125}, {453.875, 
     150.375}, {454., 150.4375}, {454.125, 150.5}, {454.3125, 150.5625}, {
     454.4375, 150.5625}, {452.0625, 152.3125}, {453.25, 149.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.1875, 
     153.1875}, {452.9375, 153.1875}, {452.9375, 151.4375}, {451.1875, 
     151.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{429.875, 
     173.375}, {431.625, 173.375}, {431.625, 171.625}, {429.875, 171.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{461.1875, 
     131.875}, {462.9375, 131.875}, {462.9375, 130.125}, {461.1875, 
     130.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{425.5, 125.0625}, {
     427.25, 125.0625}, {427.25, 123.3125}, {425.5, 123.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.3125, 
     149.75}, {414.0625, 149.75}, {414.0625, 148.}, {412.3125, 148.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{437.9375, 
     135.1875}, {439.6875, 135.1875}, {439.6875, 133.4375}, {437.9375, 
     133.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.3125, 
     167.9375}, {459.0625, 167.9375}, {459.0625, 166.1875}, {457.3125, 
     166.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.8125, 
     119.5625}, {479.5625, 119.5625}, {479.5625, 117.8125}, {477.8125, 
     117.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"37\"\>", {441.625, 181.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpQYHMONcogMK/x6Ez6AI5b+D8uWg/B9Q
9dJQPksShC8O5XNB+cJofH40PjeqfgZOVPMZ2FDtb2BBdR+cfw6Nvw9N/7pE
VPOXJKLaPyMR1X2TElHdD+OLo/GlUfXDw2cJWvitQwvffWh8oPsB7IQ90w==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.6875, 140.6875}, {526.8125, 146.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{526.4375, 146.9375}, {526.5, 146.875}, {
     526.625, 146.75}, {526.6875, 146.6875}, {526.75, 146.625}, {526.8125, 
     146.5625}, {526.8125, 146.5}, {526.875, 146.375}, {526.875, 146.3125}, {
     526.875, 146.1875}, {526.875, 146.125}, {526.875, 145.9375}, {526.875, 
     145.8125}, {528.6875, 147.25}, {526.4375, 146.9375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.6875, 140.6875}, {505.75, 153.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{505.375, 153.1875}, {505.375, 153.25}, {
     505.5, 153.375}, {505.5625, 153.4375}, {505.625, 153.5}, {505.6875, 
     153.5625}, {505.75, 153.625}, {505.8125, 153.625}, {505.9375, 
     153.6875}, {506.0625, 153.6875}, {506.125, 153.6875}, {506.3125, 
     153.75}, {506.375, 153.75}, {504.8125, 155.375}, {505.375, 153.1875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{512.6875, 140.6875}, {501.125, 114.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{501.75, 114.5}, {501.6875, 114.5}, {501.5,
      114.4375}, {501.4375, 114.5}, {501.3125, 114.5}, {501.25, 114.5}, {
     501.125, 114.5}, {501.0625, 114.5625}, {501., 114.625}, {500.9375, 
     114.6875}, {500.875, 114.75}, {500.75, 114.875}, {500.6875, 114.9375}, {
     500.3125, 112.6875}, {501.75, 114.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{528.6875, 147.25}, {526.1875, 172.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.625, 172.4375}, {525.6875, 172.5}, {
     525.8125, 172.5625}, {525.9375, 172.625}, {526., 172.6875}, {526.125, 
     172.6875}, {526.1875, 172.6875}, {526.25, 172.6875}, {526.3125, 
     172.6875}, {526.4375, 172.6875}, {526.5625, 172.625}, {526.6875, 
     172.625}, {526.8125, 172.5625}, {526., 174.6875}, {525.625, 
     172.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{528.6875, 147.25}, {495.4375, 164.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.375, 163.6875}, {495.375, 163.75}, {
     495.375, 163.9375}, {495.375, 164.0625}, {495.375, 164.125}, {495.375, 
     164.25}, {495.4375, 164.3125}, {495.5, 164.375}, {495.5, 164.4375}, {
     495.625, 164.5}, {495.6875, 164.5625}, {495.8125, 164.6875}, {495.875, 
     164.75}, {493.625, 165.25}, {495.375, 163.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{528.6875, 147.25}, {540.1875, 143.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.125, 144.4375}, {540.125, 144.375}, {
     540.1875, 144.1875}, {540.1875, 144.0625}, {540.1875, 144.}, {540.1875, 
     143.875}, {540.1875, 143.8125}, {540.125, 143.75}, {540.125, 143.6875}, {
     540.0625, 143.625}, {540., 143.5}, {539.875, 143.375}, {539.8125, 
     143.3125}, {542.0625, 143.25}, {540.125, 144.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{528.6875, 147.25}, {529.6875, 177.4375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.0625, 177.25}, {529.125, 177.3125}, {
     529.3125, 177.375}, {529.4375, 177.4375}, {529.5, 177.4375}, {529.625, 
     177.4375}, {529.6875, 177.4375}, {529.75, 177.4375}, {529.8125, 
     177.4375}, {529.9375, 177.375}, {530., 177.375}, {530.1875, 177.25}, {
     530.25, 177.25}, {529.75, 179.4375}, {529.0625, 177.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGrgYHMIMvzQGFLwfhM3RC+XpQfhuUbwFV
3wzlu0D59VC+F5RfjcYvR+MXo+pnKEQ1nyEP1f6GHFT3wfl8aPx/qaj636Wi
mv8kFdX+G6mo7ruUiup+GL8ejd+Mqh8ePlDz4eEHtR8evv/Q+ED3AwD3EkWo

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 174.6875}, {495.5625, 165.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{495.9375, 165.3125}, {495.875, 
     165.3125}, {495.75, 165.5}, {495.6875, 165.5625}, {495.625, 165.625}, {
     495.625, 165.6875}, {495.5625, 165.8125}, {495.5625, 165.875}, {495.5625,
      165.9375}, {495.5625, 166.0625}, {495.5625, 166.125}, {495.5625, 
     166.3125}, {495.625, 166.4375}, {493.625, 165.25}, {495.9375, 
     165.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 174.6875}, {541.1875, 145.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.625, 145.5}, {541.5625, 145.4375}, {
     541.4375, 145.3125}, {541.375, 145.1875}, {541.3125, 145.125}, {541.25, 
     145.0625}, {541.1875, 145.0625}, {541.125, 145.}, {541., 145.}, {
     540.9375, 145.}, {540.8125, 144.9375}, {540.625, 144.9375}, {540.5625, 
     144.9375}, {542.0625, 143.25}, {541.625, 145.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{526., 174.6875}, {528.5, 177.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.9375, 178.0625}, {528., 178.0625}, {
     528.125, 178.0625}, {528.25, 178.}, {528.375, 178.}, {528.4375, 
     177.9375}, {528.5, 177.875}, {528.5625, 177.8125}, {528.625, 177.75}, {
     528.625, 177.6875}, {528.6875, 177.5625}, {528.8125, 177.4375}, {
     528.8125, 177.375}, {529.75, 179.4375}, {527.9375, 178.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 165.25}, {511.4375, 142.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.75, 142.75}, {511.75, 142.6875}, {
     511.6875, 142.5625}, {511.625, 142.4375}, {511.5625, 142.375}, {511.5, 
     142.3125}, {511.4375, 142.25}, {511.375, 142.1875}, {511.3125, 
     142.1875}, {511.1875, 142.125}, {511.125, 142.125}, {510.9375, 
     142.0625}, {510.8125, 142.}, {512.6875, 140.6875}, {511.75, 
     142.75}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{493.625, 165.25}, {503.3125, 156.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{503.5625, 157.3125}, {503.5625, 157.1875}, {503.5, 
     157.0625}, {503.4375, 156.9375}, {503.4375, 156.875}, {503.375, 
     156.75}, {503.3125, 156.6875}, {503.1875, 156.625}, {503.125, 
     156.5625}, {503., 156.5}, {502.875, 156.4375}, {502.8125, 156.375}, {
     504.8125, 155.375}, {503.5625, 157.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.8125, 155.375}, {524.5, 173.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{523.9375, 173.625}, {524., 173.625}, {
     524.1875, 173.5625}, {524.25, 173.5}, {524.375, 173.4375}, {524.4375, 
     173.375}, {524.5, 173.375}, {524.5625, 173.3125}, {524.5625, 173.25}, {
     524.625, 173.125}, {524.6875, 173.}, {524.75, 172.875}, {524.75, 
     172.75}, {526., 174.6875}, {523.9375, 173.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.8125, 155.375}, {495.125, 163.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.9375, 163.3125}, {494.9375, 
     163.375}, {495., 163.5625}, {495., 163.6875}, {495.0625, 163.75}, {
     495.125, 163.8125}, {495.125, 163.875}, {495.1875, 163.9375}, {495.25, 
     164.}, {495.375, 164.0625}, {495.4375, 164.125}, {495.625, 164.1875}, {
     495.6875, 164.1875}, {493.625, 165.25}, {494.9375, 163.3125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.8125, 155.375}, {540.1875, 143.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.1875, 144.5}, {540.1875, 144.4375}, {
     540.1875, 144.25}, {540.1875, 144.125}, {540.1875, 144.0625}, {540.1875, 
     143.9375}, {540.1875, 143.875}, {540.125, 143.8125}, {540.125, 143.75}, {
     540.0625, 143.625}, {540., 143.5625}, {539.875, 143.4375}, {539.8125, 
     143.375}, {542.0625, 143.25}, {540.1875, 144.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{504.8125, 155.375}, {528.3125, 
     178.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{527.75, 178.375}, {527.8125, 178.3125}, {
     528., 178.25}, {528.0625, 178.1875}, {528.1875, 178.1875}, {528.25, 
     178.125}, {528.3125, 178.0625}, {528.3125, 178.}, {528.375, 177.9375}, {
     528.4375, 177.8125}, {528.5, 177.75}, {528.5625, 177.5625}, {528.5625, 
     177.5}, {529.75, 179.4375}, {527.75, 178.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.3125, 112.6875}, {511.875, 
     138.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{511.25, 138.875}, {511.3125, 138.875}, {
     511.5, 138.875}, {511.625, 138.875}, {511.6875, 138.875}, {511.8125, 
     138.875}, {511.875, 138.8125}, {511.9375, 138.8125}, {512., 138.75}, {
     512.0625, 138.6875}, {512.125, 138.5625}, {512.25, 138.4375}, {512.3125, 
     138.375}, {512.6875, 140.6875}, {511.25, 138.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.3125, 112.6875}, {527.4375, 
     145.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{526.8125, 145.875}, {526.9375, 145.875}, {
     527.0625, 145.8125}, {527.1875, 145.8125}, {527.25, 145.75}, {527.375, 
     145.75}, {527.4375, 145.6875}, {527.4375, 145.625}, {527.5, 145.5625}, {
     527.5625, 145.5}, {527.625, 145.375}, {527.75, 145.1875}, {527.75, 
     145.125}, {528.6875, 147.25}, {526.8125, 145.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{500.3125, 112.6875}, {504.625, 153.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{504., 153.25}, {504.125, 153.3125}, {
     504.25, 153.3125}, {504.375, 153.375}, {504.4375, 153.375}, {504.5625, 
     153.375}, {504.625, 153.375}, {504.6875, 153.375}, {504.75, 153.375}, {
     504.875, 153.3125}, {505., 153.25}, {505.125, 153.1875}, {505.1875, 
     153.125}, {504.8125, 155.375}, {504., 153.25}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILSegcwPSfGAYW/B8ovgvLvQPk5UP4HKD8d
yueIhdDxUL4IlB+OxvdH47uj6XdCM98GzX5LNPdZorkfxq9B0x8Tg2q+Rwyq
/QYxqO5TiUF1P4wfj8ZPR9Ofg2Z+EZr9pWjuQwp/AKdzNoo=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{542.0625, 143.25}, {514.6875, 140.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.9375, 140.25}, {514.875, 140.3125}, {
     514.8125, 140.5}, {514.75, 140.5625}, {514.6875, 140.6875}, {514.6875, 
     140.75}, {514.6875, 140.8125}, {514.6875, 140.875}, {514.6875, 141.}, {
     514.6875, 141.0625}, {514.75, 141.1875}, {514.8125, 141.375}, {514.8125, 
     141.4375}, {512.6875, 140.6875}, {514.9375, 140.25}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{542.0625, 143.25}, {530.625, 146.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{530.625, 146.0625}, {530.625, 146.125}, {
     530.625, 146.3125}, {530.625, 146.375}, {530.5625, 146.5}, {530.625, 
     146.5625}, {530.625, 146.6875}, {530.625, 146.75}, {530.6875, 
     146.8125}, {530.75, 146.875}, {530.8125, 147.}, {530.9375, 147.125}, {
     531., 147.1875}, {528.6875, 147.25}, {530.625, 146.0625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{529.75, 179.4375}, {513.5, 142.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{514.0625, 142.4375}, {514., 142.4375}, {
     513.8125, 142.4375}, {513.75, 142.4375}, {513.625, 142.4375}, {513.5625, 
     142.4375}, {513.5, 142.5}, {513.4375, 142.5}, {513.3125, 142.5625}, {
     513.25, 142.625}, {513.1875, 142.75}, {513.0625, 142.875}, {513., 
     142.9375}, {512.6875, 140.6875}, {514.0625, 142.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{512., 141.375}, {
     513.375, 141.375}, {513.375, 140.}, {512., 140.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{528., 147.9375}, {
     529.375, 147.9375}, {529.375, 146.5625}, {528., 146.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.3125, 
     175.375}, {526.6875, 175.375}, {526.6875, 174.}, {525.3125, 174.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{492.9375, 
     165.9375}, {494.3125, 165.9375}, {494.3125, 164.5625}, {492.9375, 
     164.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{504.125, 
     156.0625}, {505.5, 156.0625}, {505.5, 154.6875}, {504.125, 154.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{499.625, 
     113.375}, {501., 113.375}, {501., 112.}, {499.625, 112.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{541.375, 
     143.9375}, {542.75, 143.9375}, {542.75, 142.5625}, {541.375, 
     142.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{529.0625, 
     180.125}, {530.4375, 180.125}, {530.4375, 178.75}, {529.0625, 
     178.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"22\"\>", {513.555875, 188.0625}, {Left, Baseline}],
     
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{617.4375, 126.1875}, {582.625, 
     128.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{582.8125, 127.625}, {582.8125, 127.75}, {
     582.6875, 127.9375}, {582.6875, 128.0625}, {582.625, 128.1875}, {582.625,
      128.3125}, {582.625, 128.4375}, {582.625, 128.5}, {582.625, 128.625}, {
     582.6875, 128.75}, {582.75, 128.875}, {582.875, 129.125}, {582.9375, 
     129.1875}, {580., 128.5625}, {582.8125, 127.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{617.4375, 126.1875}, {636.0625, 
     127.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{635.75, 128.0625}, {635.75, 128.}, {
     635.875, 127.8125}, {635.9375, 127.6875}, {636., 127.5625}, {636., 
     127.4375}, {636.0625, 127.375}, {636.0625, 127.25}, {636., 127.125}, {
     636., 127.}, {635.9375, 126.875}, {635.875, 126.625}, {635.8125, 
     126.5625}, {638.625, 127.5}, {635.75, 128.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.4375, 142.0625}, {603.875, 
     181.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.0625, 181.}, {603.1875, 181.0625}, {
     603.375, 181.125}, {603.5, 181.125}, {603.625, 181.1875}, {603.75, 
     181.1875}, {603.875, 181.1875}, {603.9375, 181.125}, {604.0625, 
     181.125}, {604.1875, 181.0625}, {604.3125, 181.}, {604.5, 180.875}, {
     604.625, 180.8125}, {604.25, 183.75}, {603.0625, 181.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.4375, 142.0625}, {582.125, 130.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{582.75, 129.6875}, {582.6875, 129.75}, {
     582.5, 129.8125}, {582.375, 129.875}, {582.25, 130.}, {582.1875, 
     130.0625}, {582.125, 130.125}, {582.0625, 130.1875}, {582., 130.3125}, {
     582., 130.4375}, {581.9375, 130.5625}, {581.875, 130.8125}, {581.875, 
     130.9375}, {580., 128.5625}, {582.75, 129.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.4375, 142.0625}, {611.4375, 
     163.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{610.6875, 163.625}, {610.75, 163.5625}, {
     611., 163.5625}, {611.125, 163.5625}, {611.25, 163.5}, {611.375, 
     163.5}, {611.4375, 163.4375}, {611.5, 163.375}, {611.625, 163.3125}, {
     611.6875, 163.1875}, {611.75, 163.0625}, {611.9375, 162.875}, {612., 
     162.8125}, {612.8125, 165.6875}, {610.6875, 163.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{598.4375, 142.0625}, {636.1875, 
     128.375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.1875, 129.1875}, {636.1875, 
     129.125}, {636.25, 128.875}, {636.25, 128.75}, {636.25, 128.625}, {
     636.1875, 128.5}, {636.1875, 128.375}, {636.125, 128.3125}, {636.0625, 
     128.25}, {636., 128.125}, {635.875, 128.}, {635.75, 127.8125}, {635.6875,
      127.75}, {638.625, 127.5}, {636.1875, 129.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJ/TQ5gWi/dAYXvBOX/gfJDIPyGH1B+ElT+
K5RfAJX/AOVXQPmv0fjPUPkMj9D030Mz/zaq/Qw30dwH4+uh8aXQ9HOgmf8r
DdX+N2mo7nuShup+GP8DKh/uf5h+WPjAzIeFHwda+Eqh8YHuBwBANUyO
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{604.25, 183.75}, {611.6875, 168.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{612.25, 168.5625}, {612.1875, 168.5}, {
     612.0625, 168.375}, {611.9375, 168.25}, {611.875, 168.125}, {611.75, 
     168.0625}, {611.6875, 168.}, {611.625, 168.}, {611.5, 168.}, {611.375, 
     167.9375}, {611.1875, 167.9375}, {611., 167.9375}, {610.875, 167.9375}, {
     612.8125, 165.6875}, {612.25, 168.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580., 128.5625}, {614.875, 126.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.625, 127.125}, {614.6875, 127.0625}, {
     614.75, 126.8125}, {614.8125, 126.6875}, {614.8125, 126.5625}, {614.8125,
      126.4375}, {614.875, 126.375}, {614.8125, 126.25}, {614.8125, 
     126.1875}, {614.75, 126.0625}, {614.6875, 125.875}, {614.5625, 
     125.6875}, {614.5625, 125.5625}, {617.4375, 126.1875}, {614.625, 
     127.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{580., 128.5625}, {575.6875, 117.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{576.4375, 117.25}, {576.375, 117.25}, {
     576.125, 117.25}, {576., 117.25}, {575.875, 117.25}, {575.75, 117.25}, {
     575.6875, 117.3125}, {575.5625, 117.3125}, {575.5, 117.375}, {575.375, 
     117.5}, {575.25, 117.5625}, {575.125, 117.75}, {575., 117.8125}, {574.75,
      114.8125}, {576.4375, 117.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574.75, 114.8125}, {596.6875, 140.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{595.9375, 140.375}, {596.0625, 140.375}, {
     596.25, 140.3125}, {596.375, 140.25}, {596.5, 140.1875}, {596.625, 
     140.125}, {596.6875, 140.0625}, {596.75, 140.}, {596.8125, 139.9375}, {
     596.875, 139.8125}, {596.9375, 139.6875}, {597.0625, 139.4375}, {597.125,
      139.375}, {598.4375, 142.0625}, {595.9375, 140.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574.75, 114.8125}, {594.75, 108.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{594.75, 109.}, {594.75, 108.9375}, {
     594.75, 108.6875}, {594.75, 108.5625}, {594.75, 108.4375}, {594.75, 
     108.3125}, {594.75, 108.25}, {594.6875, 108.125}, {594.625, 108.0625}, {
     594.5625, 107.9375}, {594.5, 107.8125}, {594.3125, 107.625}, {594.25, 
     107.5625}, {597.25, 107.375}, {594.75, 109.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{597.25, 107.375}, {615.5625, 124.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{614.8125, 124.8125}, {614.9375, 124.75}, {
     615.125, 124.6875}, {615.25, 124.625}, {615.375, 124.5625}, {615.4375, 
     124.5}, {615.5625, 124.4375}, {615.625, 124.375}, {615.625, 124.25}, {
     615.6875, 124.125}, {615.75, 124.}, {615.875, 123.75}, {615.875, 
     123.6875}, {617.4375, 126.1875}, {614.8125, 124.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{597.25, 107.375}, {598.3125, 139.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.5625, 139.1875}, {597.625, 139.25}, {
     597.875, 139.3125}, {598., 139.375}, {598.125, 139.375}, {598.25, 
     139.4375}, {598.3125, 139.4375}, {598.4375, 139.4375}, {598.5, 
     139.375}, {598.625, 139.375}, {598.8125, 139.3125}, {599., 139.1875}, {
     599.125, 139.125}, {598.4375, 142.0625}, {597.5625, 139.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{597.25, 107.375}, {577.1875, 114.}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{577.25, 113.1875}, {577.1875, 113.3125}, {
     577.1875, 113.5625}, {577.1875, 113.6875}, {577.1875, 113.8125}, {
     577.1875, 113.9375}, {577.1875, 114.}, {577.25, 114.125}, {577.3125, 
     114.1875}, {577.375, 114.3125}, {577.5, 114.4375}, {577.625, 114.625}, {
     577.6875, 114.6875}, {574.75, 114.8125}, {577.25, 113.1875}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIJjTQ5gOibaAYXfAuUfgfJXQPgNB6D8I1D5
vVD+A6j8Dij/A5S/GY2/DpXPsApN/zI08xej2s+wEM19MH4MGt8ETb8Amvlf
olDtvxGF6r4TUajuh/F3oPLh/ofph4UPzPwjqPbDw9cEjQ90PwAhL0po
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{612.8125, 165.6875}, {617.125, 
     128.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{617.875, 129.125}, {617.8125, 129.0625}, {
     617.625, 129.}, {617.5, 128.9375}, {617.375, 128.875}, {617.25, 
     128.8125}, {617.125, 128.8125}, {617.0625, 128.8125}, {616.9375, 
     128.8125}, {616.8125, 128.8125}, {616.6875, 128.875}, {616.4375, 
     128.9375}, {616.3125, 128.9375}, {617.4375, 126.1875}, {617.875, 
     129.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{638.625, 127.5}, {620.0625, 126.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{620.375, 125.625}, {620.3125, 125.6875}, {
     620.25, 125.875}, {620.1875, 126.}, {620.125, 126.125}, {620.0625, 
     126.25}, {620.0625, 126.375}, {620.0625, 126.4375}, {620.0625, 
     126.5625}, {620.125, 126.6875}, {620.1875, 126.8125}, {620.25, 
     127.0625}, {620.3125, 127.1875}, {617.4375, 126.1875}, {620.375, 
     125.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{616.5625, 
     127.0625}, {618.3125, 127.0625}, {618.3125, 125.3125}, {616.5625, 
     125.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{597.5625, 
     142.9375}, {599.3125, 142.9375}, {599.3125, 141.1875}, {597.5625, 
     141.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{603.375, 
     184.625}, {605.125, 184.625}, {605.125, 182.875}, {603.375, 182.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{579.125, 
     129.4375}, {580.875, 129.4375}, {580.875, 127.6875}, {579.125, 
     127.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.875, 
     115.6875}, {575.625, 115.6875}, {575.625, 113.9375}, {573.875, 
     113.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{596.375, 108.25}, {
     598.125, 108.25}, {598.125, 106.5}, {596.375, 106.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{611.9375, 
     166.5625}, {613.6875, 166.5625}, {613.6875, 164.8125}, {611.9375, 
     164.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{637.75, 128.375}, {
     639.5, 128.375}, {639.5, 126.625}, {637.75, 126.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"7\"\>", {604.59375, 193.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{706.6875, 151.5625}, {707.5625, 
     126.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{708.3125, 126.875}, {708.25, 126.8125}, {
     708.0625, 126.75}, {707.9375, 126.6875}, {707.8125, 126.625}, {707.6875, 
     126.625}, {707.5625, 126.5625}, {707.5, 126.5625}, {707.375, 126.625}, {
     707.25, 126.625}, {707.125, 126.6875}, {706.875, 126.75}, {706.75, 
     126.8125}, {707.6875, 123.9375}, {708.3125, 126.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{706.6875, 151.5625}, {718., 166.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{717.25, 166.625}, {717.3125, 166.625}, {
     717.5625, 166.5625}, {717.6875, 166.5}, {717.8125, 166.4375}, {717.9375, 
     166.4375}, {718., 166.375}, {718.0625, 166.3125}, {718.125, 166.1875}, {
     718.1875, 166.125}, {718.3125, 166.}, {718.4375, 165.75}, {718.4375, 
     165.6875}, {719.5625, 168.4375}, {717.25, 166.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{687.3125, 111.8125}, {682.625, 
     144.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.9375, 144.625}, {682., 144.625}, {
     682.1875, 144.75}, {682.3125, 144.8125}, {682.4375, 144.875}, {682.5, 
     144.9375}, {682.625, 144.9375}, {682.6875, 144.9375}, {682.8125, 
     144.9375}, {682.9375, 144.9375}, {683.125, 144.875}, {683.3125, 
     144.8125}, {683.4375, 144.8125}, {682.25, 147.5625}, {681.9375, 
     144.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{687.3125, 111.8125}, {681.625, 122.5}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.0625, 121.9375}, {681.125, 122.}, {
     681.25, 122.1875}, {681.3125, 122.25}, {681.4375, 122.375}, {681.5, 
     122.4375}, {681.625, 122.5}, {681.6875, 122.5625}, {681.8125, 
     122.5625}, {681.9375, 122.625}, {682.0625, 122.625}, {682.3125, 
     122.625}, {682.4375, 122.625}, {680.375, 124.8125}, {681.0625, 
     121.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILJLQ5gui/NAYU/D8JvmAjlr4Py+6D8XVB+
N5R/DMpvh/LPQPnNaPx6NH41mv4KNPNLUe1nKEF1H5zfh8avQ9Ofh2Z+Epr9
YWjuC0BzfwCa/wLQ/B+GFj5JaOGXhxa+dWh8oPsBnjFI3w==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.5625, 179.25}, {671.3125, 174.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{671.25, 175.375}, {671.25, 175.3125}, {
     671.3125, 175.0625}, {671.3125, 174.9375}, {671.3125, 174.8125}, {
     671.3125, 174.6875}, {671.3125, 174.625}, {671.25, 174.5}, {671.25, 
     174.4375}, {671.125, 174.3125}, {671.0625, 174.1875}, {670.9375, 174.}, {
     670.875, 173.9375}, {673.8125, 173.875}, {671.25, 175.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.8125, 173.875}, {704.5625, 
     153.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.75, 153.8125}, {704.75, 153.6875}, {
     704.6875, 153.5}, {704.6875, 153.375}, {704.625, 153.25}, {704.5625, 
     153.125}, {704.5625, 153.0625}, {704.5, 152.9375}, {704.375, 152.875}, {
     704.3125, 152.8125}, {704.1875, 152.75}, {704., 152.5625}, {703.875, 
     152.5}, {706.6875, 151.5625}, {704.75, 153.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.25, 147.5625}, {656.25, 177.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{655.875, 176.5625}, {655.875, 176.6875}, {
     656., 176.875}, {656.0625, 177.}, {656.125, 177.125}, {656.1875, 
     177.25}, {656.25, 177.3125}, {656.3125, 177.3125}, {656.4375, 177.375}, {
     656.5625, 177.4375}, {656.6875, 177.5}, {656.9375, 177.5625}, {657., 
     177.625}, {654.5625, 179.25}, {655.875, 176.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.25, 147.5625}, {674.625, 171.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{674., 170.9375}, {674.0625, 171.}, {
     674.25, 171.125}, {674.3125, 171.25}, {674.4375, 171.3125}, {674.5625, 
     171.375}, {674.625, 171.375}, {674.6875, 171.4375}, {674.8125, 
     171.4375}, {675., 171.4375}, {675.125, 171.4375}, {675.375, 171.375}, {
     675.4375, 171.375}, {673.8125, 173.875}, {674., 170.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.25, 147.5625}, {705.75, 125.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.0625, 126.5}, {706.0625, 126.375}, {
     705.9375, 126.1875}, {705.9375, 126.0625}, {705.875, 125.9375}, {
     705.8125, 125.8125}, {705.75, 125.75}, {705.6875, 125.6875}, {705.5625, 
     125.625}, {705.4375, 125.5625}, {705.3125, 125.5}, {705.125, 125.375}, {
     705., 125.375}, {707.6875, 123.9375}, {706.0625, 126.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{682.25, 147.5625}, {717.3125, 167.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.6875, 167.6875}, {716.75, 167.625}, {
     716.9375, 167.5}, {717.0625, 167.4375}, {717.1875, 167.3125}, {717.25, 
     167.25}, {717.3125, 167.1875}, {717.3125, 167.0625}, {717.375, 167.}, {
     717.375, 166.8125}, {717.4375, 166.6875}, {717.4375, 166.4375}, {
     717.4375, 166.375}, {719.5625, 168.4375}, {716.6875, 167.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.375, 124.8125}, {704.875, 149.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{704.125, 150.0625}, {704.25, 150.}, {
     704.4375, 149.9375}, {704.5625, 149.875}, {704.6875, 149.8125}, {
     704.8125, 149.75}, {704.875, 149.6875}, {704.9375, 149.625}, {705., 
     149.5}, {705.0625, 149.4375}, {705.125, 149.25}, {705.1875, 149.0625}, {
     705.25, 148.9375}, {706.6875, 151.5625}, {704.125, 150.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.375, 124.8125}, {686.0625, 114.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{686.625, 114.75}, {686.5625, 114.625}, {
     686.4375, 114.5}, {686.3125, 114.375}, {686.25, 114.25}, {686.1875, 
     114.1875}, {686.0625, 114.125}, {686., 114.125}, {685.875, 114.0625}, {
     685.75, 114.0625}, {685.625, 114.0625}, {685.375, 114.}, {685.25, 
     114.}, {687.3125, 111.8125}, {686.625, 114.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{680.375, 124.8125}, {682.0625, 
     144.9375}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.25, 144.75}, {681.375, 144.75}, {
     681.5625, 144.875}, {681.6875, 144.875}, {681.8125, 144.9375}, {681.9375,
      144.9375}, {682.0625, 144.9375}, {682.125, 144.9375}, {682.25, 
     144.875}, {682.375, 144.8125}, {682.5, 144.75}, {682.6875, 144.6875}, {
     682.8125, 144.625}, {682.25, 147.5625}, {681.25, 144.75}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigILoVgcwPSfeAYW/B8JviITy70D5YVD+Fyg/
GMpnS4Dw/aF8HijfG43vjsZ3RtPvgGa+Lar9DDao7oPz56Dxa9D0x8Sjmu8S
j2q/Tjyq+xTiUd0P4/uj8YPR9IehmR+Jaj88fGvQ+ED3AwBq4T8E
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.6875, 123.9375}, {706.8125, 
     148.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.0625, 148.6875}, {706.125, 
     148.6875}, {706.3125, 148.8125}, {706.4375, 148.875}, {706.5625, 
     148.875}, {706.6875, 148.9375}, {706.8125, 148.9375}, {706.875, 
     148.9375}, {707., 148.9375}, {707.125, 148.875}, {707.25, 148.8125}, {
     707.5, 148.75}, {707.625, 148.6875}, {706.6875, 151.5625}, {706.0625, 
     148.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{707.6875, 123.9375}, {689.5625, 
     113.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{690.1875, 112.6875}, {690.0625, 
     112.6875}, {689.9375, 112.8125}, {689.8125, 112.9375}, {689.6875, 
     113.}, {689.625, 113.125}, {689.5625, 113.1875}, {689.5, 113.25}, {689.5,
      113.375}, {689.4375, 113.5}, {689.4375, 113.625}, {689.375, 113.875}, {
     689.375, 114.}, {687.3125, 111.8125}, {690.1875, 112.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.5625, 168.4375}, {708.3125, 
     153.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{709.0625, 153.375}, {708.9375, 
     153.4375}, {708.75, 153.4375}, {708.625, 153.5}, {708.5, 153.5625}, {
     708.375, 153.5625}, {708.3125, 153.625}, {708.25, 153.6875}, {708.125, 
     153.8125}, {708.0625, 153.9375}, {708., 154.}, {707.875, 154.25}, {
     707.8125, 154.3125}, {706.6875, 151.5625}, {709.0625, 153.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{705.8125, 
     152.4375}, {707.5625, 152.4375}, {707.5625, 150.6875}, {705.8125, 
     150.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{686.4375, 
     112.6875}, {688.1875, 112.6875}, {688.1875, 110.9375}, {686.4375, 
     110.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{653.6875, 
     180.125}, {655.4375, 180.125}, {655.4375, 178.375}, {653.6875, 
     178.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.9375, 
     174.75}, {674.6875, 174.75}, {674.6875, 173.}, {672.9375, 173.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{681.375, 
     148.4375}, {683.125, 148.4375}, {683.125, 146.6875}, {681.375, 
     146.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{679.5, 125.6875}, {
     681.25, 125.6875}, {681.25, 123.9375}, {679.5, 123.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{706.8125, 
     124.8125}, {708.5625, 124.8125}, {708.5625, 123.0625}, {706.8125, 
     123.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.6875, 
     169.3125}, {720.4375, 169.3125}, {720.4375, 167.5625}, {718.6875, 
     167.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"21\"\>", {682.75, 188.}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGqQ4HMGNdkgMKfx+EzyAJ5Z+D8sWg/BtQ
9cJQ/hMonx/KfwXlc6Px2dH4zKj6GRhRzWf4145if8OfdhT3wfnr0Pjz0PT3
oZnfgmZ/BZr7itDcD+Pzo/GFUfXDwwdqPjz8oPbDw3ceGh/ofgA6KkTC
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{768.5, 148.125}, {755.3125, 134.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{755.6875, 134.25}, {755.625, 134.3125}, {755.5, 
     134.3125}, {755.4375, 134.375}, {755.375, 134.375}, {755.3125, 
     134.4375}, {755.25, 134.5}, {755.25, 134.5625}, {755.1875, 134.625}, {
     755.125, 134.6875}, {755.125, 134.8125}, {755.0625, 134.875}, {754.25, 
     133.375}, {755.6875, 134.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{753., 120.875}, {767.8125, 146.875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{767.375, 146.9375}, {767.375, 146.9375}, {767.5, 
     146.9375}, {767.625, 146.9375}, {767.6875, 146.9375}, {767.75, 
     146.875}, {767.8125, 146.875}, {767.875, 146.8125}, {767.9375, 146.75}, {
     768., 146.6875}, {768.0625, 146.5625}, {768.125, 146.5}, {768.5, 
     148.125}, {767.375, 146.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGRe0OYMacOAcU/h4In2EhlH8Hyp8H5X+A
qp8N5XPEQ/jToXwRKH8yGr8fjd+Nqp+hE9V8hjZU+xtaUN0H589B49eg6Y+J
QzXfIw7VfoM4VPepxKG6H8afjsafjaofHj4eaOEXgxa+NWh8oPsBzpZF1Q==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{753., 120.875}, {754.125, 131.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.6875, 131.8125}, {753.75, 131.875}, {
     753.875, 131.875}, {753.9375, 131.9375}, {754., 131.9375}, {754.0625, 
     131.9375}, {754.125, 131.9375}, {754.1875, 131.9375}, {754.25, 
     131.875}, {754.3125, 131.875}, {754.375, 131.8125}, {754.5, 131.75}, {
     754.5625, 131.75}, {754.25, 133.375}, {753.6875, 131.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{753., 120.875}, {735.5625, 147.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}}}, {{{735.3125, 147.1875}, {735.3125, 147.25}, {735.375, 147.375}, {
     735.4375, 147.4375}, {735.5, 147.5}, {735.5625, 147.5625}, {735.625, 
     147.625}, {735.6875, 147.625}, {735.75, 147.625}, {735.8125, 147.625}, {
     736., 147.6875}, {734.75, 148.8125}, {735.3125, 147.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{739.5625, 167.}, {745.9375, 155.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.25, 155.375}, {746.1875, 155.375}, {
     746.125, 155.25}, {746.0625, 155.1875}, {746.0625, 155.125}, {746., 
     155.125}, {745.9375, 155.0625}, {745.875, 155.0625}, {745.8125, 
     155.0625}, {745.75, 155.}, {745.6875, 155.}, {745.5625, 155.}, {745.5, 
     155.}, {746.625, 153.75}, {746.25, 155.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{739.5625, 167.}, {752.9375, 178.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.5625, 178.75}, {752.625, 178.6875}, {
     752.75, 178.625}, {752.8125, 178.625}, {752.875, 178.5625}, {752.9375, 
     178.5625}, {752.9375, 178.5}, {753., 178.4375}, {753., 178.375}, {
     753.0625, 178.3125}, {753.0625, 178.25}, {753.125, 178.125}, {753.125, 
     178.0625}, {754.0625, 179.4375}, {752.5625, 178.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{746.625, 153.75}, {767.125, 148.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{767.0625, 148.9375}, {767.0625, 
     148.9375}, {767.0625, 148.8125}, {767.125, 148.6875}, {767.125, 
     148.625}, {767.125, 148.5625}, {767.125, 148.5}, {767.0625, 148.5}, {
     767.0625, 148.4375}, {767., 148.375}, {766.9375, 148.3125}, {766.875, 
     148.1875}, {766.8125, 148.125}, {768.5, 148.125}, {767.0625, 
     148.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{746.625, 153.75}, {753.75, 134.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{754.125, 135.0625}, {754.0625, 135.}, {
     754., 134.9375}, {753.9375, 134.875}, {753.875, 134.8125}, {753.8125, 
     134.8125}, {753.75, 134.75}, {753.6875, 134.75}, {753.625, 134.75}, {
     753.5625, 134.75}, {753.5, 134.75}, {753.375, 134.75}, {753.3125, 
     134.75}, {754.25, 133.375}, {754.125, 135.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.25, 133.375}, {740.1875, 165.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.8125, 165.3125}, {739.875, 165.375}, {
     739.9375, 165.5}, {740., 165.5}, {740.0625, 165.5625}, {740.125, 
     165.625}, {740.1875, 165.625}, {740.25, 165.6875}, {740.3125, 
     165.6875}, {740.375, 165.6875}, {740.4375, 165.6875}, {740.5625, 
     165.6875}, {740.625, 165.6875}, {739.5625, 167.}, {739.8125, 
     165.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.25, 133.375}, {739.25, 113.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.6875, 113.6875}, {739.625, 113.75}, {
     739.5, 113.75}, {739.4375, 113.75}, {739.375, 113.8125}, {739.3125, 
     113.8125}, {739.25, 113.875}, {739.1875, 113.875}, {739.1875, 
     113.9375}, {739.125, 114.}, {739.0625, 114.0625}, {739., 114.1875}, {
     739., 114.25}, {738.3125, 112.6875}, {739.6875, 113.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 148.8125}, {739.1875, 165.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.75, 165.5625}, {738.8125, 165.5625}, {
     738.9375, 165.5625}, {739., 165.5625}, {739.0625, 165.5625}, {739.125, 
     165.5625}, {739.1875, 165.5625}, {739.25, 165.5625}, {739.3125, 165.5}, {
     739.375, 165.5}, {739.4375, 165.4375}, {739.5625, 165.375}, {739.625, 
     165.3125}, {739.5625, 167.}, {738.75, 165.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 148.8125}, {745.25, 153.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{745., 153.5625}, {745., 153.5}, {745.125, 
     153.4375}, {745.1875, 153.375}, {745.1875, 153.3125}, {745.25, 153.25}, {
     745.25, 153.1875}, {745.3125, 153.1875}, {745.3125, 153.125}, {745.3125, 
     153.}, {745.3125, 152.9375}, {745.3125, 152.8125}, {745.3125, 152.75}, {
     746.625, 153.75}, {745., 153.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 148.8125}, {738.1875, 114.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{738.625, 114.3125}, {738.5625, 
     114.3125}, {738.4375, 114.25}, {738.375, 114.1875}, {738.3125, 
     114.1875}, {738.25, 114.1875}, {738.1875, 114.125}, {738.125, 114.125}, {
     738.0625, 114.1875}, {738., 114.1875}, {737.9375, 114.1875}, {737.8125, 
     114.25}, {737.75, 114.25}, {738.3125, 112.6875}, {738.625, 114.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{734.75, 148.8125}, {753.3125, 178.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.875, 178.3125}, {752.9375, 
     178.3125}, {753.0625, 178.3125}, {753.125, 178.3125}, {753.1875, 
     178.25}, {753.25, 178.25}, {753.3125, 178.25}, {753.3125, 178.1875}, {
     753.375, 178.125}, {753.4375, 178.0625}, {753.5, 178.}, {753.5625, 
     177.9375}, {753.5625, 177.875}, {754.0625, 179.4375}, {752.875, 
     178.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{738.3125, 112.6875}, {751.75, 120.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{751.375, 120.4375}, {751.4375, 120.375}, {751.5625, 
     120.3125}, {751.625, 120.25}, {751.6875, 120.1875}, {751.75, 120.125}, {
     751.75, 120.0625}, {751.75, 120.}, {751.8125, 119.9375}, {751.8125, 
     119.875}, {751.8125, 119.75}, {751.8125, 119.6875}, {753., 120.875}, {
     751.375, 120.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.0006274131274131274], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.0625, 179.4375}, {767.875, 149.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}}}, {{{768.25, 149.8125}, {768.1875, 149.75}, {768.125, 
     149.6875}, {768.0625, 149.625}, {768., 149.5625}, {767.9375, 149.5}, {
     767.875, 149.5}, {767.8125, 149.4375}, {767.6875, 149.4375}, {767.625, 
     149.4375}, {767.5, 149.4375}, {767.4375, 149.4375}, {768.5, 148.125}, {
     768.25, 149.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768., 148.625}, {
     769., 148.625}, {769., 147.625}, {768., 147.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{752.5, 121.375}, {
     753.5, 121.375}, {753.5, 120.375}, {752.5, 120.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{739.0625, 167.5}, {
     740.0625, 167.5}, {740.0625, 166.5}, {739.0625, 166.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{746.125, 154.25}, {
     747.125, 154.25}, {747.125, 153.25}, {746.125, 153.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.75, 133.875}, {
     754.75, 133.875}, {754.75, 132.875}, {753.75, 132.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.25, 
     149.3125}, {735.25, 149.3125}, {735.25, 148.3125}, {734.25, 148.3125}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.8125, 
     113.1875}, {738.8125, 113.1875}, {738.8125, 112.1875}, {737.8125, 
     112.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.5625, 
     179.9375}, {754.5625, 179.9375}, {754.5625, 178.9375}, {753.5625, 
     178.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"52\"\>", {747.3336249999999, 188.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGoW4HMONOvAMK/w+EzyAI5fMlQGkoXwLC
b+CG8lWgfHYoXwvKZ0bj/+9C5f/uQtHP8LMLxXyGb10o9jd86UJxH5x/B42/
Jx5V/5x4VPM74lHtL4hHdV9KPKr7YXx2ND7M/1D98PDpQAu/OWjhuweND3Q/
AL23RGk=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{862.625, 125.6875}, {846.9375, 
     129.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{847., 128.8125}, {847., 128.875}, {
     846.9375, 129.125}, {846.9375, 129.25}, {846.875, 129.375}, {846.875, 
     129.5}, {846.9375, 129.5625}, {846.9375, 129.6875}, {847., 129.75}, {
     847.0625, 129.875}, {847.1875, 130.}, {847.3125, 130.1875}, {847.375, 
     130.3125}, {844.375, 130.25}, {847., 128.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{844.375, 130.25}, {868.0625, 157.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{867.3125, 157.8125}, {867.4375, 
     157.8125}, {867.625, 157.6875}, {867.75, 157.6875}, {867.875, 157.625}, {
     868., 157.5625}, {868.0625, 157.5}, {868.125, 157.4375}, {868.1875, 
     157.375}, {868.25, 157.25}, {868.3125, 157.125}, {868.4375, 156.875}, {
     868.5, 156.8125}, {869.8125, 159.5}, {867.3125, 157.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{844.375, 130.25}, {817.5, 142.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.4375, 141.25}, {817.4375, 141.3125}, {
     817.4375, 141.5625}, {817.4375, 141.6875}, {817.4375, 141.8125}, {
     817.4375, 141.9375}, {817.5, 142.}, {817.5, 142.125}, {817.625, 
     142.1875}, {817.6875, 142.3125}, {817.8125, 142.375}, {817.9375, 
     142.5625}, {818.0625, 142.625}, {815.0625, 143.0625}, {817.4375, 
     141.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{869.8125, 159.5}, {867.25, 139.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{868., 139.8125}, {867.9375, 139.8125}, {
     867.6875, 139.75}, {867.5625, 139.6875}, {867.4375, 139.6875}, {867.3125,
      139.6875}, {867.25, 139.6875}, {867.125, 139.6875}, {867.0625, 
     139.75}, {866.9375, 139.8125}, {866.8125, 139.875}, {866.5625, 140.}, {
     866.5, 140.0625}, {866.875, 137.0625}, {868., 139.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{869.8125, 159.5}, {878.3125, 164.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.6875, 165.4375}, {877.8125, 
     165.375}, {878., 165.25}, {878.0625, 165.1875}, {878.1875, 165.125}, {
     878.25, 165.}, {878.3125, 164.9375}, {878.375, 164.875}, {878.4375, 
     164.75}, {878.4375, 164.625}, {878.5, 164.5}, {878.5, 164.25}, {878.5625,
      164.125}, {880.5625, 166.3125}, {877.6875, 165.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 143.0625}, {826., 134.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{826.25, 135.375}, {826.1875, 135.25}, {
     826.125, 135.0625}, {826.125, 134.9375}, {826.0625, 134.8125}, {826., 
     134.6875}, {826., 134.625}, {825.9375, 134.5625}, {825.8125, 134.4375}, {
     825.6875, 134.375}, {825.5625, 134.3125}, {825.375, 134.1875}, {825.25, 
     134.125}, {828.0625, 133.}, {826.25, 135.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.0625, 133.}, {860.0625, 126.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{860., 127.}, {860., 126.9375}, {860.0625, 
     126.6875}, {860.0625, 126.5625}, {860.0625, 126.4375}, {860.0625, 
     126.3125}, {860.0625, 126.1875}, {860.0625, 126.125}, {860., 126.}, {
     859.9375, 125.875}, {859.875, 125.75}, {859.6875, 125.5625}, {859.625, 
     125.5}, {862.625, 125.6875}, {860., 127.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.0625, 133.}, {841.8125, 130.6875}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{841.6875, 131.4375}, {841.6875, 
     131.375}, {841.75, 131.125}, {841.75, 131.}, {841.8125, 130.875}, {
     841.8125, 130.75}, {841.8125, 130.6875}, {841.75, 130.5625}, {841.75, 
     130.4375}, {841.6875, 130.3125}, {841.625, 130.1875}, {841.4375, 130.}, {
     841.4375, 129.9375}, {844.375, 130.25}, {841.6875, 131.4375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICGX50OYMa5BAcU/j0In+EnlP8Oyv8G5f+A
qv8M5bMkQvjvoXwuKP81Gv85Gv8xqn6Gh6jmM9xDtb/hDqr74PxzaPx9aPrX
JaCavyQB1f4ZCajum5SA6n4Y/z0a/zOqfnj4LEELv3Vo4bsPjQ90PwBGMlOz

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{828.0625, 133.}, {846.875, 157.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{846.125, 158.125}, {846.1875, 158.125}, {
     846.4375, 158.0625}, {846.5625, 158.}, {846.6875, 158.}, {846.8125, 
     157.9375}, {846.875, 157.875}, {846.9375, 157.8125}, {847., 157.75}, {
     847.0625, 157.625}, {847.1875, 157.5}, {847.3125, 157.3125}, {847.3125, 
     157.1875}, {848.4375, 159.9375}, {846.125, 158.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.4375, 159.9375}, {867.1875, 
     159.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{866.9375, 160.3125}, {866.9375, 160.25}, {
     867.0625, 160.}, {867.125, 159.875}, {867.125, 159.75}, {867.1875, 
     159.625}, {867.1875, 159.5625}, {867.1875, 159.4375}, {867.125, 
     159.3125}, {867.0625, 159.1875}, {867., 159.0625}, {866.9375, 158.875}, {
     866.875, 158.75}, {869.8125, 159.5}, {866.9375, 160.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.4375, 159.9375}, {817.4375, 144.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{818., 143.6875}, {817.9375, 143.75}, {
     817.75, 143.875}, {817.625, 144.}, {817.5625, 144.0625}, {817.5, 
     144.1875}, {817.4375, 144.25}, {817.375, 144.375}, {817.375, 144.4375}, {
     817.3125, 144.625}, {817.3125, 144.75}, {817.3125, 145.}, {817.3125, 
     145.0625}, {815.0625, 143.0625}, {818., 143.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.4375, 159.9375}, {865.25, 139.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{865.6875, 139.8125}, {865.625, 
     139.6875}, {865.5625, 139.5}, {865.4375, 139.375}, {865.375, 139.25}, {
     865.3125, 139.1875}, {865.25, 139.125}, {865.1875, 139.0625}, {865.0625, 
     139.}, {864.9375, 139.}, {864.8125, 138.9375}, {864.5625, 138.875}, {
     864.5, 138.8125}, {866.875, 137.0625}, {865.6875, 139.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.4375, 159.9375}, {878., 165.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{877.5625, 166.5}, {877.625, 166.4375}, {
     877.75, 166.25}, {877.8125, 166.125}, {877.875, 166.0625}, {877.9375, 
     165.9375}, {878., 165.8125}, {878., 165.75}, {878., 165.625}, {877.9375, 
     165.5}, {877.9375, 165.375}, {877.875, 165.125}, {877.875, 165.}, {
     880.5625, 166.3125}, {877.5625, 166.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{866.875, 137.0625}, {863.5625, 128.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{864.375, 128.125}, {864.25, 128.0625}, {
     864., 128.0625}, {863.875, 128.0625}, {863.75, 128.0625}, {863.625, 
     128.0625}, {863.5625, 128.125}, {863.4375, 128.125}, {863.375, 128.25}, {
     863.25, 128.3125}, {863.125, 128.375}, {863., 128.5625}, {862.875, 
     128.625}, {862.625, 125.6875}, {864.375, 128.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{866.875, 137.0625}, {846.875, 131.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.375, 130.3125}, {847.3125, 130.375}, {
     847.125, 130.5625}, {847.0625, 130.6875}, {847., 130.8125}, {846.9375, 
     130.875}, {846.875, 131.}, {846.875, 131.0625}, {846.875, 131.1875}, {
     846.875, 131.3125}, {846.875, 131.4375}, {846.875, 131.6875}, {846.875, 
     131.8125}, {844.375, 130.25}, {847.375, 130.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 166.3125}, {863.6875, 
     128.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{864.5, 128.}, {864.375, 128.}, {864.1875, 
     128.}, {864., 128.}, {863.875, 128.}, {863.75, 128.}, {863.6875, 
     128.0625}, {863.625, 128.125}, {863.5, 128.1875}, {863.4375, 128.25}, {
     863.3125, 128.375}, {863.125, 128.5625}, {863.0625, 128.625}, {862.625, 
     125.6875}, {864.5, 128.}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{861.75, 
     126.5625}, {863.5, 126.5625}, {863.5, 124.8125}, {861.75, 124.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{843.5, 131.125}, {
     845.25, 131.125}, {845.25, 129.375}, {843.5, 129.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{868.9375, 
     160.375}, {870.6875, 160.375}, {870.6875, 158.625}, {868.9375, 
     158.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     143.9375}, {815.9375, 143.9375}, {815.9375, 142.1875}, {814.1875, 
     142.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.1875, 
     133.875}, {828.9375, 133.875}, {828.9375, 132.125}, {827.1875, 
     132.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.5625, 
     160.8125}, {849.3125, 160.8125}, {849.3125, 159.0625}, {847.5625, 
     159.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{866., 137.9375}, {
     867.75, 137.9375}, {867.75, 136.1875}, {866., 136.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     167.1875}, {881.4375, 167.1875}, {881.4375, 165.4375}, {879.6875, 
     165.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"38\"\>", {843.5, 174.875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAKVPgcwnZfsgMJvgPAblKD8CVB5eSh/DpQv
A+WvgvIloPwNUP3CqHwGfjQ+N5p+DlTzG1jQ7GdGdR+cn4fGj0HT74NmvgOa
/UZo7tNBc78Omv900PxvhBY+Dmjh54MWvjFofKD7AXGbNYU=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 153.625}, {926.875, 165.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{926.875, 165.}, {926.875, 165.125}, {
     926.875, 165.3125}, {926.875, 165.4375}, {926.875, 165.5625}, {926.875, 
     165.6875}, {926.875, 165.8125}, {926.9375, 165.875}, {927., 166.}, {
     927.0625, 166.0625}, {927.1875, 166.1875}, {927.3125, 166.375}, {
     927.4375, 166.4375}, {924.4375, 166.6875}, {926.875, 165.}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 153.625}, {923.875, 139.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924.375, 138.375}, {924.3125, 138.4375}, {
     924.125, 138.625}, {924.0625, 138.6875}, {924., 138.8125}, {923.875, 
     138.875}, {923.875, 139.}, {923.8125, 139.0625}, {923.8125, 139.1875}, {
     923.8125, 139.3125}, {923.8125, 139.5}, {923.8125, 139.6875}, {923.8125, 
     139.8125}, {921.4375, 138.}, {924.375, 138.375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 153.625}, {951.6875, 145.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{952.4375, 144.9375}, {952.3125, 
     144.9375}, {952.125, 145.0625}, {952., 145.125}, {951.875, 145.1875}, {
     951.8125, 145.25}, {951.6875, 145.3125}, {951.6875, 145.375}, {951.625, 
     145.5}, {951.5625, 145.5625}, {951.5, 145.75}, {951.375, 145.9375}, {
     951.375, 146.0625}, {949.8125, 143.5}, {952.4375, 144.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 166.6875}, {931.3125, 176.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.5625, 176.5}, {930.6875, 176.5}, {
     930.875, 176.4375}, {931., 176.4375}, {931.125, 176.375}, {931.25, 
     176.3125}, {931.3125, 176.25}, {931.375, 176.1875}, {931.5, 176.125}, {
     931.5625, 176.}, {931.625, 175.875}, {931.75, 175.6875}, {931.8125, 
     175.625}, {932.875, 178.375}, {930.5625, 176.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 166.6875}, {897.8125, 
     145.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.5, 145.5625}, {898.4375, 145.5625}, {
     898.25, 145.6875}, {898.125, 145.75}, {898., 145.8125}, {897.9375, 
     145.875}, {897.8125, 145.9375}, {897.8125, 146.0625}, {897.75, 
     146.125}, {897.6875, 146.25}, {897.6875, 146.4375}, {897.5625, 
     146.625}, {897.5625, 146.75}, {895.75, 144.375}, {898.5, 145.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 166.6875}, {930.625, 
     115.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.3125, 115.9375}, {931.25, 115.875}, {
     931.0625, 115.75}, {930.9375, 115.6875}, {930.8125, 115.625}, {930.6875, 
     115.5625}, {930.625, 115.5625}, {930.5, 115.5625}, {930.4375, 
     115.5625}, {930.25, 115.625}, {930.125, 115.625}, {929.875, 115.6875}, {
     929.8125, 115.75}, {930.9375, 113.}, {931.3125, 115.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{924.4375, 166.6875}, {944.9375, 
     166.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{944.625, 167.625}, {944.6875, 167.5}, {
     944.8125, 167.3125}, {944.8125, 167.1875}, {944.875, 167.0625}, {
     944.9375, 166.9375}, {944.9375, 166.875}, {944.9375, 166.75}, {944.875, 
     166.625}, {944.875, 166.5}, {944.8125, 166.375}, {944.6875, 166.1875}, {
     944.6875, 166.0625}, {947.5625, 166.875}, {944.625, 167.625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{932.875, 178.375}, {945.5, 168.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.75, 169.25}, {945.75, 169.1875}, {
     945.6875, 168.9375}, {945.625, 168.8125}, {945.5625, 168.6875}, {
     945.5625, 168.5625}, {945.5, 168.5}, {945.4375, 168.4375}, {945.3125, 
     168.375}, {945.1875, 168.3125}, {945.125, 168.1875}, {944.875, 
     168.0625}, {944.8125, 168.0625}, {947.5625, 166.875}, {945.75, 
     169.25}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.75, 144.375}, {918.875, 138.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{918.8125, 139.4375}, {918.8125, 
     139.375}, {918.875, 139.125}, {918.875, 139.}, {918.875, 138.875}, {
     918.875, 138.75}, {918.875, 138.625}, {918.875, 138.5625}, {918.8125, 
     138.4375}, {918.75, 138.375}, {918.625, 138.25}, {918.5, 138.0625}, {
     918.4375, 137.9375}, {921.4375, 138.}, {918.8125, 139.4375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.4375, 138.}, {932.125, 175.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{931.375, 175.8125}, {931.4375, 175.875}, {
     931.6875, 175.875}, {931.8125, 175.875}, {931.9375, 175.875}, {932.0625, 
     175.875}, {932.125, 175.875}, {932.25, 175.875}, {932.3125, 175.8125}, {
     932.4375, 175.6875}, {932.5625, 175.625}, {932.75, 175.5}, {932.8125, 
     175.4375}, {932.875, 178.375}, {931.375, 175.8125}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.4375, 138.}, {898.3125, 143.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.375, 142.9375}, {898.375, 143.}, {
     898.3125, 143.25}, {898.3125, 143.375}, {898.3125, 143.5}, {898.3125, 
     143.625}, {898.3125, 143.75}, {898.375, 143.8125}, {898.375, 143.9375}, {
     898.5, 144.0625}, {898.5625, 144.125}, {898.6875, 144.375}, {898.75, 
     144.4375}, {895.75, 144.375}, {898.375, 142.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.4375, 138.}, {930., 115.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.625, 115.9375}, {930.5625, 115.875}, {
     930.375, 115.6875}, {930.3125, 115.625}, {930.1875, 115.5}, {930.0625, 
     115.4375}, {930., 115.4375}, {929.9375, 115.375}, {929.8125, 115.375}, {
     929.6875, 115.375}, {929.5, 115.375}, {929.25, 115.375}, {929.1875, 
     115.375}, {930.9375, 113.}, {930.625, 115.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{921.4375, 138.}, {945.8125, 164.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{945.0625, 165.25}, {945.125, 165.25}, {
     945.375, 165.1875}, {945.5, 165.125}, {945.625, 165.0625}, {945.6875, 
     165.}, {945.8125, 164.9375}, {945.875, 164.875}, {945.9375, 164.75}, {
     946., 164.6875}, {946.0625, 164.5625}, {946.125, 164.3125}, {946.1875, 
     164.1875}, {947.5625, 166.875}, {945.0625, 165.25}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.8125, 143.5}, {934., 176.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.4375, 175.5}, {933.5, 175.5625}, {
     933.625, 175.75}, {933.75, 175.8125}, {933.8125, 175.9375}, {933.9375, 
     176.}, {934., 176.0625}, {934.0625, 176.0625}, {934.1875, 176.125}, {
     934.3125, 176.125}, {934.5, 176.125}, {934.75, 176.125}, {934.8125, 
     176.125}, {932.875, 178.375}, {933.4375, 175.5}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.8125, 143.5}, {898.375, 144.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.625, 143.5625}, {898.625, 143.625}, {
     898.5, 143.875}, {898.5, 144.}, {898.4375, 144.125}, {898.375, 144.25}, {
     898.375, 144.3125}, {898.375, 144.4375}, {898.4375, 144.5}, {898.5, 
     144.625}, {898.5625, 144.8125}, {898.625, 145.}, {898.6875, 145.125}, {
     895.75, 144.375}, {898.625, 143.5625}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.8125, 143.5}, {932.3125, 115.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{933.0625, 115.}, {933., 115.}, {932.75, 
     115.0625}, {932.625, 115.0625}, {932.5, 115.125}, {932.375, 115.125}, {
     932.3125, 115.1875}, {932.25, 115.25}, {932.125, 115.3125}, {932.0625, 
     115.4375}, {932., 115.5625}, {931.8125, 115.75}, {931.75, 115.8125}, {
     930.9375, 113.}, {933.0625, 115.}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{949.8125, 143.5}, {947.8125, 164.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.0625, 163.9375}, {947.125, 164.}, {
     947.375, 164.125}, {947.4375, 164.1875}, {947.5625, 164.25}, {947.6875, 
     164.25}, {947.8125, 164.25}, {947.875, 164.25}, {948., 164.25}, {948.125,
      164.25}, {948.25, 164.1875}, {948.5, 164.125}, {948.625, 164.0625}, {
     947.5625, 166.875}, {947.0625, 163.9375}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{930.9375, 113.}, {924.75, 164.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{924., 163.75}, {924.125, 163.8125}, {
     924.3125, 163.9375}, {924.4375, 164.}, {924.5625, 164.}, {924.625, 
     164.0625}, {924.75, 164.125}, {924.8125, 164.125}, {924.9375, 
     164.0625}, {925.0625, 164.0625}, {925.25, 164.}, {925.4375, 163.9375}, {
     925.5625, 163.9375}, {924.4375, 166.6875}, {924., 163.75}}}]}, 
   {RGBColor[1., 0., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.5625, 166.875}, {958.75, 155.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 0., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.125, 156.25}, {959.0625, 156.125}, {
     959., 155.9375}, {958.9375, 155.8125}, {958.875, 155.6875}, {958.8125, 
     155.5625}, {958.75, 155.5}, {958.6875, 155.4375}, {958.5625, 155.375}, {
     958.4375, 155.3125}, {958.3125, 155.25}, {958.125, 155.1875}, {958., 
     155.125}, {960.625, 153.625}, {959.125, 156.25}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.75, 154.5}, {
     961.5, 154.5}, {961.5, 152.75}, {959.75, 152.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{923.5625, 
     167.5625}, {925.3125, 167.5625}, {925.3125, 165.8125}, {923.5625, 
     165.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{932., 179.25}, {
     933.75, 179.25}, {933.75, 177.5}, {932., 177.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.875, 145.25}, {
     896.625, 145.25}, {896.625, 143.5}, {894.875, 143.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{920.5625, 
     138.875}, {922.3125, 138.875}, {922.3125, 137.125}, {920.5625, 
     137.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{948.9375, 
     144.375}, {950.6875, 144.375}, {950.6875, 142.625}, {948.9375, 
     142.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{930.0625, 
     113.875}, {931.8125, 113.875}, {931.8125, 112.125}, {930.0625, 
     112.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{946.6875, 
     167.75}, {948.4375, 167.75}, {948.4375, 166.}, {946.6875, 166.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"54\"\>", {923.8749999999999, 187.25}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 128.3125}, {999.5625, 
     123.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.875, 123.25}, {999.8125, 123.3125}, {
     999.75, 123.5}, {999.6875, 123.625}, {999.625, 123.75}, {999.5625, 
     123.875}, {999.5625, 123.9375}, {999.5625, 124.0625}, {999.5625, 
     124.125}, {999.625, 124.3125}, {999.625, 124.4375}, {999.6875, 
     124.6875}, {999.75, 124.75}, {996.9375, 123.6875}, {999.875, 123.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 128.3125}, {1023.1875, 
     163.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1022.6875, 162.9375}, {1022.6875, 163.}, {
     1022.875, 163.1875}, {1022.9375, 163.25}, {1023.0625, 163.375}, {
     1023.125, 163.4375}, {1023.1875, 163.5}, {1023.3125, 163.5}, {1023.4375, 
     163.5625}, {1023.5625, 163.5625}, {1023.6875, 163.5625}, {1023.9375, 
     163.625}, {1024.0625, 163.625}, {1022., 165.8125}, {1022.6875, 
     162.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{999.25, 158.375}, {1016.625, 167.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1016.0625, 168.4375}, {1016.125, 
     168.375}, {1016.3125, 168.25}, {1016.375, 168.1875}, {1016.5, 
     168.0625}, {1016.5625, 168.}, {1016.625, 167.875}, {1016.6875, 
     167.8125}, {1016.6875, 167.6875}, {1016.6875, 167.5625}, {1016.75, 
     167.4375}, {1016.75, 167.1875}, {1016.75, 167.0625}, {1018.9375, 
     169.125}, {1016.0625, 168.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{999.25, 158.375}, {997.125, 126.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{997.875, 126.5}, {997.8125, 126.4375}, {
     997.5625, 126.375}, {997.4375, 126.3125}, {997.3125, 126.3125}, {997.25, 
     126.3125}, {997.125, 126.3125}, {997.0625, 126.3125}, {996.9375, 
     126.3125}, {996.8125, 126.375}, {996.6875, 126.4375}, {996.4375, 
     126.5625}, {996.375, 126.625}, {996.9375, 123.6875}, {997.875, 
     126.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{999.25, 158.375}, {1031., 145.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1031.0625, 146.0625}, {1031.0625, 
     145.9375}, {1031.0625, 145.6875}, {1031.0625, 145.5625}, {1031.0625, 
     145.4375}, {1031., 145.3125}, {1031., 145.25}, {1030.9375, 145.125}, {
     1030.875, 145.0625}, {1030.8125, 144.9375}, {1030.6875, 144.875}, {
     1030.5, 144.6875}, {1030.4375, 144.625}, {1033.375, 144.25}, {1031.0625, 
     146.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{999.25, 158.375}, {1019.5625, 165.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.0625, 165.625}, {1019.125, 
     165.5625}, {1019.25, 165.4375}, {1019.375, 165.3125}, {1019.4375, 
     165.1875}, {1019.5, 165.125}, {1019.5625, 165.}, {1019.5625, 164.9375}, {
     1019.5625, 164.8125}, {1019.5625, 164.6875}, {1019.5625, 164.5}, {
     1019.5625, 164.25}, {1019.5, 164.1875}, {1022., 165.8125}, {1019.0625, 
     165.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1018.9375, 169.125}, {1032.0625, 146.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1032.625, 147.125}, {1032.5625, 147.}, {
     1032.4375, 146.8125}, {1032.375, 146.75}, {1032.25, 146.625}, {1032.1875,
      146.5625}, {1032.0625, 146.5}, {1032., 146.4375}, {1031.875, 
     146.4375}, {1031.75, 146.375}, {1031.625, 146.375}, {1031.375, 
     146.3125}, {1031.25, 146.3125}, {1033.375, 144.25}, {1032.625, 
     147.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1018.9375, 169.125}, {1020.25, 167.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1020.625, 168.4375}, {1020.5625, 
     168.375}, {1020.5, 168.125}, {1020.4375, 168.}, {1020.375, 167.9375}, {
     1020.3125, 167.8125}, {1020.25, 167.75}, {1020.1875, 167.6875}, {
     1020.0625, 167.625}, {1019.9375, 167.5625}, {1019.8125, 167.5}, {
     1019.5625, 167.4375}, {1019.5, 167.375}, {1022., 165.8125}, {1020.625, 
     168.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{996.9375, 123.6875}, {978.25, 130.875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.25, 130.0625}, {978.25, 130.1875}, {
     978.25, 130.375}, {978.25, 130.5}, {978.25, 130.6875}, {978.25, 
     130.75}, {978.25, 130.875}, {978.3125, 130.9375}, {978.375, 131.0625}, {
     978.5, 131.1875}, {978.5625, 131.25}, {978.75, 131.4375}, {978.8125, 
     131.5}, {975.8125, 131.8125}, {978.25, 130.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 131.8125}, {997.5, 156.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.75, 156.75}, {996.875, 156.6875}, {
     997.0625, 156.625}, {997.1875, 156.5625}, {997.3125, 156.5625}, {
     997.4375, 156.5}, {997.5, 156.4375}, {997.5625, 156.375}, {997.625, 
     156.25}, {997.6875, 156.125}, {997.75, 156.}, {997.875, 155.8125}, {
     997.9375, 155.6875}, {999.25, 158.375}, {996.75, 156.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 131.8125}, {1004.875, 
     138.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.4375, 139.25}, {1004.5, 139.1875}, {
     1004.625, 139.}, {1004.6875, 138.875}, {1004.75, 138.75}, {1004.8125, 
     138.6875}, {1004.875, 138.5625}, {1004.875, 138.5}, {1004.875, 
     138.375}, {1004.8125, 138.25}, {1004.8125, 138.0625}, {1004.8125, 
     137.875}, {1004.75, 137.75}, {1007.375, 139.1875}, {1004.4375, 
     139.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1007.375, 139.1875}, {1018., 166.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1017.1875, 166.75}, {1017.25, 166.75}, {
     1017.5, 166.75}, {1017.625, 166.75}, {1017.75, 166.75}, {1017.875, 
     166.75}, {1018., 166.6875}, {1018.0625, 166.6875}, {1018.1875, 
     166.625}, {1018.25, 166.5}, {1018.375, 166.4375}, {1018.5625, 166.25}, {
     1018.625, 166.1875}, {1018.9375, 169.125}, {1017.1875, 166.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1007.375, 139.1875}, {998.4375, 
     125.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.1875, 125.625}, {999.0625, 125.625}, {
     998.875, 125.6875}, {998.75, 125.75}, {998.625, 125.75}, {998.5, 
     125.8125}, {998.4375, 125.8125}, {998.3125, 125.875}, {998.25, 126.}, {
     998.1875, 126.125}, {998.125, 126.1875}, {997.9375, 126.4375}, {997.875, 
     126.5}, {996.9375, 123.6875}, {999.1875, 125.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1007.375, 139.1875}, {1030.8125, 
     143.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1030.4375, 144.4375}, {1030.5, 144.375}, {
     1030.625, 144.1875}, {1030.6875, 144.0625}, {1030.75, 143.9375}, {
     1030.8125, 143.8125}, {1030.8125, 143.75}, {1030.875, 143.625}, {
     1030.8125, 143.5}, {1030.8125, 143.375}, {1030.8125, 143.25}, {1030.75, 
     143.}, {1030.75, 142.875}, {1033.375, 144.25}, {1030.4375, 144.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1007.375, 139.1875}, {1020.75, 163.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.9375, 163.6875}, {1020.0625, 
     163.625}, {1020.3125, 163.625}, {1020.4375, 163.625}, {1020.5625, 
     163.625}, {1020.6875, 163.5625}, {1020.75, 163.5}, {1020.8125, 163.5}, {
     1020.9375, 163.375}, {1021., 163.3125}, {1021.125, 163.1875}, {1021.25, 
     163.}, {1021.3125, 162.9375}, {1022., 165.8125}, {1019.9375, 
     163.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1033.375, 144.25}, {1040.125, 130.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.6875, 131.25}, {1040.625, 131.125}, {
     1040.5, 131.}, {1040.375, 130.875}, {1040.3125, 130.8125}, {1040.1875, 
     130.6875}, {1040.125, 130.625}, {1040.0625, 130.625}, {1039.9375, 
     130.625}, {1039.8125, 130.5625}, {1039.625, 130.5625}, {1039.4375, 
     130.5625}, {1039.3125, 130.5625}, {1041.3125, 128.3125}, {1040.6875, 
     131.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1033.375, 144.25}, {1001.625, 157.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1001.625, 156.5625}, {1001.625, 
     156.6875}, {1001.5625, 156.9375}, {1001.625, 157.0625}, {1001.625, 
     157.1875}, {1001.625, 157.3125}, {1001.625, 157.375}, {1001.6875, 
     157.4375}, {1001.75, 157.5625}, {1001.875, 157.6875}, {1001.9375, 
     157.75}, {1002.125, 157.9375}, {1002.1875, 158.}, {999.25, 158.375}, {
     1001.625, 156.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1022., 165.8125}, {1040.125, 130.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.625, 131.1875}, {1040.5625, 
     131.125}, {1040.4375, 130.9375}, {1040.375, 130.875}, {1040.25, 
     130.75}, {1040.1875, 130.6875}, {1040.125, 130.625}, {1040., 130.625}, {
     1039.875, 130.5625}, {1039.75, 130.5625}, {1039.625, 130.5625}, {
     1039.375, 130.5}, {1039.25, 130.5}, {1041.3125, 128.3125}, {1040.625, 
     131.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     129.1875}, {1042.1875, 129.1875}, {1042.1875, 127.4375}, {1040.4375, 
     127.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{998.375, 159.25}, {
     1000.125, 159.25}, {1000.125, 157.5}, {998.375, 157.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1018.0625, 170.}, {
     1019.8125, 170.}, {1019.8125, 168.25}, {1018.0625, 168.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{996.0625, 
     124.5625}, {997.8125, 124.5625}, {997.8125, 122.8125}, {996.0625, 
     122.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     132.6875}, {976.6875, 132.6875}, {976.6875, 130.9375}, {974.9375, 
     130.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1006.5, 
     140.0625}, {1008.25, 140.0625}, {1008.25, 138.3125}, {1006.5, 
     138.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1032.5, 145.125}, {
     1034.25, 145.125}, {1034.25, 143.375}, {1032.5, 143.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1021.125, 
     166.6875}, {1022.875, 166.6875}, {1022.875, 164.9375}, {1021.125, 
     164.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"39\"\>", {1004.25, 177.6875}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1093.75, 112.6875}, {1108.875, 153.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1108.25, 153.75}, {1108.3125, 153.75}, {
     1108.5, 153.75}, {1108.625, 153.75}, {1108.75, 153.75}, {1108.8125, 
     153.75}, {1108.875, 153.75}, {1108.9375, 153.6875}, {1109.0625, 
     153.625}, {1109.125, 153.5625}, {1109.25, 153.5}, {1109.375, 153.375}, {
     1109.4375, 153.3125}, {1109.625, 155.8125}, {1108.25, 153.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1093.75, 112.6875}, {1062.9375, 
     142.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1062.625, 142.}, {1062.6875, 142.0625}, {
     1062.75, 142.25}, {1062.75, 142.3125}, {1062.8125, 142.4375}, {1062.875, 
     142.5}, {1062.9375, 142.5625}, {1063., 142.625}, {1063.0625, 142.6875}, {
     1063.1875, 142.75}, {1063.25, 142.8125}, {1063.4375, 142.875}, {
     1063.5625, 142.875}, {1061.375, 144.125}, {1062.625, 142.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1106.9375, 179.4375}, {1075.25, 
     163.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.75, 163.4375}, {1075.6875, 163.5}, {
     1075.5, 163.625}, {1075.4375, 163.6875}, {1075.375, 163.75}, {1075.3125, 
     163.875}, {1075.25, 163.9375}, {1075.25, 164.}, {1075.1875, 164.0625}, {
     1075.1875, 164.1875}, {1075.1875, 164.3125}, {1075.1875, 164.5}, {
     1075.1875, 164.625}, {1073.3125, 162.9375}, {1075.75, 163.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1106.9375, 179.4375}, {1091.5625, 
     151.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.25, 151.0625}, {1092.125, 
     151.0625}, {1091.9375, 151.125}, {1091.875, 151.125}, {1091.75, 
     151.125}, {1091.625, 151.125}, {1091.5625, 151.1875}, {1091.5, 151.25}, {
     1091.4375, 151.3125}, {1091.375, 151.375}, {1091.25, 151.4375}, {
     1091.125, 151.625}, {1091.125, 151.6875}, {1090.5, 149.25}, {1092.25, 
     151.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.25, 144.5625}, {1075.25, 124.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1075.5625, 125.25}, {1075.5625, 
     125.1875}, {1075.4375, 125.}, {1075.4375, 124.875}, {1075.375, 
     124.8125}, {1075.3125, 124.6875}, {1075.25, 124.625}, {1075.1875, 
     124.625}, {1075.125, 124.5625}, {1075., 124.5}, {1074.875, 124.4375}, {
     1074.6875, 124.375}, {1074.625, 124.375}, {1076.75, 123.0625}, {
     1075.5625, 125.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.25, 144.5625}, {1059.1875, 
     144.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059., 144.9375}, {1059.0625, 144.875}, {
     1059.125, 144.6875}, {1059.125, 144.5625}, {1059.1875, 144.5}, {
     1059.1875, 144.375}, {1059.1875, 144.3125}, {1059.1875, 144.25}, {
     1059.125, 144.125}, {1059.125, 144.}, {1059.0625, 143.9375}, {1058.9375, 
     143.75}, {1058.9375, 143.6875}, {1061.375, 144.125}, {1059., 
     144.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1076.75, 123.0625}, {1091.9375, 
     113.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.0625, 114.5}, {1092.0625, 114.375}, {
     1092., 114.1875}, {1092., 114.125}, {1092., 114.}, {1091.9375, 
     113.875}, {1091.9375, 113.8125}, {1091.875, 113.75}, {1091.8125, 
     113.6875}, {1091.6875, 113.625}, {1091.625, 113.5625}, {1091.4375, 
     113.4375}, {1091.375, 113.375}, {1093.75, 112.6875}, {1092.0625, 
     114.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1076.75, 123.0625}, {1073.5, 160.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.875, 160.5}, {1072.9375, 160.5625}, {
     1073.125, 160.625}, {1073.1875, 160.6875}, {1073.3125, 160.75}, {
     1073.375, 160.75}, {1073.5, 160.8125}, {1073.5625, 160.8125}, {1073.6875,
      160.75}, {1073.75, 160.75}, {1073.875, 160.6875}, {1074.0625, 
     160.625}, {1074.1875, 160.625}, {1073.3125, 162.9375}, {1072.875, 
     160.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.3125, 162.9375}, {1057.75, 
     146.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.375, 145.875}, {1058.3125, 
     145.9375}, {1058.125, 146.}, {1058., 146.}, {1057.9375, 146.0625}, {
     1057.8125, 146.125}, {1057.75, 146.1875}, {1057.6875, 146.25}, {1057.625,
      146.3125}, {1057.625, 146.375}, {1057.5625, 146.5}, {1057.4375, 
     146.6875}, {1057.4375, 146.75}, {1056.25, 144.5625}, {1058.375, 
     145.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.3125, 162.9375}, {1076.5625, 
     125.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1077.1875, 125.5}, {1077.125, 125.5}, {
     1076.9375, 125.375}, {1076.875, 125.3125}, {1076.75, 125.3125}, {
     1076.6875, 125.25}, {1076.5625, 125.25}, {1076.5, 125.25}, {1076.375, 
     125.25}, {1076.3125, 125.3125}, {1076.1875, 125.3125}, {1076., 
     125.375}, {1075.875, 125.375}, {1076.75, 123.0625}, {1077.1875, 
     125.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.3125, 162.9375}, {1107.5, 
     156.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.4375, 156.875}, {1107.4375, 
     156.8125}, {1107.5, 156.625}, {1107.5, 156.5}, {1107.5, 156.375}, {
     1107.5, 156.3125}, {1107.5, 156.1875}, {1107.5, 156.125}, {1107.4375, 
     156.0625}, {1107.375, 155.9375}, {1107.3125, 155.875}, {1107.25, 
     155.6875}, {1107.1875, 155.625}, {1109.625, 155.8125}, {1107.4375, 
     156.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1073.3125, 162.9375}, {1062.5, 
     145.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.1875, 145.8125}, {1063.125, 
     145.8125}, {1062.9375, 145.8125}, {1062.8125, 145.875}, {1062.6875, 
     145.875}, {1062.625, 145.875}, {1062.5, 145.9375}, {1062.5, 146.}, {
     1062.375, 146.0625}, {1062.3125, 146.125}, {1062.25, 146.25}, {1062.125, 
     146.375}, {1062.0625, 146.5}, {1061.375, 144.125}, {1063.1875, 
     145.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1090.5, 149.25}, {1058.4375, 144.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1058.75, 144.25}, {1058.6875, 144.3125}, {
     1058.625, 144.5}, {1058.5625, 144.5625}, {1058.5, 144.6875}, {1058.4375, 
     144.75}, {1058.4375, 144.875}, {1058.4375, 144.9375}, {1058.4375, 
     145.0625}, {1058.4375, 145.125}, {1058.5, 145.25}, {1058.5625, 
     145.4375}, {1058.5625, 145.5625}, {1056.25, 144.5625}, {1058.75, 
     144.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1090.5, 149.25}, {1077.75, 125.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.4375, 124.875}, {1078.375, 
     124.875}, {1078.1875, 124.9375}, {1078.0625, 124.9375}, {1077.9375, 
     124.9375}, {1077.875, 124.9375}, {1077.75, 125.}, {1077.6875, 
     125.0625}, {1077.625, 125.125}, {1077.5625, 125.1875}, {1077.5, 
     125.25}, {1077.375, 125.4375}, {1077.3125, 125.5}, {1076.75, 123.0625}, {
     1078.4375, 124.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1090.5, 149.25}, {1107.5625, 155.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.1875, 155.625}, {1107.25, 
     155.5625}, {1107.375, 155.4375}, {1107.4375, 155.3125}, {1107.5, 
     155.25}, {1107.5625, 155.1875}, {1107.5625, 155.0625}, {1107.625, 
     155.}, {1107.625, 154.9375}, {1107.625, 154.8125}, {1107.625, 
     154.6875}, {1107.625, 154.5}, {1107.5625, 154.375}, {1109.625, 
     155.8125}, {1107.1875, 155.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1090.5, 149.25}, {1063.5, 144.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1063.8125, 143.875}, {1063.8125, 
     143.9375}, {1063.6875, 144.125}, {1063.625, 144.1875}, {1063.5625, 
     144.3125}, {1063.5625, 144.375}, {1063.5, 144.5}, {1063.5, 144.5625}, {
     1063.5, 144.625}, {1063.5, 144.75}, {1063.5625, 144.875}, {1063.5625, 
     145.0625}, {1063.625, 145.1875}, {1061.375, 144.125}, {1063.8125, 
     143.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1109.625, 155.8125}, {1107.1875, 
     177.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.5625, 177.}, {1106.625, 177.0625}, {
     1106.8125, 177.125}, {1106.875, 177.1875}, {1107., 177.25}, {1107.0625, 
     177.25}, {1107.1875, 177.3125}, {1107.25, 177.3125}, {1107.3125, 
     177.3125}, {1107.4375, 177.25}, {1107.5625, 177.25}, {1107.75, 
     177.1875}, {1107.875, 177.125}, {1106.9375, 179.4375}, {1106.5625, 
     177.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.000916988416988417], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1061.375, 144.125}, {1092.1875, 
     114.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1092.5, 114.8125}, {1092.4375, 114.75}, {
     1092.375, 114.5625}, {1092.375, 114.4375}, {1092.3125, 114.375}, {
     1092.25, 114.25}, {1092.1875, 114.1875}, {1092.125, 114.1875}, {
     1092.0625, 114.125}, {1091.9375, 114.0625}, {1091.875, 114.}, {1091.6875,
      113.9375}, {1091.5625, 113.875}, {1093.75, 112.6875}, {1092.5, 
     114.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1093., 113.4375}, {
     1094.5, 113.4375}, {1094.5, 111.9375}, {1093., 111.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1106.1875, 
     180.1875}, {1107.6875, 180.1875}, {1107.6875, 178.6875}, {1106.1875, 
     178.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.5, 
     145.3125}, {1057., 145.3125}, {1057., 143.8125}, {1055.5, 143.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1076., 123.8125}, {
     1077.5, 123.8125}, {1077.5, 122.3125}, {1076., 122.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.5625, 
     163.6875}, {1074.0625, 163.6875}, {1074.0625, 162.1875}, {1072.5625, 
     162.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1089.75, 150.}, {
     1091.25, 150.}, {1091.25, 148.5}, {1089.75, 148.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1108.875, 
     156.5625}, {1110.375, 156.5625}, {1110.375, 155.0625}, {1108.875, 
     155.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1060.625, 
     144.875}, {1062.125, 144.875}, {1062.125, 143.375}, {1060.625, 
     143.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"53\"\>", {1078.652, 188.0625}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG70kOYIZGkgMK3wjCZ4DxbaB8LyjfCcJ3
8ITyvaDyHlC+H4R/wA2V7+CKymdwQdXv4IxmvhOq/QccUd0H56uh8WXQ9Auh
mc+DZj8LmvsY0NzPgOY/KB/uf6h+ePjAzPdGtR8evjJofKD7AXtZOI4=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.8125, 143.9375}, {1168.875, 144.}, {
     1169.0625, 144.125}, {1169.1875, 144.1875}, {1169.3125, 144.25}, {
     1169.4375, 144.25}, {1169.5, 144.3125}, {1169.625, 144.3125}, {1169.75, 
     144.25}, {1169.875, 144.25}, {1170., 144.1875}, {1170.25, 144.125}, {
     1170.3125, 144.125}, {1169.25, 146.875}, {1168.8125, 143.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.75, 131.8125}, {1198.5625, 
     164.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.875, 163.8125}, {1197.9375, 
     163.875}, {1198.125, 163.9375}, {1198.25, 164.}, {1198.375, 164.0625}, {
     1198.5, 164.125}, {1198.5625, 164.125}, {1198.6875, 164.125}, {1198.8125,
      164.125}, {1198.9375, 164.0625}, {1199.0625, 164.0625}, {1199.3125, 
     164.}, {1199.375, 163.9375}, {1198.3125, 166.75}, {1197.875, 
     163.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.75, 131.8125}, {1171.625, 
     145.8125}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.5625, 145.}, {1171.5625, 145.0625}, {
     1171.5625, 145.3125}, {1171.5625, 145.4375}, {1171.5625, 145.5625}, {
     1171.5625, 145.6875}, {1171.625, 145.8125}, {1171.6875, 145.875}, {
     1171.75, 145.9375}, {1171.8125, 146.0625}, {1171.9375, 146.125}, {
     1172.125, 146.3125}, {1172.1875, 146.375}, {1169.25, 146.875}, {
     1171.5625, 145.}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADrpMcwIx3aQ4o/H8QPgOML5AOphucoXwZ
CJ/BCcrXgPAP2EP5elC+LRrfGpXfYImqn8EC1fwGM1T7D5iiug/Of4fGv5eG
qv9MGqr5B9JQ7d+Shuq+dWmo7ofx7VH5cP9D9cPD5wBa+J1BC997aHyg+wFA
SkeL
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1165.875, 181.625}, {1139., 162.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.6875, 161.8125}, {1139.5625, 
     161.8125}, {1139.375, 161.9375}, {1139.25, 162.}, {1139.1875, 162.125}, {
     1139.0625, 162.1875}, {1139., 162.25}, {1138.9375, 162.3125}, {1138.9375,
      162.4375}, {1138.875, 162.5625}, {1138.8125, 162.6875}, {1138.8125, 
     162.9375}, {1138.75, 163.0625}, {1136.875, 160.75}, {1139.6875, 
     161.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1165.875, 181.625}, {1195.9375, 
     167.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1196., 168.625}, {1196., 168.5}, {1196., 
     168.3125}, {1196., 168.1875}, {1196., 168.0625}, {1196., 167.9375}, {
     1195.9375, 167.8125}, {1195.875, 167.75}, {1195.8125, 167.625}, {1195.75,
      167.5625}, {1195.625, 167.4375}, {1195.4375, 167.3125}, {1195.375, 
     167.1875}, {1198.3125, 166.75}, {1196., 168.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1165.875, 181.625}, {1169., 149.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.75, 149.8125}, {1169.625, 149.75}, {
     1169.4375, 149.6875}, {1169.3125, 149.625}, {1169.1875, 149.5625}, {
     1169.0625, 149.5}, {1169., 149.5}, {1168.875, 149.5}, {1168.8125, 
     149.5}, {1168.625, 149.5625}, {1168.5, 149.5625}, {1168.3125, 149.625}, {
     1168.1875, 149.6875}, {1169.25, 146.875}, {1169.75, 149.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.875, 160.75}, {1167., 146.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1167.0625, 147.5625}, {1167.0625, 
     147.5}, {1167.0625, 147.25}, {1167.0625, 147.125}, {1167.0625, 147.}, {
     1167.0625, 146.875}, {1167., 146.75}, {1166.9375, 146.6875}, {1166.875, 
     146.625}, {1166.8125, 146.5}, {1166.6875, 146.375}, {1166.5, 146.25}, {
     1166.4375, 146.1875}, {1169.375, 145.6875}, {1167.0625, 147.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1136.875, 160.75}, {1140.0625, 
     128.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140.75, 128.75}, {1140.6875, 128.6875}, {
     1140.5, 128.625}, {1140.375, 128.5625}, {1140.25, 128.5}, {1140.125, 
     128.4375}, {1140.0625, 128.4375}, {1139.9375, 128.4375}, {1139.8125, 
     128.4375}, {1139.6875, 128.5}, {1139.5625, 128.5}, {1139.3125, 
     128.5625}, {1139.25, 128.625}, {1140.3125, 125.8125}, {1140.75, 
     128.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.3125, 125.8125}, {1137.125, 
     158.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.4375, 157.8125}, {1136.5, 
     157.8125}, {1136.6875, 157.9375}, {1136.8125, 158.}, {1136.9375, 
     158.0625}, {1137.0625, 158.125}, {1137.125, 158.125}, {1137.25, 
     158.125}, {1137.375, 158.125}, {1137.5, 158.0625}, {1137.625, 
     158.0625}, {1137.875, 157.9375}, {1137.9375, 157.9375}, {1136.875, 
     160.75}, {1136.4375, 157.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1140.3125, 125.8125}, {1167.125, 
     145.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1166.5, 145.8125}, {1166.5625, 145.75}, {
     1166.75, 145.625}, {1166.875, 145.5625}, {1167., 145.5}, {1167.0625, 
     145.4375}, {1167.125, 145.375}, {1167.1875, 145.25}, {1167.25, 
     145.1875}, {1167.25, 145.}, {1167.3125, 144.875}, {1167.375, 144.6875}, {
     1167.375, 144.5625}, {1169.25, 146.875}, {1166.5, 145.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.75, 110.9375}, {1169.625, 
     143.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.875, 142.75}, {1169., 142.8125}, {
     1169.1875, 142.875}, {1169.3125, 142.9375}, {1169.4375, 143.}, {
     1169.5625, 143.0625}, {1169.625, 143.0625}, {1169.75, 143.0625}, {
     1169.8125, 143.0625}, {1170., 143.}, {1170.125, 143.}, {1170.3125, 
     142.9375}, {1170.4375, 142.875}, {1169.375, 145.6875}, {1168.875, 
     142.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.75, 110.9375}, {1199.625, 
     130.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1198.9375, 130.75}, {1199.0625, 130.75}, {
     1199.25, 130.625}, {1199.375, 130.5625}, {1199.4375, 130.4375}, {
     1199.5625, 130.375}, {1199.625, 130.3125}, {1199.6875, 130.25}, {
     1199.6875, 130.125}, {1199.75, 130.}, {1199.8125, 129.875}, {1199.8125, 
     129.625}, {1199.875, 129.5}, {1201.75, 131.8125}, {1198.9375, 
     130.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1172.75, 110.9375}, {1142.6875, 124.75}}},
     CurveClosed->{0}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1142.625, 123.9375}, {1142.625, 
     124.0625}, {1142.625, 124.25}, {1142.625, 124.375}, {1142.625, 124.5}, {
     1142.625, 124.625}, {1142.6875, 124.75}, {1142.75, 124.8125}, {1142.8125,
      124.9375}, {1142.875, 125.}, {1143., 125.125}, {1143.1875, 125.25}, {
     1143.25, 125.375}, {1140.3125, 125.8125}, {1142.625, 123.9375}}}], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIADiZMcwAyZGAcUvg2EzwDjJ0D4DfFQfgVU
Pg7KnwDVHw3lz4HyI9H44aj8hlBU/QwhqOY3BKHafyAQ1X1wvgwa/080qv4b
0ajmH4hGtX9FNJr7otHcH43mv2hU/0P1w8MHaj48/KD2w8P3Dxof6H4A84tI
tw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1198.3125, 166.75}, {1171.5, 147.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1172.125, 146.75}, {1172.0625, 
     146.8125}, {1171.875, 146.9375}, {1171.75, 147.}, {1171.625, 147.0625}, {
     1171.5625, 147.125}, {1171.5, 147.1875}, {1171.4375, 147.3125}, {
     1171.375, 147.375}, {1171.375, 147.5}, {1171.3125, 147.6875}, {1171.25, 
     147.875}, {1171.25, 148.}, {1169.375, 145.6875}, {1172.125, 
     146.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1198.3125, 166.75}, {1201.5, 134.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1202.1875, 134.75}, {1202.125, 134.75}, {
     1201.9375, 134.625}, {1201.8125, 134.5625}, {1201.6875, 134.5}, {
     1201.5625, 134.4375}, {1201.5, 134.4375}, {1201.375, 134.4375}, {1201.25,
      134.4375}, {1201.125, 134.5}, {1201., 134.5}, {1200.75, 134.5625}, {
     1200.6875, 134.625}, {1201.75, 131.8125}, {1202.1875, 134.75}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG70kOYEZGkgMKvwjCZ4Dxa6B8Lyi/CcJ3
8ITyu6DyHlB+H4R/wA2V7+CKymdwQdXv4IxmvhOq/QccUd0H56eh8WPQ9Aeh
me+DZr8Lmvsc0NzvgOY/KB/uf6h+ePjAzPdGtR8evjFofKD7AT5kPs4=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1169.8125, 148.625}, {1169.75, 
     148.5625}, {1169.5625, 148.4375}, {1169.4375, 148.375}, {1169.3125, 
     148.3125}, {1169.1875, 148.3125}, {1169.125, 148.25}, {1169., 148.25}, {
     1168.875, 148.3125}, {1168.75, 148.3125}, {1168.625, 148.375}, {1168.375,
      148.4375}, {1168.3125, 148.4375}, {1169.375, 145.6875}, {1169.8125, 
     148.625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.5, 
     146.5625}, {1170.25, 146.5625}, {1170.25, 144.8125}, {1168.5, 
     144.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.875, 
     132.6875}, {1202.625, 132.6875}, {1202.625, 130.9375}, {1200.875, 
     130.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1165., 182.5}, {
     1166.75, 182.5}, {1166.75, 180.75}, {1165., 180.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136., 161.625}, {
     1137.75, 161.625}, {1137.75, 159.875}, {1136., 159.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1139.4375, 
     126.6875}, {1141.1875, 126.6875}, {1141.1875, 124.9375}, {1139.4375, 
     124.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.875, 
     111.8125}, {1173.625, 111.8125}, {1173.625, 110.0625}, {1171.875, 
     110.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1197.4375, 
     167.625}, {1199.1875, 167.625}, {1199.1875, 165.875}, {1197.4375, 
     165.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1168.375, 
     147.75}, {1170.125, 147.75}, {1170.125, 146.}, {1168.375, 146.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"23\"\>", {1165., 190.4375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1273.75, 180.75}, {1259.3125, 152.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1260.125, 152.6875}, {1260.0625, 
     152.6875}, {1259.8125, 152.6875}, {1259.6875, 152.6875}, {1259.5625, 
     152.75}, {1259.4375, 152.75}, {1259.3125, 152.8125}, {1259.25, 
     152.8125}, {1259.1875, 152.9375}, {1259.0625, 153.}, {1259., 153.125}, {
     1258.8125, 153.3125}, {1258.75, 153.375}, {1258.125, 150.4375}, {
     1260.125, 152.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1281.75, 124.6875}, {1273.3125, 
     112.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1274.0625, 112.25}, {1274., 112.25}, {
     1273.75, 112.3125}, {1273.625, 112.3125}, {1273.5, 112.375}, {1273.375, 
     112.4375}, {1273.3125, 112.4375}, {1273.25, 112.5}, {1273.1875, 
     112.625}, {1273.0625, 112.75}, {1273., 112.8125}, {1272.875, 113.0625}, {
     1272.8125, 113.125}, {1271.8125, 110.3125}, {1274.0625, 112.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1281.75, 124.6875}, {1259.875, 
     148.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1259.5, 147.8125}, {1259.5625, 
     147.9375}, {1259.625, 148.125}, {1259.6875, 148.25}, {1259.75, 
     148.375}, {1259.8125, 148.4375}, {1259.875, 148.5625}, {1260., 
     148.5625}, {1260.0625, 148.625}, {1260.1875, 148.6875}, {1260.3125, 
     148.75}, {1260.5625, 148.8125}, {1260.6875, 148.875}, {1258.125, 
     150.4375}, {1259.5, 147.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1254.125, 143.3125}, {1256.875, 
     148.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.0625, 148.3125}, {1256.125, 
     148.3125}, {1256.375, 148.3125}, {1256.5, 148.3125}, {1256.625, 
     148.25}, {1256.75, 148.25}, {1256.875, 148.1875}, {1256.9375, 148.125}, {
     1257., 148.0625}, {1257.125, 147.9375}, {1257.1875, 147.875}, {1257.3125,
      147.6875}, {1257.375, 147.5625}, {1258.125, 150.4375}, {1256.0625, 
     148.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1217.625, 136.5}, {1222.125, 150.6875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1221.3125, 150.6875}, {1221.4375, 
     150.6875}, {1221.6875, 150.75}, {1221.8125, 150.75}, {1221.9375, 
     150.75}, {1222.0625, 150.75}, {1222.125, 150.6875}, {1222.25, 
     150.6875}, {1222.3125, 150.625}, {1222.4375, 150.5625}, {1222.5625, 
     150.4375}, {1222.75, 150.3125}, {1222.8125, 150.25}, {1222.9375, 
     153.1875}, {1221.3125, 150.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1222.9375, 153.1875}, {1218.4375, 139.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1219.1875, 139.0625}, {1219.125, 139.}, {
     1218.875, 139.}, {1218.75, 139.}, {1218.625, 139.}, {1218.5, 139.}, {
     1218.4375, 139.}, {1218.3125, 139.0625}, {1218.25, 139.125}, {1218.125, 
     139.1875}, {1218., 139.3125}, {1217.8125, 139.4375}, {1217.75, 139.5}, {
     1217.625, 136.5}, {1219.1875, 139.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1222.9375, 153.1875}, {1255.5, 
     150.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1255.3125, 151.4375}, {1255.375, 
     151.375}, {1255.4375, 151.125}, {1255.5, 151.}, {1255.5, 150.875}, {
     1255.5, 150.75}, {1255.5, 150.6875}, {1255.5, 150.5625}, {1255.5, 
     150.5}, {1255.4375, 150.375}, {1255.375, 150.1875}, {1255.25, 150.}, {
     1255.1875, 149.875}, {1258.125, 150.4375}, {1255.3125, 151.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1247.875, 129.875}, {1253., 141.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1252.1875, 141.0625}, {1252.3125, 
     141.0625}, {1252.5, 141.0625}, {1252.625, 141.0625}, {1252.8125, 141.}, {
     1252.875, 141.}, {1253., 141.}, {1253.0625, 140.9375}, {1253.1875, 
     140.875}, {1253.25, 140.75}, {1253.375, 140.6875}, {1253.5, 140.5}, {
     1253.625, 140.375}, {1254.125, 143.3125}, {1252.1875, 141.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1247.875, 129.875}, {1220.1875, 
     135.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1220.25, 135.1875}, {1220.25, 135.25}, {
     1220.1875, 135.5}, {1220.1875, 135.625}, {1220.1875, 135.75}, {1220.1875,
      135.875}, {1220.1875, 135.9375}, {1220.1875, 136.0625}, {1220.25, 
     136.1875}, {1220.3125, 136.25}, {1220.375, 136.375}, {1220.5625, 
     136.625}, {1220.625, 136.6875}, {1217.625, 136.5}, {1220.25, 
     135.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1247.875, 129.875}, {1269.8125, 
     111.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1270.0625, 112.75}, {1270.0625, 
     112.625}, {1270., 112.4375}, {1269.9375, 112.25}, {1269.875, 112.1875}, {
     1269.875, 112.0625}, {1269.8125, 111.9375}, {1269.75, 111.875}, {
     1269.625, 111.8125}, {1269.5, 111.75}, {1269.375, 111.6875}, {1269.1875, 
     111.5625}, {1269.0625, 111.5}, {1271.8125, 110.3125}, {1270.0625, 
     112.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1247.875, 129.875}, {1256.9375, 
     148.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1256.1875, 148.25}, {1256.25, 148.25}, {
     1256.5, 148.25}, {1256.625, 148.1875}, {1256.75, 148.1875}, {1256.875, 
     148.1875}, {1256.9375, 148.125}, {1257.0625, 148.0625}, {1257.125, 
     148.}, {1257.25, 147.9375}, {1257.3125, 147.8125}, {1257.5, 147.625}, {
     1257.5625, 147.5625}, {1258.125, 150.4375}, {1256.1875, 148.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1271.8125, 110.3125}, {1280.25, 122.5}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1279.5, 122.75}, {1279.5625, 122.6875}, {
     1279.8125, 122.6875}, {1279.9375, 122.625}, {1280.0625, 122.625}, {
     1280.1875, 122.5625}, {1280.25, 122.5}, {1280.3125, 122.4375}, {
     1280.4375, 122.375}, {1280.5, 122.25}, {1280.5625, 122.125}, {1280.6875, 
     121.9375}, {1280.75, 121.875}, {1281.75, 124.6875}, {1279.5, 122.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1258.125, 150.4375}, {1272.5625, 
     178.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1271.75, 178.5}, {1271.875, 178.5}, {
     1272.0625, 178.5}, {1272.25, 178.5}, {1272.375, 178.5}, {1272.5, 
     178.4375}, {1272.5625, 178.4375}, {1272.625, 178.375}, {1272.75, 
     178.3125}, {1272.8125, 178.1875}, {1272.9375, 178.0625}, {1273.0625, 
     177.875}, {1273.125, 177.8125}, {1273.75, 180.75}, {1271.75, 
     178.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1272.875, 
     181.625}, {1274.625, 181.625}, {1274.625, 179.875}, {1272.875, 
     179.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1280.875, 
     125.5625}, {1282.625, 125.5625}, {1282.625, 123.8125}, {1280.875, 
     123.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1253.25, 
     144.1875}, {1255., 144.1875}, {1255., 142.4375}, {1253.25, 142.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.75, 
     137.375}, {1218.5, 137.375}, {1218.5, 135.625}, {1216.75, 135.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1222.0625, 
     154.0625}, {1223.8125, 154.0625}, {1223.8125, 152.3125}, {1222.0625, 
     152.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1247., 130.75}, {
     1248.75, 130.75}, {1248.75, 129.}, {1247., 129.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1270.9375, 
     111.1875}, {1272.6875, 111.1875}, {1272.6875, 109.4375}, {1270.9375, 
     109.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.25, 
     151.3125}, {1259., 151.3125}, {1259., 149.5625}, {1257.25, 149.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[InsetBox["\<\"55\"\>", {1245.375, 189.9375}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAIPdwcwbeHmgMJvgPI1oPwTUP4PNPoEmroG
NHPQzf3gispf4Yqqv8IV1XwPVzR7XNHc54pqD4wPt8cV1Z4KNHoFmjqYPlzm
ott7As2dMHdXoPlrBZq/0cMBaA8ALPUy6g==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{64.6875, 68.375}, {44.375, 44.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.125, 44.5625}, {45.0625, 44.625}, {
     44.8125, 44.6875}, {44.6875, 44.75}, {44.5625, 44.75}, {44.5, 44.8125}, {
     44.375, 44.875}, {44.3125, 44.9375}, {44.25, 45.0625}, {44.1875, 
     45.1875}, {44.125, 45.3125}, {44., 45.5}, {44., 45.625}, {42.6875, 
     42.9375}, {45.125, 44.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{36.5, 75.9375}, {42.1875, 45.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{42.875, 45.875}, {42.8125, 45.8125}, {
     42.625, 45.6875}, {42.5, 45.625}, {42.4375, 45.5625}, {42.3125, 45.5}, {
     42.1875, 45.5}, {42.125, 45.5}, {42., 45.5}, {41.875, 45.5}, {41.75, 
     45.5}, {41.5, 45.5625}, {41.375, 45.625}, {42.6875, 42.9375}, {42.875, 
     45.875}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{13., 58.6875}, {40.375, 44.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{40.5, 44.9375}, {40.5, 44.8125}, {40.5, 
     44.625}, {40.4375, 44.5}, {40.4375, 44.375}, {40.4375, 44.25}, {40.375, 
     44.125}, {40.3125, 44.0625}, {40.25, 44.}, {40.125, 43.875}, {40.0625, 
     43.8125}, {39.875, 43.625}, {39.75, 43.5625}, {42.6875, 42.9375}, {40.5, 
     44.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{11.8125, 29.5625}, {40.3125, 41.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{39.75, 42.4375}, {39.8125, 42.375}, {40., 
     42.25}, {40.0625, 42.125}, {40.1875, 42.0625}, {40.25, 41.9375}, {
     40.3125, 41.875}, {40.3125, 41.8125}, {40.3125, 41.6875}, {40.375, 
     41.5}, {40.375, 41.375}, {40.375, 41.125}, {40.375, 41.0625}, {42.6875, 
     42.9375}, {39.75, 42.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{33.9375, 10.4375}, {42., 40.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{41.1875, 40.3125}, {41.3125, 40.375}, {
     41.5, 40.375}, {41.6875, 40.375}, {41.8125, 40.375}, {41.9375, 40.375}, {
     42., 40.375}, {42.0625, 40.375}, {42.1875, 40.3125}, {42.3125, 40.25}, {
     42.4375, 40.125}, {42.625, 40.}, {42.6875, 39.9375}, {42.6875, 
     42.9375}, {41.1875, 40.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{62.5625, 15.8125}, {44.25, 40.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{43.8125, 40.125}, {43.8125, 40.25}, {
     43.9375, 40.4375}, {44., 40.5625}, {44.0625, 40.625}, {44.1875, 40.75}, {
     44.25, 40.8125}, {44.3125, 40.875}, {44.4375, 40.875}, {44.5625, 
     40.9375}, {44.6875, 41.}, {44.9375, 41.0625}, {45., 41.0625}, {42.6875, 
     42.9375}, {43.8125, 40.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{76.3125, 41.5625}, {45.3125, 42.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{45.5625, 42.0625}, {45.5, 42.125}, {
     45.4375, 42.3125}, {45.375, 42.4375}, {45.3125, 42.5625}, {45.3125, 
     42.6875}, {45.3125, 42.8125}, {45.3125, 42.875}, {45.375, 43.}, {45.375, 
     43.125}, {45.4375, 43.25}, {45.5625, 43.5}, {45.625, 43.5625}, {42.6875, 
     42.9375}, {45.5625, 42.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{41.8125, 
     43.8125}, {43.5625, 43.8125}, {43.5625, 42.0625}, {41.8125, 42.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{63.8125, 69.25}, {
     65.5625, 69.25}, {65.5625, 67.5}, {63.8125, 67.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{35.625, 76.8125}, {
     37.375, 76.8125}, {37.375, 75.0625}, {35.625, 75.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{12.125, 59.5625}, {
     13.875, 59.5625}, {13.875, 57.8125}, {12.125, 57.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{10.9375, 
     30.4375}, {12.6875, 30.4375}, {12.6875, 28.6875}, {10.9375, 28.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{33.0625, 
     11.3125}, {34.8125, 11.3125}, {34.8125, 9.5625}, {33.0625, 9.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{61.6875, 
     16.6875}, {63.4375, 16.6875}, {63.4375, 14.9375}, {61.6875, 14.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{75.4375, 
     42.4375}, {77.1875, 42.4375}, {77.1875, 40.6875}, {75.4375, 40.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"0\"\>", {41.96875, 85.00000000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIIp8Q5geoeXAwr/B5TfAeVbeEPoAig/AcqP
gfInQPk2UP4KKF8Gjf8nDpV/Jw5V/4k4VPM3xKHavyQO1X0w/g40foUXmn4v
VPMFvFDtf+CJ6r4Tnqjuh/Ft0Pgw/8P0w8JHAD380MK3Ao0PdD8Aej067w==

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{129.6875, 35.}, {124.25, 50.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{123.75, 50.}, {123.8125, 50.0625}, {
     123.9375, 50.1875}, {124., 50.25}, {124.0625, 50.3125}, {124.1875, 
     50.375}, {124.25, 50.4375}, {124.3125, 50.4375}, {124.375, 50.4375}, {
     124.5, 50.4375}, {124.625, 50.4375}, {124.8125, 50.4375}, {124.875, 
     50.4375}, {123.5625, 52.375}, {123.75, 50.}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{108.875, 32.875}, {122.3125, 50.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{121.6875, 50.9375}, {121.75, 50.875}, {
     121.9375, 50.875}, {122.0625, 50.8125}, {122.125, 50.8125}, {122.25, 
     50.75}, {122.3125, 50.75}, {122.375, 50.6875}, {122.4375, 50.625}, {
     122.5, 50.5}, {122.5625, 50.4375}, {122.625, 50.25}, {122.6875, 
     50.1875}, {123.5625, 52.375}, {121.6875, 50.9375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{108.875, 32.875}, {127.625, 34.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{127.3125, 35.3125}, {127.375, 35.25}, {
     127.4375, 35.125}, {127.5, 35.}, {127.5625, 34.9375}, {127.5625, 
     34.8125}, {127.625, 34.75}, {127.625, 34.6875}, {127.5625, 34.625}, {
     127.5625, 34.5}, {127.5625, 34.375}, {127.5, 34.1875}, {127.4375, 
     34.125}, {129.6875, 35.}, {127.3125, 35.3125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{108.875, 32.875}, {105.5, 51.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.9375, 51.0625}, {105., 51.0625}, {
     105.125, 51.1875}, {105.25, 51.25}, {105.3125, 51.3125}, {105.4375, 
     51.3125}, {105.5, 51.375}, {105.5625, 51.375}, {105.625, 51.375}, {
     105.75, 51.3125}, {105.875, 51.3125}, {106.0625, 51.25}, {106.125, 
     51.25}, {105.125, 53.375}, {104.9375, 51.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{108.875, 32.875}, {93., 11.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{93.625, 11.4375}, {93.5625, 11.5}, {
     93.375, 11.5}, {93.25, 11.5625}, {93.1875, 11.5625}, {93.0625, 11.625}, {
     93., 11.6875}, {92.9375, 11.6875}, {92.9375, 11.8125}, {92.875, 
     11.875}, {92.8125, 11.9375}, {92.6875, 12.125}, {92.625, 12.1875}, {
     91.75, 10.}, {93.625, 11.4375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{105.4375, 66.5625}, {121.9375, 53.625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.125, 54.25}, {122.125, 54.1875}, {
     122.0625, 54.}, {122., 53.9375}, {122., 53.8125}, {121.9375, 53.75}, {
     121.9375, 53.625}, {121.875, 53.625}, {121.8125, 53.5625}, {121.6875, 
     53.5}, {121.625, 53.4375}, {121.4375, 53.3125}, {121.375, 53.3125}, {
     123.5625, 52.375}, {122.125, 54.25}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{105.4375, 66.5625}, {105.1875, 55.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{105.75, 55.625}, {105.6875, 55.625}, {
     105.5625, 55.5625}, {105.4375, 55.5}, {105.3125, 55.5}, {105.25, 
     55.4375}, {105.1875, 55.4375}, {105.0625, 55.5}, {105., 55.5}, {104.875, 
     55.5}, {104.8125, 55.5625}, {104.625, 55.625}, {104.5625, 55.6875}, {
     105.125, 53.375}, {105.75, 55.625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{105.125, 53.375}, {121.5, 52.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{121.3125, 53.125}, {121.3125, 53.0625}, {
     121.375, 52.875}, {121.4375, 52.75}, {121.4375, 52.6875}, {121.4375, 
     52.5625}, {121.5, 52.5}, {121.4375, 52.4375}, {121.4375, 52.3125}, {
     121.375, 52.25}, {121.375, 52.125}, {121.25, 51.9375}, {121.25, 
     51.875}, {123.5625, 52.375}, {121.3125, 53.125}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{91.75, 10.}, {107.6875, 31.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{107.0625, 31.375}, {107.125, 31.375}, {
     107.3125, 31.3125}, {107.375, 31.3125}, {107.5, 31.25}, {107.5625, 
     31.25}, {107.6875, 31.1875}, {107.6875, 31.125}, {107.75, 31.0625}, {
     107.8125, 31.}, {107.875, 30.875}, {108., 30.75}, {108.0625, 30.625}, {
     108.875, 32.875}, {107.0625, 31.375}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{142.1875, 38.9375}, {125.25, 51.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{125.0625, 50.5625}, {125.0625, 50.625}, {
     125.0625, 50.8125}, {125.125, 50.9375}, {125.125, 51.}, {125.1875, 
     51.125}, {125.25, 51.1875}, {125.25, 51.25}, {125.375, 51.25}, {125.4375,
      51.375}, {125.5, 51.4375}, {125.6875, 51.5}, {125.75, 51.5625}, {
     123.5625, 52.375}, {125.0625, 50.5625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{142.1875, 38.9375}, {131.625, 35.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{132., 35.0625}, {132., 35.125}, {131.875, 
     35.25}, {131.8125, 35.375}, {131.75, 35.4375}, {131.6875, 35.5}, {
     131.625, 35.625}, {131.625, 35.6875}, {131.625, 35.75}, {131.625, 
     35.875}, {131.625, 36.}, {131.625, 36.1875}, {131.625, 36.25}, {129.6875,
      35.}, {132., 35.0625}}}]}, 
   {RGBColor[0., 1., 0.], Thickness[0.0008687258687258687], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{141.875, 76.75}, {124.8125, 54.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{125.375, 53.875}, {125.3125, 53.875}, {
     125.125, 53.875}, {125.0625, 53.9375}, {124.9375, 53.9375}, {124.875, 
     54.}, {124.8125, 54.0625}, {124.75, 54.0625}, {124.6875, 54.1875}, {
     124.625, 54.25}, {124.5625, 54.3125}, {124.4375, 54.5}, {124.4375, 
     54.5625}, {123.5625, 52.375}, {125.375, 53.875}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{122.875, 
     53.0625}, {124.25, 53.0625}, {124.25, 51.6875}, {122.875, 51.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{129., 35.6875}, {
     130.375, 35.6875}, {130.375, 34.3125}, {129., 34.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{108.1875, 
     33.5625}, {109.5625, 33.5625}, {109.5625, 32.1875}, {108.1875, 
     32.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.75, 67.25}, {
     106.125, 67.25}, {106.125, 65.875}, {104.75, 65.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{104.4375, 
     54.0625}, {105.8125, 54.0625}, {105.8125, 52.6875}, {104.4375, 
     52.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{91.0625, 
     10.6875}, {92.4375, 10.6875}, {92.4375, 9.3125}, {91.0625, 9.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.5, 39.625}, {
     142.875, 39.625}, {142.875, 38.25}, {141.5, 38.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{141.1875, 
     77.4375}, {142.5625, 77.4375}, {142.5625, 76.0625}, {141.1875, 
     76.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"32\"\>", {112.67462499999999, 85.37500000000023}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIItWQ5g2sLDAYXfAOWvgfJPQPkLoHwGTwg9
Cco3gPIboPwAKD8PjR+DxvdC02+DZr4Bmv0aaO7TQHM/jP/BHVX/CndU8wvc
Ue13cEd1n4I7qvth/AY0/iQ0/QvQzF+DZv8WNPchhT8Amos0Iw==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{210.3125, 46.5625}, {207.25, 70.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.5625, 69.875}, {206.625, 69.9375}, {
     206.8125, 70.0625}, {206.9375, 70.125}, {207.0625, 70.1875}, {207.1875, 
     70.1875}, {207.25, 70.25}, {207.375, 70.25}, {207.5, 70.1875}, {207.625, 
     70.1875}, {207.75, 70.1875}, {208., 70.125}, {208.125, 70.0625}, {
     206.9375, 72.8125}, {206.5625, 69.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{219.8125, 68.5}, {211.3125, 48.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{212.125, 48.875}, {212.0625, 48.875}, {
     211.8125, 48.875}, {211.6875, 48.875}, {211.5625, 48.875}, {211.4375, 
     48.9375}, {211.3125, 48.9375}, {211.25, 49.}, {211.1875, 49.0625}, {
     211.0625, 49.125}, {210.9375, 49.25}, {210.8125, 49.4375}, {210.75, 
     49.5}, {210.3125, 46.5625}, {212.125, 48.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{219.8125, 68.5}, {209.4375, 72.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.4375, 71.1875}, {209.4375, 71.3125}, {
     209.375, 71.5}, {209.375, 71.625}, {209.375, 71.75}, {209.375, 71.875}, {
     209.4375, 72.}, {209.4375, 72.0625}, {209.5, 72.1875}, {209.625, 
     72.3125}, {209.6875, 72.375}, {209.875, 72.5625}, {209.9375, 72.6875}, {
     206.9375, 72.8125}, {209.4375, 71.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{208.1875, 74.125}, {210.125, 49.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{210.8125, 49.5}, {210.75, 49.4375}, {
     210.5625, 49.3125}, {210.4375, 49.25}, {210.3125, 49.1875}, {210.1875, 
     49.1875}, {210.125, 49.125}, {210., 49.125}, {209.875, 49.1875}, {209.75,
      49.1875}, {209.625, 49.25}, {209.375, 49.3125}, {209.3125, 49.375}, {
     210.3125, 46.5625}, {210.8125, 49.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{208.1875, 74.125}, {217.5, 69.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{217.5625, 70.4375}, {217.5625, 70.375}, {
     217.5625, 70.125}, {217.5625, 70.}, {217.5625, 69.875}, {217.5, 69.75}, {
     217.5, 69.625}, {217.4375, 69.5625}, {217.375, 69.5}, {217.25, 69.375}, {
     217.125, 69.3125}, {217., 69.125}, {216.875, 69.0625}, {219.8125, 
     68.5}, {217.5625, 70.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{172.625, 39.1875}, {207.75, 46.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.3125, 46.75}, {207.375, 46.6875}, {
     207.5, 46.5}, {207.5625, 46.375}, {207.625, 46.25}, {207.6875, 46.125}, {
     207.75, 46.0625}, {207.75, 45.9375}, {207.75, 45.8125}, {207.6875, 
     45.6875}, {207.6875, 45.5625}, {207.625, 45.3125}, {207.625, 45.1875}, {
     210.3125, 46.5625}, {207.3125, 46.75}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigII/mQ5gOiDIAYWfAuX/gPIroPwPUH4LlP8K
yp8C5T+A8udA+dfQ+KfQ+AfQ9O9CM38Tmv3r0NwH4/ug8S3Q9KugmS+BZj8H
mvsY0NzPgOY/BjT/c6CFjwRa+Kmgha8FGh/ofgDr5j0e
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{205.625, 72.5625}, {205.75, 72.5625}, {
     205.9375, 72.5}, {206.0625, 72.4375}, {206.1875, 72.375}, {206.3125, 
     72.3125}, {206.375, 72.25}, {206.4375, 72.1875}, {206.5, 72.0625}, {
     206.5625, 71.9375}, {206.625, 71.8125}, {206.6875, 71.625}, {206.75, 
     71.5}, {208.1875, 74.125}, {205.625, 72.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{197.8125, 11.5625}, {209.4375, 44.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{208.625, 44.0625}, {208.6875, 44.125}, {
     208.9375, 44.125}, {209.0625, 44.125}, {209.1875, 44.125}, {209.3125, 
     44.125}, {209.4375, 44.0625}, {209.5, 44.0625}, {209.625, 44.}, {
     209.6875, 43.875}, {209.8125, 43.8125}, {210., 43.625}, {210.0625, 
     43.5625}, {210.3125, 46.5625}, {208.625, 44.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237., 59.75}, {212.625, 47.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{213.1875, 47.125}, {213.125, 47.1875}, {
     212.9375, 47.3125}, {212.875, 47.4375}, {212.75, 47.5}, {212.6875, 
     47.625}, {212.625, 47.6875}, {212.625, 47.8125}, {212.5625, 47.875}, {
     212.5625, 48.0625}, {212.5625, 48.1875}, {212.5625, 48.4375}, {212.5625, 
     48.5}, {210.3125, 46.5625}, {213.1875, 47.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{237., 59.75}, {222.1875, 67.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{222.0625, 66.5625}, {222.0625, 66.625}, {
     222.0625, 66.875}, {222.0625, 67.}, {222.125, 67.125}, {222.125, 
     67.25}, {222.1875, 67.3125}, {222.1875, 67.375}, {222.3125, 67.5}, {
     222.375, 67.5625}, {222.5, 67.6875}, {222.6875, 67.8125}, {222.75, 
     67.9375}, {219.8125, 68.5}, {222.0625, 66.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{234.625, 17.}, {211.9375, 44.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{211.5625, 43.8125}, {211.5625, 43.9375}, {
     211.6875, 44.125}, {211.75, 44.25}, {211.8125, 44.375}, {211.875, 
     44.4375}, {211.9375, 44.5}, {212.0625, 44.5625}, {212.125, 44.625}, {
     212.25, 44.6875}, {212.375, 44.6875}, {212.625, 44.8125}, {212.75, 
     44.8125}, {210.3125, 46.5625}, {211.5625, 43.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{209.4375, 
     47.4375}, {211.1875, 47.4375}, {211.1875, 45.6875}, {209.4375, 
     45.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{218.9375, 
     69.375}, {220.6875, 69.375}, {220.6875, 67.625}, {218.9375, 67.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{207.3125, 75.}, {
     209.0625, 75.}, {209.0625, 73.25}, {207.3125, 73.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{171.75, 40.0625}, {
     173.5, 40.0625}, {173.5, 38.3125}, {171.75, 38.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{206.0625, 
     73.6875}, {207.8125, 73.6875}, {207.8125, 71.9375}, {206.0625, 
     71.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{196.9375, 
     12.4375}, {198.6875, 12.4375}, {198.6875, 10.6875}, {196.9375, 
     10.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{236.125, 60.625}, {
     237.875, 60.625}, {237.875, 58.875}, {236.125, 58.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{233.75, 17.875}, {
     235.5, 17.875}, {235.5, 16.125}, {233.75, 16.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"16\"\>", {200.5, 83.18750000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKjhQ5g2sLDAYVfAeUfgvJ3QPl7oPwHUP52
KF/AE0Kvh/I1oPzlaPz5aPzpaPonoZnfg2Z/J5r7OtHcD+P/cEfT745q/gR3
VPsT3FHd5+GO6n4Yfz0afzua/j1o5h9Cs/8omvuQwh8A1Po8OQ==
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{281., 47.4375}, {276.75, 70.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{276.0625, 69.6875}, {276.125, 69.75}, {
     276.3125, 69.875}, {276.4375, 69.9375}, {276.5625, 70.}, {276.625, 
     70.0625}, {276.75, 70.0625}, {276.8125, 70.0625}, {276.9375, 70.0625}, {
     277.0625, 70.0625}, {277.25, 70.0625}, {277.4375, 70.}, {277.5625, 
     69.9375}, {276.25, 72.625}, {276.0625, 69.6875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIK4QgcwLRDkgMJXgfJjoHwLKD8CyneB8kOh
/BAoPwDKj4HyvdH4rmh8BzT9tmjmW6LZb47mPhifB43/IxBV/5NAVPNvBKLa
fyIQ1X0HAlHdD+MHoPFD0fRHoJkfg2Z/HJr74hDuBwA5QTUA
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{276.875, 71.4375}, {276.875, 71.5}, {
     276.9375, 71.75}, {276.9375, 71.875}, {276.9375, 72.}, {277., 72.125}, {
     277., 72.25}, {277.0625, 72.3125}, {277.1875, 72.375}, {277.25, 72.5}, {
     277.375, 72.5625}, {277.5625, 72.75}, {277.625, 72.8125}, {274.75, 
     73.4375}, {276.875, 71.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.75, 73.4375}, {280.375, 50.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{281.0625, 50.4375}, {281., 50.375}, {
     280.8125, 50.25}, {280.6875, 50.125}, {280.625, 50.0625}, {280.5, 50.}, {
     280.375, 50.}, {280.3125, 50.}, {280.1875, 50.}, {280.0625, 50.}, {
     279.9375, 50.}, {279.6875, 50.0625}, {279.5625, 50.0625}, {281., 
     47.4375}, {281.0625, 50.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{274.75, 73.4375}, {267.5625, 66.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{268.25, 66.3125}, {268.1875, 66.3125}, {
     267.9375, 66.375}, {267.875, 66.4375}, {267.75, 66.5}, {267.625, 
     66.5625}, {267.5625, 66.625}, {267.5, 66.75}, {267.4375, 66.8125}, {
     267.375, 66.9375}, {267.3125, 67.0625}, {267.25, 67.3125}, {267.1875, 
     67.375}, {265.6875, 64.875}, {268.25, 66.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 51.625}, {278.4375, 47.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{278.25, 48.625}, {278.3125, 48.5}, {
     278.375, 48.3125}, {278.375, 48.1875}, {278.4375, 48.0625}, {278.4375, 
     47.9375}, {278.4375, 47.8125}, {278.4375, 47.75}, {278.375, 47.625}, {
     278.3125, 47.5}, {278.25, 47.375}, {278.125, 47.1875}, {278.0625, 
     47.0625}, {281., 47.4375}, {278.25, 48.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{252.4375, 51.625}, {263.8125, 63.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{263.0625, 63.375}, {263.1875, 63.3125}, {
     263.375, 63.25}, {263.5, 63.1875}, {263.625, 63.125}, {263.75, 
     63.0625}, {263.8125, 63.}, {263.875, 62.9375}, {263.9375, 62.8125}, {
     264., 62.6875}, {264.0625, 62.5625}, {264.125, 62.375}, {264.1875, 
     62.25}, {265.6875, 64.875}, {263.0625, 63.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{265.6875, 64.875}, {279.3125, 49.4375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.6875, 50.125}, {279.625, 50.}, {
     279.5625, 49.8125}, {279.5, 49.6875}, {279.4375, 49.5625}, {279.375, 
     49.5}, {279.3125, 49.4375}, {279.1875, 49.375}, {279.125, 49.3125}, {
     279., 49.25}, {278.875, 49.1875}, {278.625, 49.125}, {278.5, 49.0625}, {
     281., 47.4375}, {279.6875, 50.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{265.6875, 64.875}, {274.125, 71.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.5, 71.5625}, {273.5625, 71.5}, {
     273.75, 71.375}, {273.875, 71.3125}, {274., 71.25}, {274.0625, 
     71.1875}, {274.125, 71.125}, {274.1875, 71.}, {274.25, 70.9375}, {274.25,
      70.75}, {274.3125, 70.625}, {274.375, 70.375}, {274.375, 70.3125}, {
     276.25, 72.625}, {273.5, 71.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{267.5, 12.9375}, {280.0625, 45.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{279.25, 45.0625}, {279.375, 45.0625}, {
     279.5625, 45.0625}, {279.75, 45.0625}, {279.875, 45.0625}, {280., 
     45.0625}, {280.0625, 45.}, {280.125, 45.}, {280.25, 44.875}, {280.375, 
     44.8125}, {280.4375, 44.75}, {280.625, 44.5625}, {280.6875, 44.5}, {281.,
      47.4375}, {279.25, 45.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{303., 18.9375}, {282.625, 45.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{282.1875, 44.6875}, {282.25, 44.8125}, {
     282.3125, 45.}, {282.375, 45.125}, {282.5, 45.1875}, {282.5625, 
     45.3125}, {282.625, 45.375}, {282.6875, 45.4375}, {282.8125, 45.5}, {
     282.9375, 45.5}, {283.0625, 45.5625}, {283.3125, 45.625}, {283.375, 
     45.625}, {281., 47.4375}, {282.1875, 44.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{317.9375, 51.9375}, {283.625, 47.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{284., 47.0625}, {283.9375, 47.125}, {
     283.8125, 47.3125}, {283.75, 47.4375}, {283.6875, 47.5625}, {283.625, 
     47.6875}, {283.625, 47.75}, {283.625, 47.875}, {283.625, 48.}, {283.625, 
     48.125}, {283.6875, 48.25}, {283.75, 48.5}, {283.8125, 48.5625}, {281., 
     47.4375}, {284., 47.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{280.125, 
     48.3125}, {281.875, 48.3125}, {281.875, 46.5625}, {280.125, 46.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{275.375, 73.5}, {
     277.125, 73.5}, {277.125, 71.75}, {275.375, 71.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{273.875, 
     74.3125}, {275.625, 74.3125}, {275.625, 72.5625}, {273.875, 72.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{251.5625, 52.5}, {
     253.3125, 52.5}, {253.3125, 50.75}, {251.5625, 50.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{264.8125, 65.75}, {
     266.5625, 65.75}, {266.5625, 64.}, {264.8125, 64.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{266.625, 
     13.8125}, {268.375, 13.8125}, {268.375, 12.0625}, {266.625, 12.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{302.125, 
     19.8125}, {303.875, 19.8125}, {303.875, 18.0625}, {302.125, 18.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{317.0625, 
     52.8125}, {318.8125, 52.8125}, {318.8125, 51.0625}, {317.0625, 
     51.0625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"2\"\>", {283.09375, 82.00000000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{366.3125, 45.375}, {348., 71.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{347.5, 70.375}, {347.5625, 70.4375}, {
     347.6875, 70.625}, {347.75, 70.75}, {347.8125, 70.875}, {347.9375, 
     70.9375}, {348., 71.}, {348.0625, 71.0625}, {348.1875, 71.125}, {
     348.3125, 71.125}, {348.4375, 71.1875}, {348.6875, 71.25}, {348.75, 
     71.25}, {346.4375, 73.125}, {347.5, 70.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{366.3125, 45.375}, {335.75, 45.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{336., 45.0625}, {336., 45.1875}, {335.875,
      45.375}, {335.875, 45.5}, {335.8125, 45.625}, {335.8125, 45.75}, {
     335.75, 45.8125}, {335.8125, 45.9375}, {335.8125, 46.0625}, {335.875, 
     46.1875}, {335.9375, 46.3125}, {336., 46.5}, {336.0625, 46.625}, {
     333.1875, 45.875}, {336., 45.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{366.3125, 45.375}, {373.9375, 15.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{374.625, 16.25}, {374.5625, 16.1875}, {
     374.375, 16.0625}, {374.25, 15.9375}, {374.125, 15.875}, {374., 
     15.8125}, {373.9375, 15.8125}, {373.875, 15.8125}, {373.75, 15.75}, {
     373.5625, 15.8125}, {373.4375, 15.8125}, {373.1875, 15.8125}, {373.125, 
     15.875}, {374.5625, 13.25}, {374.625, 16.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{366.3125, 45.375}, {395.5625, 33.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{395.5625, 34.375}, {395.5625, 34.25}, {
     395.5625, 34.0625}, {395.5625, 33.875}, {395.5625, 33.75}, {395.5625, 
     33.625}, {395.5625, 33.5625}, {395.5, 33.5}, {395.4375, 33.375}, {
     395.3125, 33.25}, {395.25, 33.1875}, {395.0625, 33.}, {395., 32.9375}, {
     397.9375, 32.5625}, {395.5625, 34.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{385.3125, 67.5}, {368., 47.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{368.75, 47.0625}, {368.6875, 47.0625}, {
     368.4375, 47.125}, {368.3125, 47.1875}, {368.1875, 47.25}, {368.0625, 
     47.25}, {368., 47.3125}, {367.9375, 47.375}, {367.875, 47.5}, {367.8125, 
     47.625}, {367.75, 47.75}, {367.625, 47.9375}, {367.5625, 48.0625}, {
     366.3125, 45.375}, {368.75, 47.0625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK9CgcwfSHAAYX/BMrXgfJ/QPkaUD5LIIRW
hfJFoHwFKF8GypdG44ui8QXQ9POimc+JZj87mvtg/DNo/B0BqPqXBKCaPyMA
1f6OAFT3NQSguh/GV0Djq6Lp10AzXwfNfj009+kh3A8ABDgxnw==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{385.1875, 66.625}, {385.1875, 66.6875}, {
     385.25, 66.9375}, {385.25, 67.0625}, {385.3125, 67.1875}, {385.375, 
     67.3125}, {385.4375, 67.375}, {385.5, 67.4375}, {385.5625, 67.5}, {
     385.6875, 67.625}, {385.8125, 67.6875}, {386., 67.8125}, {386.125, 
     67.875}, {383.3125, 68.9375}, {385.1875, 66.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{346.4375, 73.125}, {364.75, 47.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{365.25, 48.125}, {365.1875, 48.0625}, {
     365.0625, 47.875}, {365., 47.75}, {364.9375, 47.625}, {364.875, 
     47.5625}, {364.75, 47.5}, {364.6875, 47.4375}, {364.5625, 47.375}, {
     364.4375, 47.375}, {364.3125, 47.3125}, {364.0625, 47.25}, {364., 
     47.25}, {366.3125, 45.375}, {365.25, 48.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{333.1875, 45.875}, {363.6875, 45.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.4375, 46.125}, {363.5, 46.0625}, {
     363.5625, 45.875}, {363.625, 45.75}, {363.625, 45.625}, {363.6875, 
     45.5}, {363.6875, 45.375}, {363.6875, 45.3125}, {363.625, 45.1875}, {
     363.625, 45.0625}, {363.5625, 44.9375}, {363.4375, 44.6875}, {363.4375, 
     44.625}, {366.3125, 45.375}, {363.4375, 46.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{383.3125, 68.9375}, {367.8125, 47.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{368.625, 47.25}, {368.5, 47.25}, {
     368.3125, 47.3125}, {368.125, 47.3125}, {368., 47.375}, {367.9375, 
     47.4375}, {367.8125, 47.5}, {367.75, 47.5}, {367.6875, 47.625}, {367.625,
      47.75}, {367.5, 47.875}, {367.375, 48.0625}, {367.375, 48.125}, {
     366.3125, 45.375}, {368.625, 47.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigAK+CgcwHRDogMJPgfJ5oPwKKJ8Dym+B8lmh
/ClQPgOUPwfK/12Oyv+Kxv9Qjqr/bTmq+S/LUe1/Xo7qPhjfB41vgaZfBc18
CTT7OdDcx4DmfgY0/zGg+Z8DLXwk0MJPBS18LdD4QPcDAEl0NgQ=
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{383.4375, 69.8125}, {383.4375, 69.6875}, {
     383.375, 69.5}, {383.3125, 69.375}, {383.3125, 69.25}, {383.25, 
     69.125}, {383.1875, 69.0625}, {383.125, 69.}, {383.0625, 68.875}, {
     382.9375, 68.8125}, {382.8125, 68.75}, {382.625, 68.625}, {382.5, 
     68.5625}, {385.3125, 67.5}, {383.4375, 69.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{345.75, 19.25}, {364.6875, 43.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{363.9375, 43.5625}, {364., 43.5625}, {
     364.25, 43.5}, {364.375, 43.4375}, {364.5, 43.375}, {364.625, 43.375}, {
     364.6875, 43.3125}, {364.75, 43.25}, {364.8125, 43.125}, {364.875, 
     43.}, {364.9375, 42.875}, {365.0625, 42.6875}, {365.125, 42.625}, {
     366.3125, 45.375}, {363.9375, 43.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{374.5625, 13.25}, {366.9375, 42.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{366.3125, 42.375}, {366.375, 42.4375}, {
     366.5625, 42.5625}, {366.625, 42.625}, {366.75, 42.75}, {366.875, 
     42.8125}, {366.9375, 42.8125}, {367.0625, 42.8125}, {367.1875, 
     42.8125}, {367.3125, 42.8125}, {367.4375, 42.8125}, {367.6875, 42.75}, {
     367.8125, 42.75}, {366.3125, 45.375}, {366.3125, 42.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{397.9375, 32.5625}, {368.75, 44.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{368.6875, 43.5625}, {368.6875, 43.6875}, {
     368.6875, 43.875}, {368.6875, 44.}, {368.6875, 44.1875}, {368.6875, 
     44.25}, {368.75, 44.375}, {368.75, 44.4375}, {368.8125, 44.5625}, {
     368.9375, 44.625}, {369., 44.75}, {369.1875, 44.9375}, {369.25, 45.}, {
     366.3125, 45.375}, {368.6875, 43.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{365.4375, 46.25}, {
     367.1875, 46.25}, {367.1875, 44.5}, {365.4375, 44.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{384.4375, 
     68.375}, {386.1875, 68.375}, {386.1875, 66.625}, {384.4375, 66.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{345.5625, 74.}, {
     347.3125, 74.}, {347.3125, 72.25}, {345.5625, 72.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{332.3125, 46.75}, {
     334.0625, 46.75}, {334.0625, 45.}, {332.3125, 45.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{382.4375, 
     69.8125}, {384.1875, 69.8125}, {384.1875, 68.0625}, {382.4375, 
     68.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{344.875, 20.125}, {
     346.625, 20.125}, {346.625, 18.375}, {344.875, 18.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{373.6875, 
     14.125}, {375.4375, 14.125}, {375.4375, 12.375}, {373.6875, 12.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{397.0625, 
     33.4375}, {398.8125, 33.4375}, {398.8125, 31.6875}, {397.0625, 
     31.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"1\"\>", {363.46874999999994, 82.00000000000023}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{454.875, 52.4375}, {436.9375, 33.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{437.625, 33.4375}, {437.5625, 33.4375}, {
     437.3125, 33.5}, {437.1875, 33.5625}, {437.0625, 33.625}, {437., 
     33.6875}, {436.9375, 33.75}, {436.875, 33.8125}, {436.8125, 33.9375}, {
     436.75, 34.0625}, {436.6875, 34.1875}, {436.5625, 34.375}, {436.5, 
     34.5}, {435.125, 31.875}, {437.625, 33.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{454.875, 52.4375}, {440.8125, 66.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{440.4375, 65.375}, {440.5, 65.4375}, {
     440.5625, 65.6875}, {440.625, 65.8125}, {440.6875, 65.9375}, {440.75, 
     66.}, {440.8125, 66.125}, {440.875, 66.125}, {440.9375, 66.1875}, {
     441.0625, 66.25}, {441.1875, 66.3125}, {441.4375, 66.4375}, {441.5625, 
     66.5}, {438.9375, 67.9375}, {440.4375, 65.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{454.875, 52.4375}, {469., 38.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{469.375, 39.625}, {469.3125, 39.5625}, {
     469.25, 39.375}, {469.1875, 39.25}, {469.125, 39.125}, {469.0625, 39.}, {
     469., 38.9375}, {468.9375, 38.875}, {468.875, 38.8125}, {468.75, 
     38.75}, {468.625, 38.6875}, {468.375, 38.5625}, {468.3125, 38.5625}, {
     470.9375, 37.125}, {469.375, 39.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{454.875, 52.4375}, {476.5, 74.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{475.75, 75.125}, {475.875, 75.125}, {
     476.0625, 75.0625}, {476.1875, 75.}, {476.3125, 74.9375}, {476.4375, 
     74.875}, {476.5, 74.8125}, {476.5625, 74.75}, {476.625, 74.625}, {
     476.6875, 74.5}, {476.75, 74.375}, {476.875, 74.1875}, {476.875, 
     74.0625}, {478.3125, 76.6875}, {475.75, 75.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.4375, 38.}, {454.4375, 49.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.625, 49.6875}, {453.75, 49.75}, {
     453.9375, 49.8125}, {454.0625, 49.8125}, {454.1875, 49.8125}, {454.3125, 
     49.875}, {454.4375, 49.8125}, {454.5, 49.8125}, {454.625, 49.75}, {
     454.75, 49.6875}, {454.875, 49.625}, {455.0625, 49.5}, {455.125, 
     49.4375}, {454.875, 52.4375}, {453.625, 49.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{452.4375, 38.}, {442.375, 47.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{442.0625, 46.9375}, {442.125, 47.0625}, {
     442.1875, 47.25}, {442.25, 47.375}, {442.3125, 47.5}, {442.375, 
     47.625}, {442.375, 47.6875}, {442.5, 47.75}, {442.5625, 47.8125}, {
     442.6875, 47.875}, {442.8125, 47.9375}, {443.0625, 48.0625}, {443.125, 
     48.0625}, {440.5, 49.5}, {442.0625, 46.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{435.125, 31.875}, {453.0625, 50.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{452.3125, 50.875}, {452.375, 50.8125}, {
     452.625, 50.75}, {452.75, 50.6875}, {452.875, 50.625}, {452.9375, 
     50.625}, {453.0625, 50.5625}, {453.125, 50.4375}, {453.1875, 50.375}, {
     453.25, 50.25}, {453.3125, 50.125}, {453.375, 49.875}, {453.4375, 
     49.8125}, {454.875, 52.4375}, {452.3125, 50.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{435.125, 31.875}, {450., 37.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{449.5, 37.75}, {449.5625, 37.6875}, {
     449.6875, 37.5625}, {449.8125, 37.4375}, {449.875, 37.3125}, {449.9375, 
     37.25}, {450., 37.125}, {450., 37.0625}, {450., 36.9375}, {450., 
     36.8125}, {450., 36.6875}, {450., 36.4375}, {450., 36.3125}, {452.4375, 
     38.}, {449.5, 37.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{435.125, 31.875}, {439.75, 47.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{438.9375, 47.}, {439.0625, 47.}, {439.25, 
     47.}, {439.375, 47.}, {439.5625, 47.}, {439.6875, 47.}, {439.75, 47.}, {
     439.8125, 47.}, {439.9375, 46.9375}, {440.0625, 46.8125}, {440.1875, 
     46.75}, {440.375, 46.5625}, {440.4375, 46.5}, {440.5, 49.5}, {438.9375, 
     47.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{435.125, 31.875}, {415.375, 11.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{416.0625, 10.875}, {416., 10.9375}, {
     415.8125, 11.}, {415.6875, 11.0625}, {415.5625, 11.0625}, {415.4375, 
     11.125}, {415.375, 11.1875}, {415.3125, 11.25}, {415.25, 11.375}, {
     415.1875, 11.5}, {415.125, 11.625}, {415., 11.875}, {414.9375, 
     11.9375}, {413.5625, 9.3125}, {416.0625, 10.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.9375, 67.9375}, {453., 54.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{453.3125, 55.}, {453.3125, 54.875}, {
     453.1875, 54.6875}, {453.125, 54.5625}, {453.125, 54.4375}, {453.0625, 
     54.3125}, {453., 54.25}, {452.9375, 54.1875}, {452.8125, 54.125}, {
     452.6875, 54.0625}, {452.5625, 54.}, {452.3125, 53.875}, {452.25, 
     53.875}, {454.875, 52.4375}, {453.3125, 55.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{438.9375, 67.9375}, {440.3125, 52.125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{441., 52.4375}, {440.9375, 52.375}, {
     440.75, 52.25}, {440.625, 52.25}, {440.5, 52.1875}, {440.375, 52.125}, {
     440.3125, 52.125}, {440.1875, 52.125}, {440.0625, 52.125}, {439.9375, 
     52.1875}, {439.8125, 52.1875}, {439.5625, 52.25}, {439.5, 52.3125}, {
     440.5, 49.5}, {441., 52.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{440.5, 49.5}, {452.3125, 51.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.875, 52.5625}, {451.9375, 52.5}, {
     452.0625, 52.3125}, {452.125, 52.1875}, {452.1875, 52.125}, {452.25, 
     52.}, {452.3125, 51.875}, {452.3125, 51.8125}, {452.3125, 51.6875}, {
     452.25, 51.5625}, {452.25, 51.4375}, {452.1875, 51.1875}, {452.1875, 
     51.0625}, {454.875, 52.4375}, {451.875, 52.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{440.5, 49.5}, {450.5625, 39.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{450.9375, 40.5625}, {450.875, 40.5}, {
     450.8125, 40.25}, {450.75, 40.125}, {450.6875, 40.}, {450.625, 
     39.9375}, {450.5625, 39.8125}, {450.5, 39.75}, {450.375, 39.6875}, {
     450.3125, 39.625}, {450.125, 39.5625}, {449.9375, 39.5}, {449.8125, 
     39.4375}, {452.4375, 38.}, {450.9375, 40.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{413.5625, 9.3125}, {433.3125, 29.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{432.5625, 30.3125}, {432.625, 30.25}, {
     432.875, 30.1875}, {433., 30.125}, {433.125, 30.0625}, {433.1875, 30.}, {
     433.3125, 29.9375}, {433.375, 29.875}, {433.4375, 29.8125}, {433.5, 
     29.6875}, {433.5625, 29.5625}, {433.625, 29.3125}, {433.6875, 29.25}, {
     435.125, 31.875}, {432.5625, 30.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{470.9375, 37.125}, {456.75, 50.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{456.4375, 49.875}, {456.4375, 50.}, {
     456.5, 50.1875}, {456.5625, 50.3125}, {456.625, 50.4375}, {456.6875, 
     50.5625}, {456.75, 50.625}, {456.8125, 50.6875}, {456.9375, 50.75}, {
     457.0625, 50.8125}, {457.1875, 50.875}, {457.375, 50.9375}, {457.5, 
     51.}, {454.875, 52.4375}, {456.4375, 49.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{470.9375, 37.125}, {455.0625, 37.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{455.3125, 37.125}, {455.25, 37.1875}, {
     455.1875, 37.4375}, {455.125, 37.5625}, {455.125, 37.6875}, {455.0625, 
     37.8125}, {455.0625, 37.875}, {455.0625, 38.}, {455.125, 38.0625}, {
     455.1875, 38.25}, {455.25, 38.375}, {455.3125, 38.5625}, {455.375, 
     38.6875}, {452.4375, 38.}, {455.3125, 37.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{478.3125, 76.6875}, {456.6875, 54.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{457.375, 53.9375}, {457.3125, 54.}, {
     457.0625, 54.0625}, {457., 54.125}, {456.875, 54.1875}, {456.75, 
     54.25}, {456.6875, 54.3125}, {456.625, 54.375}, {456.5625, 54.4375}, {
     456.5, 54.5625}, {456.4375, 54.6875}, {456.3125, 54.9375}, {456.3125, 
     55.0625}, {454.875, 52.4375}, {457.375, 53.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{454., 53.3125}, {
     455.75, 53.3125}, {455.75, 51.5625}, {454., 51.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{451.5625, 
     38.875}, {453.3125, 38.875}, {453.3125, 37.125}, {451.5625, 37.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{434.25, 32.75}, {
     436., 32.75}, {436., 31.}, {434.25, 31.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{438.0625, 
     68.8125}, {439.8125, 68.8125}, {439.8125, 67.0625}, {438.0625, 
     67.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{439.625, 50.375}, {
     441.375, 50.375}, {441.375, 48.625}, {439.625, 48.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{412.6875, 
     10.1875}, {414.4375, 10.1875}, {414.4375, 8.4375}, {412.6875, 8.4375}}}],
     FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{470.0625, 38.}, {
     471.8125, 38.}, {471.8125, 36.25}, {470.0625, 36.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{477.4375, 
     77.5625}, {479.1875, 77.5625}, {479.1875, 75.8125}, {477.4375, 
     75.8125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"33\"\>", {441.625, 85.56250000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG2gYHMMPCxQGF3wHlV0P5FyB8hgoon8EV
QpfC9EP4DQVQfgSUn43GT0PlMySh6meIRzW/IRrV/oZINPdForkfxn/hjKp/
gTOq+QXOaPY7o7pPwhnV/TB+ASof4X8ovwLVfHj4Qe2Hh+8LND7Q/QCbrj3q

     "],
     CurveClosed->{1}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.8125, 39.3125}, {539.6875, 19.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.125, 19.875}, {540.0625, 19.75}, {
     539.9375, 19.5625}, {539.875, 19.4375}, {539.8125, 19.3125}, {539.75, 
     19.25}, {539.6875, 19.1875}, {539.625, 19.125}, {539.5, 19.0625}, {
     539.375, 19.0625}, {539.25, 19.}, {539., 18.9375}, {538.875, 18.875}, {
     541.3125, 17.125}, {540.125, 19.875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.8125, 39.3125}, {500.3125, 49.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{500.25, 48.625}, {500.25, 48.75}, {500.25,
      48.9375}, {500.25, 49.0625}, {500.25, 49.25}, {500.3125, 49.375}, {
     500.3125, 49.4375}, {500.375, 49.5}, {500.4375, 49.625}, {500.5, 
     49.6875}, {500.625, 49.8125}, {500.8125, 50.}, {500.875, 50.0625}, {
     497.9375, 50.5}, {500.25, 48.625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{523.8125, 39.3125}, {501.125, 9.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{501.875, 9.5}, {501.75, 9.5}, {501.5625, 
     9.5625}, {501.4375, 9.625}, {501.3125, 9.625}, {501.1875, 9.6875}, {
     501.125, 9.75}, {501.0625, 9.8125}, {501., 9.875}, {500.875, 10.}, {
     500.8125, 10.125}, {500.6875, 10.3125}, {500.625, 10.4375}, {499.5, 
     7.6875}, {501.875, 9.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.3125, 17.125}, {513.6875, 22.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{513.8125, 21.5}, {513.8125, 21.5625}, {
     513.75, 21.8125}, {513.6875, 21.9375}, {513.6875, 22.0625}, {513.6875, 
     22.1875}, {513.6875, 22.3125}, {513.75, 22.375}, {513.75, 22.5}, {
     513.8125, 22.625}, {513.9375, 22.6875}, {514.0625, 22.9375}, {514.125, 
     23.}, {511.125, 22.75}, {513.8125, 21.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{541.3125, 17.125}, {555.6875, 17.8125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{555.375, 18.5625}, {555.4375, 18.4375}, {
     555.5625, 18.25}, {555.625, 18.125}, {555.625, 18.}, {555.6875, 
     17.875}, {555.6875, 17.8125}, {555.6875, 17.6875}, {555.6875, 17.5625}, {
     555.625, 17.4375}, {555.625, 17.3125}, {555.5, 17.125}, {555.5, 17.}, {
     558.3125, 17.9375}, {555.375, 18.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.125, 22.75}, {522.25, 37.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.5, 37.5}, {521.5625, 37.4375}, {
     521.8125, 37.4375}, {521.9375, 37.375}, {522.0625, 37.3125}, {522.1875, 
     37.3125}, {522.25, 37.25}, {522.3125, 37.1875}, {522.375, 37.0625}, {
     522.4375, 36.9375}, {522.5625, 36.875}, {522.6875, 36.625}, {522.6875, 
     36.5625}, {523.8125, 39.3125}, {521.5, 37.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.125, 22.75}, {538.75, 17.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{538.625, 18.375}, {538.625, 18.3125}, {
     538.6875, 18.0625}, {538.6875, 17.9375}, {538.75, 17.8125}, {538.75, 
     17.6875}, {538.75, 17.625}, {538.6875, 17.5}, {538.625, 17.4375}, {
     538.5625, 17.3125}, {538.5, 17.1875}, {538.375, 16.9375}, {538.3125, 
     16.875}, {541.3125, 17.125}, {538.625, 18.375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.125, 22.75}, {499.0625, 48.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.5, 47.5625}, {498.5, 47.625}, {
     498.6875, 47.8125}, {498.75, 47.875}, {498.875, 48.}, {498.9375, 
     48.0625}, {499.0625, 48.125}, {499.125, 48.125}, {499.25, 48.1875}, {
     499.375, 48.1875}, {499.5, 48.1875}, {499.75, 48.1875}, {499.875, 
     48.1875}, {497.9375, 50.5}, {498.5, 47.5625}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{511.125, 22.75}, {501.125, 9.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{501.875, 9.5}, {501.75, 9.5}, {501.5625, 
     9.5625}, {501.4375, 9.625}, {501.3125, 9.625}, {501.1875, 9.6875}, {
     501.125, 9.75}, {501.0625, 9.8125}, {501., 9.875}, {500.875, 10.}, {
     500.8125, 10.125}, {500.6875, 10.3125}, {500.625, 10.4375}, {499.5, 
     7.6875}, {501.875, 9.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.3125, 67.125}, {521.9375, 41.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.25, 41.8125}, {522.25, 41.75}, {
     522.1875, 41.5}, {522.125, 41.375}, {522.0625, 41.3125}, {522., 
     41.1875}, {521.9375, 41.125}, {521.875, 41.0625}, {521.75, 41.}, {
     521.625, 40.9375}, {521.5, 40.875}, {521.3125, 40.75}, {521.1875, 
     40.6875}, {523.8125, 39.3125}, {522.25, 41.8125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{494.3125, 67.125}, {497.375, 53.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.0625, 53.4375}, {498., 53.375}, {
     497.8125, 53.25}, {497.6875, 53.1875}, {497.5625, 53.125}, {497.4375, 
     53.0625}, {497.375, 53.}, {497.25, 53.}, {497.125, 53.}, {497., 
     53.0625}, {496.875, 53.0625}, {496.625, 53.125}, {496.5625, 53.125}, {
     497.9375, 50.5}, {498.0625, 53.4375}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{497.9375, 50.5}, {510., 25.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.5625, 25.6875}, {510.5, 25.625}, {
     510.375, 25.4375}, {510.25, 25.375}, {510.1875, 25.25}, {510.0625, 
     25.1875}, {510., 25.125}, {509.9375, 25.125}, {509.8125, 25.0625}, {
     509.6875, 25.0625}, {509.5, 25.0625}, {509.25, 25.}, {509.1875, 25.}, {
     511.125, 22.75}, {510.5625, 25.6875}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{497.9375, 50.5}, {494.875, 64.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{494.1875, 64.125}, {494.25, 64.1875}, {
     494.4375, 64.375}, {494.5625, 64.4375}, {494.6875, 64.5}, {494.75, 
     64.5625}, {494.875, 64.5625}, {494.9375, 64.5625}, {495.0625, 64.5625}, {
     495.1875, 64.5625}, {495.375, 64.5625}, {495.5625, 64.5}, {495.6875, 
     64.5}, {494.3125, 67.125}, {494.1875, 64.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{499.5, 7.6875}, {522.25, 37.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{521.5, 37.5}, {521.5625, 37.4375}, {
     521.8125, 37.4375}, {521.9375, 37.375}, {522.0625, 37.3125}, {522.1875, 
     37.3125}, {522.25, 37.25}, {522.3125, 37.1875}, {522.375, 37.0625}, {
     522.4375, 36.9375}, {522.5625, 36.875}, {522.6875, 36.625}, {522.6875, 
     36.5625}, {523.8125, 39.3125}, {521.5, 37.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.3125, 17.9375}, {526.0625, 37.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{525.875, 37.125}, {525.875, 37.25}, {
     525.9375, 37.4375}, {525.9375, 37.625}, {526., 37.75}, {526., 37.8125}, {
     526.0625, 37.9375}, {526.125, 38.}, {526.1875, 38.0625}, {526.3125, 
     38.1875}, {526.4375, 38.25}, {526.625, 38.375}, {526.6875, 38.4375}, {
     523.8125, 39.3125}, {525.875, 37.125}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{558.3125, 17.9375}, {543.875, 17.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{544.1875, 16.5}, {544.1875, 16.5625}, {
     544.0625, 16.8125}, {544., 16.9375}, {543.9375, 17.0625}, {543.9375, 
     17.125}, {543.875, 17.25}, {543.9375, 17.3125}, {543.9375, 17.4375}, {
     544., 17.5625}, {544., 17.6875}, {544.125, 17.9375}, {544.125, 
     18.0625}, {541.3125, 17.125}, {544.1875, 16.5}}}]}, 
   {RGBColor[0.5, 0., 0.5], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{553.8125, 78.3125}, {525.4375, 41.375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[0.5, 0., 0.5], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{526.1875, 41.125}, {526.125, 41.125}, {
     525.875, 41.1875}, {525.75, 41.25}, {525.625, 41.25}, {525.5, 41.3125}, {
     525.4375, 41.375}, {525.375, 41.4375}, {525.3125, 41.5625}, {525.25, 
     41.625}, {525.125, 41.75}, {525., 42.}, {525., 42.0625}, {523.8125, 
     39.3125}, {526.1875, 41.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{522.9375, 
     40.1875}, {524.6875, 40.1875}, {524.6875, 38.4375}, {522.9375, 
     38.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{540.4375, 18.}, {
     542.1875, 18.}, {542.1875, 16.25}, {540.4375, 16.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{510.25, 23.625}, {
     512., 23.625}, {512., 21.875}, {510.25, 21.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{493.4375, 68.}, {
     495.1875, 68.}, {495.1875, 66.25}, {493.4375, 66.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{497.0625, 
     51.375}, {498.8125, 51.375}, {498.8125, 49.625}, {497.0625, 49.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{498.625, 8.5625}, {
     500.375, 8.5625}, {500.375, 6.8125}, {498.625, 6.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{557.4375, 
     18.8125}, {559.1875, 18.8125}, {559.1875, 17.0625}, {557.4375, 
     17.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{552.9375, 
     79.1875}, {554.6875, 79.1875}, {554.6875, 77.4375}, {552.9375, 
     77.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"18\"\>", {522., 87.56250000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.9375, 39.25}, {579.4375, 42.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{579.625, 41.75}, {579.625, 41.875}, {
     579.5625, 42.0625}, {579.5, 42.1875}, {579.5, 42.3125}, {579.4375, 
     42.4375}, {579.4375, 42.5625}, {579.5, 42.625}, {579.5, 42.75}, {
     579.5625, 42.875}, {579.625, 43.}, {579.75, 43.25}, {579.8125, 
     43.3125}, {576.875, 42.875}, {579.625, 41.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{607.9375, 39.25}, {636.5, 26.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{636.5625, 27.625}, {636.5625, 27.5625}, {
     636.5625, 27.3125}, {636.5625, 27.1875}, {636.5625, 27.0625}, {636.5625, 
     26.9375}, {636.5, 26.8125}, {636.4375, 26.75}, {636.375, 26.6875}, {
     636.3125, 26.5625}, {636.1875, 26.4375}, {636., 26.3125}, {635.9375, 
     26.25}, {638.875, 25.8125}, {636.5625, 27.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{592.75, 81.25}, {589.3125, 70.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{590.125, 70.3125}, {590., 70.3125}, {
     589.8125, 70.25}, {589.6875, 70.25}, {589.5625, 70.25}, {589.4375, 
     70.25}, {589.3125, 70.3125}, {589.25, 70.3125}, {589.125, 70.375}, {589.,
      70.5}, {588.9375, 70.5625}, {588.75, 70.6875}, {588.625, 70.75}, {
     588.5625, 67.8125}, {590.125, 70.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{592.75, 81.25}, {613.6875, 70.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{613.8125, 71.4375}, {613.8125, 71.3125}, {
     613.8125, 71.125}, {613.75, 71.}, {613.75, 70.875}, {613.75, 70.75}, {
     613.6875, 70.625}, {613.625, 70.5625}, {613.5625, 70.5}, {613.4375, 
     70.375}, {613.375, 70.3125}, {613.1875, 70.125}, {613.125, 70.0625}, {
     616., 69.4375}, {613.8125, 71.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588.5625, 67.8125}, {606.5, 41.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{606.9375, 42.0625}, {606.875, 41.9375}, {
     606.75, 41.75}, {606.6875, 41.6875}, {606.625, 41.5625}, {606.5625, 
     41.4375}, {606.5, 41.375}, {606.375, 41.375}, {606.25, 41.3125}, {
     606.125, 41.25}, {606., 41.25}, {605.75, 41.1875}, {605.6875, 41.1875}, {
     607.9375, 39.25}, {606.9375, 42.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{588.5625, 67.8125}, {577.0625, 68.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{577.3125, 67.875}, {577.25, 68.}, {
     577.1875, 68.1875}, {577.125, 68.3125}, {577.125, 68.4375}, {577.0625, 
     68.5625}, {577.0625, 68.6875}, {577.125, 68.75}, {577.125, 68.875}, {
     577.1875, 69.}, {577.25, 69.125}, {577.375, 69.3125}, {577.4375, 
     69.4375}, {574.5, 68.875}, {577.3125, 67.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{576.875, 42.875}, {605.3125, 39.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{605.1875, 40.3125}, {605.1875, 40.25}, {
     605.25, 40.}, {605.3125, 39.875}, {605.3125, 39.75}, {605.3125, 
     39.625}, {605.3125, 39.5625}, {605.3125, 39.4375}, {605.25, 39.3125}, {
     605.25, 39.1875}, {605.1875, 39.0625}, {605.0625, 38.875}, {605., 
     38.8125}, {607.9375, 39.25}, {605.1875, 40.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{576.875, 42.875}, {574.6875, 66.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{574., 65.9375}, {574.0625, 66.}, {574.25, 
     66.0625}, {574.375, 66.125}, {574.5, 66.1875}, {574.625, 66.25}, {
     574.6875, 66.25}, {574.8125, 66.25}, {574.9375, 66.25}, {575.0625, 
     66.1875}, {575.1875, 66.1875}, {575.4375, 66.125}, {575.5, 66.0625}, {
     574.5, 68.875}, {574., 65.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{574.5, 68.875}, {590.5625, 79.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{589.9375, 80.25}, {590., 80.25}, {
     590.1875, 80.125}, {590.3125, 80.}, {590.4375, 79.9375}, {590.5, 
     79.875}, {590.5625, 79.8125}, {590.625, 79.6875}, {590.625, 79.625}, {
     590.6875, 79.5}, {590.75, 79.3125}, {590.75, 79.125}, {590.8125, 79.}, {
     592.75, 81.25}, {589.9375, 80.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{609., 5.5}, {608., 36.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{607.25, 36.3125}, {607.375, 36.375}, {
     607.5625, 36.5}, {607.6875, 36.5}, {607.8125, 36.5625}, {607.9375, 
     36.625}, {608., 36.625}, {608.125, 36.625}, {608.25, 36.5625}, {608.375, 
     36.5625}, {608.5, 36.5}, {608.75, 36.4375}, {608.8125, 36.375}, {
     607.9375, 39.25}, {607.25, 36.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{616., 69.4375}, {608.625, 41.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{609.4375, 41.8125}, {609.3125, 41.8125}, {
     609.125, 41.75}, {608.9375, 41.75}, {608.8125, 41.75}, {608.6875, 
     41.75}, {608.625, 41.75}, {608.5, 41.8125}, {608.4375, 41.875}, {
     608.3125, 41.9375}, {608.1875, 42.}, {608., 42.1875}, {607.9375, 
     42.25}, {607.9375, 39.25}, {609.4375, 41.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{638.875, 25.8125}, {610.3125, 38.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{610.25, 37.375}, {610.25, 37.5}, {610.25, 
     37.6875}, {610.25, 37.875}, {610.3125, 38.}, {610.3125, 38.125}, {
     610.3125, 38.1875}, {610.375, 38.25}, {610.4375, 38.375}, {610.5625, 
     38.5}, {610.625, 38.5625}, {610.8125, 38.75}, {610.875, 38.8125}, {
     607.9375, 39.25}, {610.25, 37.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{607.0625, 
     40.125}, {608.8125, 40.125}, {608.8125, 38.375}, {607.0625, 38.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{591.875, 82.125}, {
     593.625, 82.125}, {593.625, 80.375}, {591.875, 80.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{587.6875, 
     68.6875}, {589.4375, 68.6875}, {589.4375, 66.9375}, {587.6875, 
     66.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{576., 43.75}, {
     577.75, 43.75}, {577.75, 42.}, {576., 42.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{573.625, 69.75}, {
     575.375, 69.75}, {575.375, 68.}, {573.625, 68.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{608.125, 6.375}, {
     609.875, 6.375}, {609.875, 4.625}, {608.125, 4.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{615.125, 
     70.3125}, {616.875, 70.3125}, {616.875, 68.5625}, {615.125, 68.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{638., 26.6875}, {
     639.75, 26.6875}, {639.75, 24.9375}, {638., 24.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"3\"\>", {604.59375, 90.31250000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.3125, 39.25}, {695.75, 66.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{694.9375, 66.875}, {695., 66.875}, {
     695.25, 66.9375}, {695.375, 66.9375}, {695.5, 66.9375}, {695.625, 
     66.9375}, {695.75, 66.9375}, {695.8125, 66.875}, {695.9375, 66.8125}, {
     696., 66.75}, {696.125, 66.6875}, {696.3125, 66.5625}, {696.4375, 
     66.5}, {696.375, 69.4375}, {694.9375, 66.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{688.3125, 39.25}, {716.875, 26.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{716.9375, 27.625}, {716.9375, 27.5625}, {
     716.9375, 27.3125}, {716.9375, 27.1875}, {716.9375, 27.0625}, {716.9375, 
     26.9375}, {716.875, 26.8125}, {716.8125, 26.75}, {716.75, 26.6875}, {
     716.6875, 26.5625}, {716.5625, 26.4375}, {716.375, 26.3125}, {716.3125, 
     26.25}, {719.25, 25.8125}, {716.9375, 27.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{673.125, 81.25}, {657., 70.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.6875, 69.875}, {657.5625, 69.875}, {
     657.375, 70.}, {657.25, 70.0625}, {657.1875, 70.1875}, {657.0625, 
     70.25}, {657., 70.3125}, {657., 70.4375}, {656.9375, 70.5}, {656.875, 
     70.625}, {656.875, 70.8125}, {656.8125, 71.}, {656.8125, 71.125}, {
     654.875, 68.875}, {657.6875, 69.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{668.9375, 67.8125}, {686.875, 41.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.3125, 42.0625}, {687.25, 41.9375}, {
     687.125, 41.75}, {687.0625, 41.6875}, {687., 41.5625}, {686.9375, 
     41.4375}, {686.875, 41.375}, {686.75, 41.375}, {686.625, 41.3125}, {
     686.5, 41.25}, {686.375, 41.25}, {686.125, 41.1875}, {686.0625, 
     41.1875}, {688.3125, 39.25}, {687.3125, 42.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{668.9375, 67.8125}, {672.3125, 78.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{671.5, 78.75}, {671.625, 78.75}, {671.875,
      78.75}, {672., 78.8125}, {672.125, 78.8125}, {672.25, 78.8125}, {
     672.3125, 78.75}, {672.4375, 78.75}, {672.5, 78.6875}, {672.625, 
     78.5625}, {672.75, 78.5}, {672.9375, 78.375}, {673., 78.25}, {673.125, 
     81.25}, {671.5, 78.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{657.25, 42.875}, {685.6875, 39.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{685.5625, 40.3125}, {685.5625, 40.25}, {
     685.625, 40.}, {685.6875, 39.875}, {685.6875, 39.75}, {685.6875, 
     39.625}, {685.6875, 39.5625}, {685.6875, 39.4375}, {685.625, 39.3125}, {
     685.625, 39.1875}, {685.5625, 39.0625}, {685.4375, 38.875}, {685.375, 
     38.8125}, {688.3125, 39.25}, {685.5625, 40.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.875, 68.875}, {666.3125, 68.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{666.125, 68.75}, {666.125, 68.6875}, {
     666.1875, 68.4375}, {666.25, 68.3125}, {666.3125, 68.1875}, {666.3125, 
     68.0625}, {666.3125, 68.}, {666.3125, 67.875}, {666.25, 67.8125}, {
     666.1875, 67.6875}, {666.125, 67.5625}, {666.0625, 67.3125}, {666., 
     67.25}, {668.9375, 67.8125}, {666.125, 68.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{654.875, 68.875}, {657., 45.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{657.75, 45.8125}, {657.625, 45.75}, {
     657.4375, 45.625}, {657.3125, 45.5625}, {657.1875, 45.5}, {657.125, 
     45.5}, {657., 45.4375}, {656.9375, 45.4375}, {656.8125, 45.5}, {656.6875,
      45.5}, {656.5, 45.5625}, {656.3125, 45.625}, {656.1875, 45.6875}, {
     657.25, 42.875}, {657.75, 45.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{689.375, 5.5}, {688.375, 36.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.625, 36.3125}, {687.75, 36.375}, {
     687.9375, 36.5}, {688.0625, 36.5}, {688.1875, 36.5625}, {688.3125, 
     36.625}, {688.375, 36.625}, {688.5, 36.625}, {688.625, 36.5625}, {688.75,
      36.5625}, {688.875, 36.5}, {689.125, 36.4375}, {689.1875, 36.375}, {
     688.3125, 39.25}, {687.625, 36.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{696.375, 69.4375}, {689., 41.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{689.8125, 41.8125}, {689.6875, 41.8125}, {
     689.5, 41.75}, {689.3125, 41.75}, {689.1875, 41.75}, {689.0625, 41.75}, {
     689., 41.75}, {688.875, 41.8125}, {688.8125, 41.875}, {688.6875, 
     41.9375}, {688.5625, 42.}, {688.375, 42.1875}, {688.3125, 42.25}, {
     688.3125, 39.25}, {689.8125, 41.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{696.375, 69.4375}, {675.4375, 80.0625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{675.3125, 79.3125}, {675.3125, 79.375}, {
     675.375, 79.625}, {675.375, 79.75}, {675.375, 79.875}, {675.4375, 80.}, {
     675.4375, 80.0625}, {675.5, 80.125}, {675.5625, 80.25}, {675.6875, 
     80.3125}, {675.75, 80.4375}, {675.9375, 80.625}, {676.0625, 80.6875}, {
     673.125, 81.25}, {675.3125, 79.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{719.25, 25.8125}, {690.6875, 38.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{690.625, 37.375}, {690.625, 37.5}, {
     690.625, 37.6875}, {690.625, 37.875}, {690.6875, 38.}, {690.6875, 
     38.125}, {690.6875, 38.1875}, {690.75, 38.25}, {690.8125, 38.375}, {
     690.9375, 38.5}, {691., 38.5625}, {691.1875, 38.75}, {691.25, 38.8125}, {
     688.3125, 39.25}, {690.625, 37.375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{687.4375, 
     40.125}, {689.1875, 40.125}, {689.1875, 38.375}, {687.4375, 38.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{672.25, 82.125}, {
     674., 82.125}, {674., 80.375}, {672.25, 80.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{668.0625, 
     68.6875}, {669.8125, 68.6875}, {669.8125, 66.9375}, {668.0625, 
     66.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{656.375, 43.75}, {
     658.125, 43.75}, {658.125, 42.}, {656.375, 42.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{654., 69.75}, {
     655.75, 69.75}, {655.75, 68.}, {654., 68.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{688.5, 6.375}, {
     690.25, 6.375}, {690.25, 4.625}, {688.5, 4.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{695.5, 70.3125}, {
     697.25, 70.3125}, {697.25, 68.5625}, {695.5, 68.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{718.375, 
     26.6875}, {720.125, 26.6875}, {720.125, 24.9375}, {718.375, 24.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"17\"\>", {682.75, 90.31250000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKeDgcwvcPHAYXP4AumG7qgfAcIn6Edyi+A
8lug/BVQfgOUfwCqvxqVz1COxi9G01+Aan5DDpr92ajug/Nh7ofxC3xQ9Rv4
oJrP4INq/wlvVPdt8EZ1P5QP9x+M34Kmvx3VfHj4GaCFbwEaH+h+ANO+Phg=

     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{782.3125, 56.375}, {771.3125, 48.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{772., 47.75}, {771.875, 47.8125}, {
     771.6875, 47.9375}, {771.5625, 48.}, {771.5, 48.0625}, {771.375, 
     48.125}, {771.3125, 48.1875}, {771.25, 48.3125}, {771.25, 48.375}, {
     771.1875, 48.5}, {771.125, 48.6875}, {771.0625, 48.875}, {771.0625, 
     49.}, {769.1875, 46.6875}, {772., 47.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{774.8125, 33.875}, {781.5, 53.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{780.6875, 53.875}, {780.8125, 53.875}, {
     781., 53.9375}, {781.125, 53.9375}, {781.3125, 53.9375}, {781.375, 
     53.9375}, {781.5, 53.875}, {781.5625, 53.875}, {781.6875, 53.8125}, {
     781.8125, 53.6875}, {781.875, 53.625}, {782.0625, 53.4375}, {782.1875, 
     53.375}, {782.3125, 56.375}, {780.6875, 53.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{774.8125, 33.875}, {770.25, 44.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{769.6875, 43.6875}, {769.75, 43.8125}, {
     769.875, 43.9375}, {770., 44.0625}, {770.0625, 44.125}, {770.1875, 
     44.1875}, {770.25, 44.25}, {770.375, 44.3125}, {770.5, 44.3125}, {
     770.625, 44.3125}, {770.75, 44.3125}, {771., 44.3125}, {771.125, 
     44.3125}, {769.1875, 46.6875}, {769.6875, 43.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.5625, 30.5625}, {772.25, 33.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.875, 34.1875}, {771.9375, 34.0625}, {
     772.0625, 33.875}, {772.125, 33.75}, {772.1875, 33.6875}, {772.25, 
     33.5625}, {772.25, 33.4375}, {772.25, 33.375}, {772.25, 33.25}, {772.25, 
     33.125}, {772.1875, 33.}, {772.125, 32.75}, {772.125, 32.625}, {774.8125,
      33.875}, {771.875, 34.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{754.5625, 30.5625}, {737.375, 21.1875}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{737.9375, 20.6875}, {737.875, 20.6875}, {
     737.6875, 20.875}, {737.5625, 20.9375}, {737.5, 21.}, {737.375, 
     21.125}, {737.375, 21.1875}, {737.3125, 21.3125}, {737.3125, 21.375}, {
     737.25, 21.5625}, {737.25, 21.6875}, {737.1875, 21.9375}, {737.1875, 
     22.}, {735.0625, 19.9375}, {737.9375, 20.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{772.5, 62.4375}, {780.125, 57.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{780.25, 58.5}, {780.25, 58.4375}, {780.25,
      58.1875}, {780.1875, 58.0625}, {780.1875, 57.9375}, {780.125, 
     57.8125}, {780.125, 57.75}, {780.0625, 57.6875}, {779.9375, 57.5625}, {
     779.875, 57.5}, {779.75, 57.4375}, {779.5625, 57.25}, {779.4375, 
     57.1875}, {782.3125, 56.375}, {780.25, 58.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{772.5, 62.4375}, {769.75, 49.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{770.5625, 49.3125}, {770.4375, 49.3125}, {
     770.25, 49.25}, {770.125, 49.25}, {770., 49.1875}, {769.875, 49.1875}, {
     769.75, 49.1875}, {769.6875, 49.25}, {769.5625, 49.3125}, {769.4375, 
     49.375}, {769.3125, 49.4375}, {769.125, 49.5625}, {769.0625, 49.625}, {
     769.1875, 46.6875}, {770.5625, 49.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{769.1875, 46.6875}, {756.3125, 32.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{757.0625, 32.1875}, {756.9375, 32.1875}, {
     756.75, 32.3125}, {756.625, 32.3125}, {756.5, 32.375}, {756.375, 
     32.4375}, {756.3125, 32.5}, {756.25, 32.5625}, {756.1875, 32.6875}, {
     756.125, 32.8125}, {756.0625, 32.9375}, {755.9375, 33.125}, {755.875, 
     33.25}, {754.5625, 30.5625}, {757.0625, 32.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{735.0625, 19.9375}, {752.25, 29.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{751.625, 29.875}, {751.75, 29.8125}, {
     751.9375, 29.6875}, {752., 29.5625}, {752.125, 29.5}, {752.1875, 
     29.375}, {752.25, 29.3125}, {752.25, 29.25}, {752.3125, 29.125}, {
     752.3125, 29.}, {752.375, 28.875}, {752.375, 28.625}, {752.375, 28.5}, {
     754.5625, 30.5625}, {751.625, 29.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{787.3125, 14.3125}, {776.25, 31.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{775.75, 31.0625}, {775.8125, 31.125}, {
     775.9375, 31.3125}, {776., 31.4375}, {776.0625, 31.5}, {776.1875, 
     31.625}, {776.25, 31.6875}, {776.3125, 31.6875}, {776.4375, 31.75}, {
     776.5625, 31.75}, {776.6875, 31.8125}, {776.9375, 31.875}, {777.0625, 
     31.875}, {774.8125, 33.875}, {775.75, 31.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{799.8125, 72.5625}, {784.25, 58.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{784.9375, 57.75}, {784.875, 57.8125}, {
     784.6875, 57.875}, {784.5625, 57.9375}, {784.4375, 58.}, {784.3125, 
     58.0625}, {784.25, 58.125}, {784.1875, 58.1875}, {784.125, 58.3125}, {
     784.0625, 58.4375}, {784., 58.5625}, {783.9375, 58.8125}, {783.875, 
     58.875}, {782.3125, 56.375}, {784.9375, 57.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{781.4375, 57.25}, {
     783.1875, 57.25}, {783.1875, 55.5}, {781.4375, 55.5}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{773.9375, 34.75}, {
     775.6875, 34.75}, {775.6875, 33.}, {773.9375, 33.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{753.6875, 
     31.4375}, {755.4375, 31.4375}, {755.4375, 29.6875}, {753.6875, 
     29.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{771.625, 
     63.3125}, {773.375, 63.3125}, {773.375, 61.5625}, {771.625, 61.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{768.3125, 
     47.5625}, {770.0625, 47.5625}, {770.0625, 45.8125}, {768.3125, 
     45.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{734.1875, 
     20.8125}, {735.9375, 20.8125}, {735.9375, 19.0625}, {734.1875, 
     19.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{786.4375, 
     15.1875}, {788.1875, 15.1875}, {788.1875, 13.4375}, {786.4375, 
     13.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{798.9375, 
     73.4375}, {800.6875, 73.4375}, {800.6875, 71.6875}, {798.9375, 
     71.6875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"48\"\>", {763.1249999999999, 81.43750000000023}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAGpm4HMGOHtwMK/weEz8AI5Vv4QOh/XRA6
AcJv+A3lT4Dyv0P5K6D8z2j892j816j6GV6ims/wrAvF/oYnXSjug/N3oPEr
vNH0e6OaL+CNav8DL1T3nfBCdT+M/x2N/xtVPzx8BNDDDy18K9D4QPcDAIy4
S2Y=
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{860.9375, 54.5}, {850.5625, 45.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{851.25, 45.5625}, {851.1875, 45.5625}, {
     851., 45.6875}, {850.875, 45.75}, {850.75, 45.8125}, {850.625, 45.875}, {
     850.5625, 45.9375}, {850.5, 46.0625}, {850.5, 46.125}, {850.4375, 
     46.25}, {850.375, 46.375}, {850.3125, 46.625}, {850.25, 46.75}, {
     848.5625, 44.3125}, {851.25, 45.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{848.5625, 44.3125}, {832.0625, 35.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{832.6875, 34.8125}, {832.5625, 34.8125}, {
     832.375, 35.}, {832.3125, 35.0625}, {832.1875, 35.125}, {832.125, 
     35.25}, {832.0625, 35.3125}, {832.0625, 35.375}, {832., 35.5}, {832., 
     35.625}, {831.9375, 35.8125}, {831.9375, 36.0625}, {831.9375, 36.125}, {
     829.75, 34.0625}, {832.6875, 34.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{829.75, 34.0625}, {836.6875, 50.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{835.875, 50.3125}, {835.9375, 50.3125}, {
     836.1875, 50.3125}, {836.3125, 50.3125}, {836.4375, 50.3125}, {836.5625, 
     50.25}, {836.6875, 50.25}, {836.75, 50.1875}, {836.8125, 50.125}, {
     836.9375, 50.0625}, {837.0625, 49.9375}, {837.1875, 49.75}, {837.25, 
     49.6875}, {837.6875, 52.625}, {835.875, 50.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{829.75, 34.0625}, {816.875, 19.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{817.5625, 19.5625}, {817.5, 19.625}, {
     817.25, 19.6875}, {817.125, 19.75}, {817.0625, 19.75}, {816.9375, 
     19.8125}, {816.875, 19.875}, {816.8125, 19.9375}, {816.75, 20.0625}, {
     816.625, 20.1875}, {816.5625, 20.3125}, {816.5, 20.5}, {816.4375, 
     20.625}, {815.0625, 17.9375}, {817.5625, 19.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{821.9375, 69.125}, {835.875, 54.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.25, 55.25}, {836.1875, 55.1875}, {
     836.125, 54.9375}, {836.0625, 54.8125}, {836., 54.6875}, {835.9375, 
     54.625}, {835.875, 54.5625}, {835.8125, 54.5}, {835.6875, 54.4375}, {
     835.5625, 54.375}, {835.4375, 54.3125}, {835.25, 54.25}, {835.125, 
     54.1875}, {837.6875, 52.625}, {836.25, 55.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.6875, 52.625}, {858.3125, 54.3125}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{858., 55.}, {858.0625, 54.9375}, {858.125,
      54.75}, {858.1875, 54.625}, {858.25, 54.5}, {858.3125, 54.375}, {
     858.3125, 54.3125}, {858.3125, 54.1875}, {858.3125, 54.0625}, {858.25, 
     53.9375}, {858.1875, 53.8125}, {858.125, 53.5625}, {858.125, 53.5}, {
     860.9375, 54.5}, {858., 55.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{837.6875, 52.625}, {846.5, 45.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{846.75, 46.625}, {846.6875, 46.5625}, {
     846.6875, 46.3125}, {846.625, 46.1875}, {846.5625, 46.0625}, {846.5625, 
     46.}, {846.5, 45.875}, {846.4375, 45.8125}, {846.3125, 45.75}, {846.1875,
      45.6875}, {846.125, 45.625}, {845.875, 45.5}, {845.8125, 45.4375}, {
     848.5625, 44.3125}, {846.75, 46.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{815.0625, 17.9375}, {828., 32.125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{827.25, 32.4375}, {827.375, 32.4375}, {
     827.5625, 32.375}, {827.6875, 32.3125}, {827.8125, 32.25}, {827.9375, 
     32.1875}, {828., 32.125}, {828.0625, 32.0625}, {828.125, 32.}, {828.1875,
      31.875}, {828.25, 31.75}, {828.375, 31.5}, {828.4375, 31.4375}, {829.75,
      34.0625}, {827.25, 32.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{864.375, 43.75}, {861.6875, 52.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{861.0625, 51.5}, {861.125, 51.5625}, {
     861.3125, 51.75}, {861.4375, 51.8125}, {861.5, 51.875}, {861.625, 
     51.9375}, {861.6875, 52.}, {861.8125, 52.}, {861.9375, 52.}, {862.0625, 
     52.}, {862.1875, 52.}, {862.4375, 52.}, {862.5625, 52.}, {860.9375, 
     54.5}, {861.0625, 51.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{864.375, 43.75}, {851.1875, 44.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{851.4375, 43.4375}, {851.375, 43.5}, {
     851.3125, 43.75}, {851.25, 43.875}, {851.1875, 44.}, {851.1875, 
     44.125}, {851.1875, 44.1875}, {851.1875, 44.3125}, {851.1875, 44.4375}, {
     851.25, 44.5625}, {851.3125, 44.6875}, {851.4375, 44.875}, {851.4375, 
     45.}, {848.5625, 44.3125}, {851.4375, 43.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{880.5625, 67.3125}, {863.125, 55.9375}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{863.75, 55.4375}, {863.6875, 55.5}, {
     863.5, 55.625}, {863.375, 55.6875}, {863.25, 55.75}, {863.1875, 
     55.8125}, {863.125, 55.9375}, {863.0625, 56.}, {863., 56.125}, {863., 
     56.25}, {862.9375, 56.375}, {862.9375, 56.625}, {862.875, 56.75}, {
     860.9375, 54.5}, {863.75, 55.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{860.0625, 
     55.375}, {861.8125, 55.375}, {861.8125, 53.625}, {860.0625, 53.625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{847.6875, 
     45.1875}, {849.4375, 45.1875}, {849.4375, 43.4375}, {847.6875, 
     43.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{828.875, 
     34.9375}, {830.625, 34.9375}, {830.625, 33.1875}, {828.875, 33.1875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{821.0625, 70.}, {
     822.8125, 70.}, {822.8125, 68.25}, {821.0625, 68.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{836.8125, 53.5}, {
     838.5625, 53.5}, {838.5625, 51.75}, {836.8125, 51.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{814.1875, 
     18.8125}, {815.9375, 18.8125}, {815.9375, 17.0625}, {814.1875, 
     17.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{863.5, 44.625}, {
     865.25, 44.625}, {865.25, 42.875}, {863.5, 42.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{879.6875, 
     68.1875}, {881.4375, 68.1875}, {881.4375, 66.4375}, {879.6875, 
     66.4375}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"34\"\>", {843.5, 77.68750000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Round"], 
    JoinedCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIKeXgcwbeHjgMJvgPAbuqD8A1D5dij/A5Tf
AuVr+EL1QfkOEH5DNSqfoRyNX4ymvwDV/IYcNPuzUd0H51ug8T94o+rf4I1q
foM3qv0e3qjuM/BGdT+UD/cfjN+Cpr8d1Xx4+MHs70F1H3L4AwDLyD4J
     "],
     CurveClosed->{1}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.5, 54.625}, {947.25, 33.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.9375, 33.625}, {947.875, 33.5625}, {
     947.6875, 33.4375}, {947.5625, 33.3125}, {947.4375, 33.25}, {947.375, 
     33.1875}, {947.25, 33.1875}, {947.1875, 33.125}, {947.0625, 33.125}, {
     946.9375, 33.1875}, {946.75, 33.1875}, {946.5625, 33.1875}, {946.4375, 
     33.1875}, {947.9375, 30.625}, {947.9375, 33.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.5, 54.625}, {919.125, 52.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{919.4375, 52.}, {919.375, 52.125}, {
     919.25, 52.3125}, {919.1875, 52.4375}, {919.1875, 52.5625}, {919.125, 
     52.6875}, {919.125, 52.75}, {919.125, 52.875}, {919.125, 52.9375}, {
     919.1875, 53.125}, {919.1875, 53.25}, {919.25, 53.4375}, {919.3125, 
     53.5625}, {916.5, 52.5625}, {919.4375, 52.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{941.5, 54.625}, {938.4375, 50.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{939.1875, 50.3125}, {939.125, 50.3125}, {
     938.875, 50.375}, {938.75, 50.4375}, {938.625, 50.4375}, {938.5, 50.5}, {
     938.4375, 50.5625}, {938.375, 50.625}, {938.3125, 50.6875}, {938.1875, 
     50.8125}, {938.125, 50.9375}, {938., 51.125}, {937.9375, 51.25}, {
     936.875, 48.4375}, {939.1875, 50.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.9375, 30.625}, {932.625, 37.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{932.5625, 37.}, {932.5625, 37.125}, {
     932.5625, 37.3125}, {932.5625, 37.5}, {932.5625, 37.625}, {932.625, 
     37.75}, {932.625, 37.8125}, {932.6875, 37.875}, {932.75, 38.}, {932.875, 
     38.0625}, {932.9375, 38.1875}, {933.125, 38.375}, {933.1875, 38.4375}, {
     930.25, 38.9375}, {932.5625, 37.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{947.9375, 30.625}, {959.0625, 15.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.5, 16.0625}, {959.4375, 16.}, {
     959.375, 15.75}, {959.3125, 15.6875}, {959.1875, 15.5625}, {959.125, 
     15.4375}, {959.0625, 15.375}, {959., 15.375}, {958.875, 15.3125}, {
     958.75, 15.25}, {958.625, 15.25}, {958.375, 15.1875}, {958.25, 15.125}, {
     960.625, 13.25}, {959.5, 16.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{930.25, 38.9375}, {935.375, 46.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{934.625, 46.5}, {934.6875, 46.5}, {
     934.9375, 46.4375}, {935.0625, 46.4375}, {935.1875, 46.375}, {935.3125, 
     46.375}, {935.375, 46.3125}, {935.4375, 46.25}, {935.5, 46.1875}, {
     935.625, 46.0625}, {935.6875, 45.9375}, {935.8125, 45.75}, {935.875, 
     45.625}, {936.875, 48.4375}, {934.625, 46.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{895.75, 58.3125}, {914., 53.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{913.9375, 54.0625}, {913.9375, 53.9375}, {
     914., 53.75}, {914., 53.625}, {914., 53.4375}, {914., 53.3125}, {914., 
     53.25}, {913.9375, 53.1875}, {913.875, 53.0625}, {913.8125, 52.9375}, {
     913.75, 52.8125}, {913.5625, 52.625}, {913.5, 52.5625}, {916.5, 
     52.5625}, {913.9375, 54.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{916.5, 52.5625}, {928.4375, 40.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{928.75, 41.5}, {928.75, 41.375}, {928.625,
      41.1875}, {928.625, 41.0625}, {928.5625, 40.9375}, {928.5, 40.8125}, {
     928.4375, 40.75}, {928.375, 40.6875}, {928.25, 40.625}, {928.125, 
     40.5625}, {928., 40.5}, {927.75, 40.4375}, {927.6875, 40.375}, {930.25, 
     38.9375}, {928.75, 41.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{916.5, 52.5625}, {898.3125, 57.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{898.375, 56.8125}, {898.3125, 56.9375}, {
     898.3125, 57.125}, {898.3125, 57.25}, {898.25, 57.4375}, {898.3125, 
     57.5}, {898.3125, 57.625}, {898.3125, 57.6875}, {898.375, 57.8125}, {
     898.4375, 57.9375}, {898.5625, 58.0625}, {898.6875, 58.25}, {898.75, 
     58.3125}, {895.75, 58.3125}, {898.375, 56.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{936.875, 48.4375}, {931.75, 41.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{932.5625, 40.875}, {932.4375, 40.875}, {
     932.25, 40.9375}, {932.0625, 40.9375}, {931.9375, 41.}, {931.875, 41.}, {
     931.75, 41.0625}, {931.6875, 41.125}, {931.625, 41.25}, {931.5625, 
     41.3125}, {931.4375, 41.4375}, {931.3125, 41.625}, {931.25, 41.75}, {
     930.25, 38.9375}, {932.5625, 40.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{960.625, 13.25}, {949.5, 28.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{949., 27.875}, {949.0625, 27.9375}, {
     949.1875, 28.125}, {949.25, 28.25}, {949.3125, 28.375}, {949.4375, 
     28.4375}, {949.5, 28.5}, {949.5625, 28.5625}, {949.6875, 28.625}, {
     949.8125, 28.6875}, {949.9375, 28.6875}, {950.1875, 28.75}, {950.25, 
     28.75}, {947.9375, 30.625}, {949., 27.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{954.8125, 73.0625}, {943., 56.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{943.75, 56.5}, {943.6875, 56.5}, {
     943.4375, 56.5625}, {943.3125, 56.625}, {943.1875, 56.625}, {943.0625, 
     56.6875}, {943., 56.75}, {942.9375, 56.8125}, {942.875, 56.875}, {
     942.8125, 57.}, {942.6875, 57.125}, {942.5625, 57.3125}, {942.5, 
     57.4375}, {941.5, 54.625}, {943.75, 56.5}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{940.625, 55.5}, {
     942.375, 55.5}, {942.375, 53.75}, {940.625, 53.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{947.0625, 31.5}, {
     948.8125, 31.5}, {948.8125, 29.75}, {947.0625, 29.75}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{929.375, 
     39.8125}, {931.125, 39.8125}, {931.125, 38.0625}, {929.375, 38.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{894.875, 
     59.1875}, {896.625, 59.1875}, {896.625, 57.4375}, {894.875, 57.4375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{915.625, 
     53.4375}, {917.375, 53.4375}, {917.375, 51.6875}, {915.625, 51.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{936., 49.3125}, {
     937.75, 49.3125}, {937.75, 47.5625}, {936., 47.5625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{959.75, 14.125}, {
     961.5, 14.125}, {961.5, 12.375}, {959.75, 12.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{953.9375, 
     73.9375}, {955.6875, 73.9375}, {955.6875, 72.1875}, {953.9375, 
     72.1875}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"50\"\>", {923.8749999999999, 81.93750000000023}, {
      Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1028., 43.8125}, {1019.25, 37.5}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1019.875, 37.0625}, {1019.8125, 37.125}, {
     1019.625, 37.1875}, {1019.5, 37.3125}, {1019.375, 37.375}, {1019.3125, 
     37.4375}, {1019.25, 37.5}, {1019.1875, 37.625}, {1019.1875, 37.6875}, {
     1019.125, 37.8125}, {1019.0625, 38.}, {1019., 38.1875}, {1019., 
     38.3125}, {1017.125, 36.}, {1019.875, 37.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1028., 43.8125}, {1038.6875, 44.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1038.375, 45.5}, {1038.375, 45.375}, {
     1038.5, 45.1875}, {1038.5625, 45.0625}, {1038.625, 44.9375}, {1038.6875, 
     44.8125}, {1038.6875, 44.75}, {1038.6875, 44.625}, {1038.6875, 
     44.5625}, {1038.625, 44.375}, {1038.625, 44.25}, {1038.5, 44.0625}, {
     1038.5, 43.9375}, {1041.3125, 45.}, {1038.375, 45.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1000.75, 44.75}, {991.625, 41.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{992.125, 40.625}, {992.0625, 40.6875}, {
     991.875, 40.8125}, {991.8125, 40.9375}, {991.6875, 41.}, {991.625, 
     41.125}, {991.625, 41.1875}, {991.5625, 41.3125}, {991.5625, 41.4375}, {
     991.5625, 41.5625}, {991.5625, 41.6875}, {991.5625, 41.9375}, {991.5625, 
     42.0625}, {989.1875, 40.25}, {992.125, 40.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1000.75, 44.75}, {1013.375, 48.75}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1012.9375, 49.375}, {1013., 49.3125}, {
     1013.125, 49.1875}, {1013.25, 49.0625}, {1013.3125, 48.9375}, {1013.375, 
     48.875}, {1013.375, 48.75}, {1013.4375, 48.6875}, {1013.4375, 48.5625}, {
     1013.4375, 48.4375}, {1013.4375, 48.25}, {1013.375, 48.}, {1013.375, 
     47.9375}, {1015.875, 49.5625}, {1012.9375, 49.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.1875, 40.25}, {998.8125, 38.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{998.6875, 39.25}, {998.75, 39.1875}, {
     998.75, 38.9375}, {998.8125, 38.8125}, {998.8125, 38.6875}, {998.8125, 
     38.5625}, {998.8125, 38.4375}, {998.8125, 38.375}, {998.75, 38.25}, {
     998.6875, 38.125}, {998.625, 38.0625}, {998.5, 37.8125}, {998.4375, 
     37.75}, {1001.375, 38.}, {998.6875, 39.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{989.1875, 40.25}, {978.4375, 39.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{978.75, 38.5625}, {978.75, 38.625}, {
     978.625, 38.8125}, {978.5625, 38.9375}, {978.5, 39.0625}, {978.4375, 
     39.1875}, {978.4375, 39.25}, {978.4375, 39.375}, {978.4375, 39.5}, {
     978.5, 39.625}, {978.5, 39.75}, {978.625, 40.}, {978.625, 40.0625}, {
     975.8125, 39.}, {978.75, 38.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1017.125, 36.}, {1004., 37.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1004.125, 36.875}, {1004.125, 36.9375}, {
     1004.0625, 37.1875}, {1004., 37.3125}, {1004., 37.4375}, {1004., 
     37.5625}, {1004., 37.6875}, {1004., 37.75}, {1004.0625, 37.875}, {
     1004.125, 38.}, {1004.1875, 38.125}, {1004.3125, 38.3125}, {1004.375, 
     38.375}, {1001.375, 38.}, {1004.125, 36.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1001.375, 38.}, {1001., 42.1875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000.3125, 41.8125}, {1000.375, 41.875}, {
     1000.5625, 42.}, {1000.6875, 42.0625}, {1000.8125, 42.125}, {1000.9375, 
     42.125}, {1001., 42.1875}, {1001.125, 42.1875}, {1001.25, 42.125}, {
     1001.375, 42.125}, {1001.5, 42.0625}, {1001.75, 42.}, {1001.8125, 
     41.9375}, {1000.75, 44.75}, {1000.3125, 41.8125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{975.8125, 39.}, {986.5625, 40.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{986.25, 40.75}, {986.25, 40.6875}, {
     986.375, 40.5}, {986.4375, 40.375}, {986.5, 40.25}, {986.5625, 40.125}, {
     986.5625, 40.}, {986.5625, 39.9375}, {986.5625, 39.8125}, {986.5, 
     39.6875}, {986.4375, 39.5625}, {986.375, 39.3125}, {986.375, 39.25}, {
     989.1875, 40.25}, {986.25, 40.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1015.875, 49.5625}, {1025.6875, 
     44.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1025.75, 45.6875}, {1025.75, 45.625}, {
     1025.75, 45.375}, {1025.75, 45.25}, {1025.6875, 45.125}, {1025.6875, 
     45.}, {1025.6875, 44.9375}, {1025.625, 44.8125}, {1025.5625, 44.75}, {
     1025.4375, 44.625}, {1025.3125, 44.5625}, {1025.1875, 44.375}, {
     1025.0625, 44.3125}, {1028., 43.8125}, {1025.75, 45.6875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1015.875, 49.5625}, {1003.25, 45.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1003.75, 44.9375}, {1003.6875, 45.}, {
     1003.5625, 45.125}, {1003.4375, 45.25}, {1003.375, 45.375}, {1003.3125, 
     45.4375}, {1003.25, 45.5625}, {1003.25, 45.625}, {1003.25, 45.75}, {
     1003.25, 45.875}, {1003.25, 46.0625}, {1003.25, 46.25}, {1003.3125, 
     46.375}, {1000.75, 44.75}, {1003.75, 44.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1041.3125, 45.}, {1030.625, 44.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1030.9375, 43.3125}, {1030.875, 43.375}, {
     1030.8125, 43.5625}, {1030.75, 43.6875}, {1030.6875, 43.8125}, {1030.625,
      43.9375}, {1030.625, 44.}, {1030.625, 44.125}, {1030.625, 44.25}, {
     1030.6875, 44.375}, {1030.6875, 44.5}, {1030.8125, 44.75}, {1030.8125, 
     44.8125}, {1028., 43.8125}, {1030.9375, 43.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1027.125, 
     44.6875}, {1028.875, 44.6875}, {1028.875, 42.9375}, {1027.125, 
     42.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{999.875, 45.625}, {
     1001.625, 45.625}, {1001.625, 43.875}, {999.875, 43.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{988.3125, 
     41.125}, {990.0625, 41.125}, {990.0625, 39.375}, {988.3125, 39.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1016.25, 36.875}, {
     1018., 36.875}, {1018., 35.125}, {1016.25, 35.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1000.5, 38.875}, {
     1002.25, 38.875}, {1002.25, 37.125}, {1000.5, 37.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{974.9375, 
     39.875}, {976.6875, 39.875}, {976.6875, 38.125}, {974.9375, 38.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1015., 50.4375}, {
     1016.75, 50.4375}, {1016.75, 48.6875}, {1015., 48.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1040.4375, 
     45.875}, {1042.1875, 45.875}, {1042.1875, 44.125}, {1040.4375, 
     44.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"35\"\>", {1004.25, 73.12500000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.375, 43.8125}, {1098.625, 48.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1098.5625, 47.625}, {1098.5625, 47.75}, {
     1098.5625, 47.9375}, {1098.5625, 48.0625}, {1098.5625, 48.1875}, {
     1098.625, 48.3125}, {1098.625, 48.4375}, {1098.6875, 48.5}, {1098.75, 
     48.625}, {1098.875, 48.6875}, {1098.9375, 48.8125}, {1099.125, 
     48.9375}, {1099.1875, 49.}, {1096.25, 49.5625}, {1098.5625, 
     47.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1108.375, 43.8125}, {1119.0625, 44.75}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1118.75, 45.5}, {1118.75, 45.375}, {
     1118.875, 45.1875}, {1118.9375, 45.0625}, {1119., 44.9375}, {1119.0625, 
     44.8125}, {1119.0625, 44.75}, {1119.0625, 44.625}, {1119.0625, 
     44.5625}, {1119., 44.375}, {1119., 44.25}, {1118.875, 44.0625}, {
     1118.875, 43.9375}, {1121.6875, 45.}, {1118.75, 45.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1081.125, 44.75}, {1081.5, 40.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1082.25, 40.9375}, {1082.1875, 40.875}, {
     1082., 40.75}, {1081.875, 40.6875}, {1081.75, 40.625}, {1081.625, 
     40.625}, {1081.5, 40.5625}, {1081.4375, 40.5625}, {1081.3125, 40.625}, {
     1081.1875, 40.625}, {1081.0625, 40.6875}, {1080.8125, 40.75}, {1080.75, 
     40.8125}, {1081.75, 38.}, {1082.25, 40.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.5625, 40.25}, {1078.6875, 43.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1078.1875, 44.4375}, {1078.25, 44.375}, {
     1078.4375, 44.1875}, {1078.5, 44.125}, {1078.625, 44.}, {1078.6875, 
     43.9375}, {1078.6875, 43.8125}, {1078.75, 43.75}, {1078.75, 43.625}, {
     1078.75, 43.5}, {1078.75, 43.3125}, {1078.75, 43.125}, {1078.75, 43.}, {
     1081.125, 44.75}, {1078.1875, 44.4375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1069.5625, 40.25}, {1058.8125, 39.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1059.125, 38.5625}, {1059.125, 38.625}, {
     1059., 38.8125}, {1058.9375, 38.9375}, {1058.875, 39.0625}, {1058.8125, 
     39.1875}, {1058.8125, 39.25}, {1058.8125, 39.375}, {1058.8125, 39.5}, {
     1058.875, 39.625}, {1058.875, 39.75}, {1059., 40.}, {1059., 40.0625}, {
     1056.1875, 39.}, {1059.125, 38.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1097.5, 36.}, {1106.25, 42.25}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1105.625, 42.75}, {1105.6875, 42.6875}, {
     1105.875, 42.5625}, {1106., 42.5}, {1106.125, 42.4375}, {1106.1875, 
     42.375}, {1106.25, 42.25}, {1106.3125, 42.1875}, {1106.375, 42.0625}, {
     1106.375, 41.9375}, {1106.4375, 41.8125}, {1106.5, 41.5625}, {1106.5, 
     41.5}, {1108.375, 43.8125}, {1105.625, 42.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1097.5, 36.}, {1084.375, 37.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.5, 36.875}, {1084.5, 36.9375}, {
     1084.4375, 37.1875}, {1084.375, 37.3125}, {1084.375, 37.4375}, {1084.375,
      37.5625}, {1084.375, 37.6875}, {1084.375, 37.75}, {1084.4375, 37.875}, {
     1084.5, 38.}, {1084.5625, 38.125}, {1084.6875, 38.3125}, {1084.75, 
     38.375}, {1081.75, 38.}, {1084.5, 36.875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1081.75, 38.}, {1072.125, 39.8125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1072.25, 39.}, {1072.1875, 39.0625}, {
     1072.125, 39.3125}, {1072.125, 39.4375}, {1072.125, 39.5625}, {1072.125, 
     39.6875}, {1072.125, 39.8125}, {1072.125, 39.875}, {1072.1875, 40.}, {
     1072.25, 40.125}, {1072.3125, 40.25}, {1072.4375, 40.4375}, {1072.5, 
     40.5}, {1069.5625, 40.25}, {1072.25, 39.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1081.75, 38.}, {1094.875, 36.3125}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1094.75, 37.125}, {1094.75, 37.}, {
     1094.8125, 36.8125}, {1094.875, 36.6875}, {1094.875, 36.5625}, {1094.875,
      36.4375}, {1094.875, 36.3125}, {1094.875, 36.25}, {1094.8125, 36.125}, {
     1094.75, 36.}, {1094.6875, 35.875}, {1094.5625, 35.6875}, {1094.5625, 
     35.5625}, {1097.5, 36.}, {1094.75, 37.125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1056.1875, 39.}, {1066.9375, 40.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1066.625, 40.75}, {1066.625, 40.6875}, {
     1066.75, 40.5}, {1066.8125, 40.375}, {1066.875, 40.25}, {1066.9375, 
     40.125}, {1066.9375, 40.}, {1066.9375, 39.9375}, {1066.9375, 39.8125}, {
     1066.875, 39.6875}, {1066.8125, 39.5625}, {1066.75, 39.3125}, {1066.75, 
     39.25}, {1069.5625, 40.25}, {1066.625, 40.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1096.25, 49.5625}, {1083.625, 45.5625}}},
     
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1084.125, 44.9375}, {1084.0625, 45.}, {
     1083.9375, 45.125}, {1083.8125, 45.25}, {1083.75, 45.375}, {1083.6875, 
     45.4375}, {1083.625, 45.5625}, {1083.625, 45.625}, {1083.625, 45.75}, {
     1083.625, 45.875}, {1083.625, 46.0625}, {1083.625, 46.25}, {1083.6875, 
     46.375}, {1081.125, 44.75}, {1084.125, 44.9375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1121.6875, 45.}, {1111., 44.}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1111.3125, 43.3125}, {1111.25, 43.375}, {
     1111.1875, 43.5625}, {1111.125, 43.6875}, {1111.0625, 43.8125}, {1111., 
     43.9375}, {1111., 44.}, {1111., 44.125}, {1111., 44.25}, {1111.0625, 
     44.375}, {1111.0625, 44.5}, {1111.1875, 44.75}, {1111.1875, 44.8125}, {
     1108.375, 43.8125}, {1111.3125, 43.3125}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1107.5, 44.6875}, {
     1109.25, 44.6875}, {1109.25, 42.9375}, {1107.5, 42.9375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1080.25, 45.625}, {
     1082., 45.625}, {1082., 43.875}, {1080.25, 43.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1068.6875, 
     41.125}, {1070.4375, 41.125}, {1070.4375, 39.375}, {1068.6875, 
     39.375}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1096.625, 
     36.875}, {1098.375, 36.875}, {1098.375, 35.125}, {1096.625, 35.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1080.875, 
     38.875}, {1082.625, 38.875}, {1082.625, 37.125}, {1080.875, 37.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1055.3125, 
     39.875}, {1057.0625, 39.875}, {1057.0625, 38.125}, {1055.3125, 
     38.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1095.375, 
     50.4375}, {1097.125, 50.4375}, {1097.125, 48.6875}, {1095.375, 
     48.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1120.8125, 
     45.875}, {1122.5625, 45.875}, {1122.5625, 44.125}, {1120.8125, 
     44.125}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"49\"\>", {1084.625, 73.12500000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1178.75, 34.5625}, {1199.75, 12.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.125, 13.0625}, {1200.0625, 13.}, {
     1200., 12.75}, {1199.9375, 12.625}, {1199.875, 12.5}, {1199.8125, 
     12.4375}, {1199.75, 12.375}, {1199.6875, 12.3125}, {1199.5625, 12.25}, {
     1199.4375, 12.1875}, {1199.3125, 12.125}, {1199.0625, 12.0625}, {1199., 
     12.}, {1201.5, 10.4375}, {1200.125, 13.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1180.8125, 75.6875}, {1191.875, 66.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1192.1875, 67.375}, {1192.125, 67.3125}, {
     1192.0625, 67.0625}, {1192.0625, 66.9375}, {1192., 66.8125}, {1191.9375, 
     66.6875}, {1191.875, 66.625}, {1191.8125, 66.5625}, {1191.75, 66.5}, {
     1191.625, 66.4375}, {1191.5, 66.375}, {1191.3125, 66.25}, {1191.1875, 
     66.1875}, {1193.9375, 65.}, {1192.1875, 67.375}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.625, 51.}, {1177., 36.4375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.375, 37.1875}, {1177.3125, 
     37.0625}, {1177.25, 36.875}, {1177.1875, 36.75}, {1177.125, 36.625}, {
     1177.0625, 36.5625}, {1177., 36.4375}, {1176.9375, 36.4375}, {1176.8125, 
     36.375}, {1176.6875, 36.3125}, {1176.5625, 36.25}, {1176.3125, 
     36.1875}, {1176.25, 36.125}, {1178.75, 34.5625}, {1177.375, 37.1875}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.625, 51.}, {1179.3125, 73.5625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1178.5, 73.75}, {1178.625, 73.75}, {
     1178.875, 73.6875}, {1179., 73.6875}, {1179.125, 73.625}, {1179.1875, 
     73.625}, {1179.3125, 73.5625}, {1179.375, 73.5}, {1179.4375, 73.4375}, {
     1179.5625, 73.3125}, {1179.625, 73.1875}, {1179.75, 73.}, {1179.8125, 
     72.875}, {1180.8125, 75.6875}, {1178.5, 73.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.625, 51.}, {1139.375, 38.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1140., 37.5625}, {1139.9375, 37.5625}, {
     1139.75, 37.75}, {1139.625, 37.8125}, {1139.5625, 37.875}, {1139.4375, 
     38.}, {1139.375, 38.0625}, {1139.375, 38.1875}, {1139.3125, 38.25}, {
     1139.3125, 38.4375}, {1139.3125, 38.5625}, {1139.25, 38.8125}, {1139.25, 
     38.875}, {1137.125, 36.875}, {1140., 37.5625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1163.625, 51.}, {1171.375, 41.9375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1171.8125, 42.625}, {1171.75, 42.5625}, {
     1171.625, 42.375}, {1171.5625, 42.25}, {1171.5, 42.125}, {1171.4375, 
     42.0625}, {1171.375, 41.9375}, {1171.3125, 41.9375}, {1171.1875, 
     41.875}, {1171.0625, 41.8125}, {1170.9375, 41.75}, {1170.6875, 
     41.6875}, {1170.625, 41.625}, {1173.0625, 40.}, {1171.8125, 
     42.625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1146.4375, 22.6875}, {1176.3125, 
     33.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1175.8125, 34.25}, {1175.875, 34.1875}, {
     1176., 34.}, {1176.125, 33.9375}, {1176.1875, 33.8125}, {1176.25, 
     33.75}, {1176.3125, 33.625}, {1176.3125, 33.5625}, {1176.3125, 
     33.4375}, {1176.3125, 33.3125}, {1176.3125, 33.125}, {1176.3125, 
     32.9375}, {1176.3125, 32.8125}, {1178.75, 34.5625}, {1175.8125, 
     34.25}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1146.4375, 22.6875}, {1138.5625, 
     34.6875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1138.0625, 34.}, {1138.125, 34.125}, {
     1138.25, 34.3125}, {1138.3125, 34.4375}, {1138.375, 34.5}, {1138.4375, 
     34.625}, {1138.5625, 34.6875}, {1138.625, 34.6875}, {1138.75, 34.75}, {
     1138.875, 34.8125}, {1139., 34.8125}, {1139.25, 34.875}, {1139.3125, 
     34.875}, {1137.125, 36.875}, {1138.0625, 34.}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1137.125, 36.875}, {1145., 24.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1145.5, 25.5}, {1145.4375, 25.4375}, {
     1145.3125, 25.25}, {1145.25, 25.125}, {1145.1875, 25.}, {1145.125, 
     24.9375}, {1145., 24.875}, {1144.9375, 24.8125}, {1144.8125, 24.8125}, {
     1144.6875, 24.75}, {1144.5625, 24.75}, {1144.3125, 24.6875}, {1144.1875, 
     24.6875}, {1146.4375, 22.6875}, {1145.5, 25.5}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1173.0625, 40.}, {1176.875, 36.375}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.1875, 37.0625}, {1177.1875, 37.}, {
     1177.0625, 36.75}, {1177.0625, 36.625}, {1177., 36.5}, {1176.9375, 
     36.4375}, {1176.875, 36.375}, {1176.8125, 36.3125}, {1176.6875, 36.25}, {
     1176.5625, 36.1875}, {1176.4375, 36.125}, {1176.25, 36.}, {1176.125, 
     35.9375}, {1178.75, 34.5625}, {1177.1875, 37.0625}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1193.9375, 65.}, {1179.9375, 36.875}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.6875, 36.75}, {1180.625, 36.75}, {
     1180.375, 36.8125}, {1180.25, 36.8125}, {1180.125, 36.8125}, {1180., 
     36.8125}, {1179.9375, 36.875}, {1179.8125, 36.9375}, {1179.75, 37.}, {
     1179.625, 37.125}, {1179.5625, 37.1875}, {1179.375, 37.375}, {1179.3125, 
     37.4375}, {1178.75, 34.5625}, {1180.6875, 36.75}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1193.9375, 65.}, {1182.8125, 74.0625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1182.5625, 73.3125}, {1182.5625, 
     73.375}, {1182.625, 73.625}, {1182.6875, 73.75}, {1182.6875, 73.875}, {
     1182.75, 73.9375}, {1182.8125, 74.0625}, {1182.875, 74.125}, {1183., 
     74.1875}, {1183.125, 74.25}, {1183.1875, 74.3125}, {1183.4375, 
     74.4375}, {1183.5, 74.5}, {1180.8125, 75.6875}, {1182.5625, 73.3125}}}]}, 
   {RGBColor[1., 1., 0.], Thickness[0.00111003861003861], Opacity[1.], 
    CapForm["Butt"], 
    JoinedCurveBox[{{{0, 2, 0}}}, {{{1201.5, 10.4375}, {1180.5625, 32.625}}},
     CurveClosed->{0}]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1180.1875, 31.9375}, {1180.1875, 32.}, {
     1180.3125, 32.25}, {1180.375, 32.3125}, {1180.4375, 32.4375}, {1180.5, 
     32.5625}, {1180.5625, 32.625}, {1180.625, 32.6875}, {1180.75, 32.75}, {
     1180.875, 32.8125}, {1181., 32.875}, {1181.1875, 32.9375}, {1181.3125, 
     33.}, {1178.75, 34.5625}, {1180.1875, 31.9375}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1177.875, 
     35.4375}, {1179.625, 35.4375}, {1179.625, 33.6875}, {1177.875, 
     33.6875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1179.9375, 
     76.5625}, {1181.6875, 76.5625}, {1181.6875, 74.8125}, {1179.9375, 
     74.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1162.75, 51.875}, {
     1164.5, 51.875}, {1164.5, 50.125}, {1162.75, 50.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1145.5625, 
     23.5625}, {1147.3125, 23.5625}, {1147.3125, 21.8125}, {1145.5625, 
     21.8125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1136.25, 37.75}, {
     1138., 37.75}, {1138., 36.}, {1136.25, 36.}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1172.1875, 
     40.875}, {1173.9375, 40.875}, {1173.9375, 39.125}, {1172.1875, 
     39.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1193.0625, 
     65.875}, {1194.8125, 65.875}, {1194.8125, 64.125}, {1193.0625, 
     64.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1200.625, 
     11.3125}, {1202.375, 11.3125}, {1202.375, 9.5625}, {1200.625, 
     9.5625}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"19\"\>", {1165., 84.75000000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {FaceForm[{RGBColor[1., 1., 0.], Opacity[1.]}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG/ikOYMYCDwcU/gkInwHG/wDl80H5HJ5g
2oEXyteA8Bl4oHwLCP8AFyrfgROVz8CBqt+BHc18NlT7D7Ciug/On4HGL/BA
1e/hgWq+gQeq/QIeqO5j8EB1P5QP9x+UD/e/AFr4GKCFnwda+Bag8YHuBwCI
BDTL
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1282.3125, 51.875}, {1282.25, 51.8125}, {
     1282.0625, 51.625}, {1281.9375, 51.5625}, {1281.875, 51.5}, {1281.75, 
     51.4375}, {1281.6875, 51.375}, {1281.5625, 51.375}, {1281.4375, 
     51.375}, {1281.3125, 51.375}, {1281.1875, 51.375}, {1280.9375, 51.375}, {
     1280.8125, 51.4375}, {1282.4375, 48.875}, {1282.3125, 51.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG9ZMdwAwFJwcUvgeEzwDjF0D566D8Dgjf
YS2UvwIqvwbK3wHhH1iFyndYicpnWIGq32E5mvnLUO0/sBTVfXC+BBr/gyOq
/hOOqOZvcES1f4IjqvsaHFHdD+XD/Qflw/0P1Q8PH5j561Hth4fvBzQ+0P0A
C7tJKg==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1259.625, 38.0625}, {1259.5, 38.}, {
     1259.3125, 37.875}, {1259.1875, 37.875}, {1259.0625, 37.8125}, {
     1258.9375, 37.8125}, {1258.875, 37.8125}, {1258.75, 37.8125}, {1258.625, 
     37.8125}, {1258.5, 37.875}, {1258.375, 37.9375}, {1258.1875, 38.}, {
     1258.0625, 38.0625}, {1258.8125, 35.1875}, {1259.625, 38.0625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG8MkOYMYCbwcU/gkInwHG/wDlh0H5HD5g
2iEUyteA8BlCoHwLCP9AECrfIRCVzxCAqt/BH818P1T7D/iiug/On4HGL/BG
1e/hjWq+gTeq/QLeqO5j8EZ1P5QP9x+UD/e/AFr4GKCFnwda+Bag8YHuBwBA
0jwF
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1237.0625, 57.0625}, {1237., 57.}, {
     1236.75, 56.9375}, {1236.625, 56.875}, {1236.5, 56.875}, {1236.375, 
     56.8125}, {1236.3125, 56.8125}, {1236.1875, 56.8125}, {1236.125, 
     56.875}, {1236., 56.9375}, {1235.875, 57.}, {1235.625, 57.0625}, {
     1235.5625, 57.125}, {1236.125, 54.1875}, {1237.0625, 57.0625}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG9skOYIaDvQMKfwKEzwDjP4Dy2aB8Dgcw
7cAK5WtA+AwsUL4FhH+ACZXvwIjKZ2BA1e/wfxKq+f8modh/4O8kFPfB+QZo
/Ad2qPon2KGan2CHar+CHar7GOxQ3Q/lw/0H5cP9D9UPDx+Y+fDwhPDh4fsA
jQ90PwDpMTon
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1217., 33.875}, {1216.9375, 33.8125}, {
     1216.8125, 33.6875}, {1216.6875, 33.5625}, {1216.5625, 33.5}, {1216.5, 
     33.4375}, {1216.375, 33.375}, {1216.3125, 33.375}, {1216.1875, 33.375}, {
     1216.0625, 33.375}, {1215.875, 33.375}, {1215.6875, 33.375}, {1215.5625, 
     33.375}, {1217.25, 30.9375}, {1217., 33.875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG7skOYIaDvQMKfwKEzwDjP4DyuaB8Dgcw
7cAJ5Ws4QMWhfAsI/wAbKt+BFZXPwIKq34EZzXwmVPsPMKK6D843QOM/sEPV
P8EO1fwEO1T7FexQ3cdgh+p+KB/uPygf7n+ofnj4wMznRrUfHr4P0PhA9wMA
sLgzkg==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1217.1875, 28.8125}, {1217.25, 28.875}, {
     1217.4375, 29.0625}, {1217.5625, 29.125}, {1217.625, 29.1875}, {1217.75, 
     29.25}, {1217.8125, 29.3125}, {1217.9375, 29.3125}, {1218.0625, 
     29.375}, {1218.1875, 29.375}, {1218.3125, 29.375}, {1218.5625, 
     29.3125}, {1218.6875, 29.3125}, {1216.9375, 31.75}, {1217.1875, 
     28.8125}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG8MkOYIaCtwMK3wPCZ4DxC6D8MCi/A8J3
CIXyV0DlQ6D8HRD+gSBUvkMgKp8hAFW/gz+a+X6o9h/wRXUfnC+Bxv/ghar/
hBeq+Ru8UO2f4IXqvgYvVPdD+XD/Qflw/0P1w8MHZn44qv3w8P2Axge6HwDl
TEFz
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.25, 52.1875}, {1235.375, 52.25}, {
     1235.5625, 52.3125}, {1235.6875, 52.375}, {1235.8125, 52.375}, {
     1235.9375, 52.4375}, {1236.0625, 52.4375}, {1236.125, 52.375}, {1236.25, 
     52.375}, {1236.375, 52.3125}, {1236.5, 52.25}, {1236.75, 52.125}, {
     1236.8125, 52.125}, {1236.1875, 55.}, {1235.25, 52.1875}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigICG9ZMdwIwFjg4o/BMQPgOM/wHKXwflcziB
aYe1UL4GhM+wBsq3gPAPrELlO6xE5TOsQNXvsBzN/GWo9h9Yiuo+OH8GGr/A
EVW/hyOq+QaOqPYLOKK6j8ER1f1QPtx/UD7c/wJo4WOAFn4eaOFbgMYHuh8A
VEBDow==
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1258., 33.25}, {1258.0625, 33.3125}, {
     1258.25, 33.375}, {1258.375, 33.4375}, {1258.5, 33.4375}, {1258.625, 
     33.5}, {1258.75, 33.5}, {1258.8125, 33.5}, {1258.9375, 33.4375}, {
     1259.0625, 33.375}, {1259.1875, 33.375}, {1259.4375, 33.25}, {1259.5, 
     33.1875}, {1258.8125, 36.125}, {1258., 33.25}}}], 
    FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
     1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJJIGZigIAG/ikOYMYCDwcU/gkInwHG/wDl80H5HJ5g
2oEXyteA8Bl4oHwLCP8AFyrfgROVz8CBqt+BHc18NlT7D7Ciug/On4HGL/BA
1e/hgWq+gQeq/QIeqO5j8EB1P5QP9x+UD/e/AFr4GKCFnwda+Bag8YHuBwCI
BDTL
     "]], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
     0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
     0}, {0, 1, 0}, {0, 1, 0}}}, {{{1282.25, 46.75}, {1282.3125, 46.8125}, {
     1282.5, 46.9375}, {1282.625, 47.0625}, {1282.6875, 47.125}, {1282.8125, 
     47.1875}, {1282.9375, 47.25}, {1283., 47.25}, {1283.125, 47.25}, {
     1283.25, 47.25}, {1283.375, 47.25}, {1283.625, 47.1875}, {1283.75, 
     47.1875}, {1282.1875, 49.75}, {1282.25, 46.75}}}]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.3125, 
     50.625}, {1283.0625, 50.625}, {1283.0625, 48.875}, {1281.3125, 
     48.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.9375, 37.}, {
     1259.6875, 37.}, {1259.6875, 35.25}, {1257.9375, 35.25}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.3125, 
     55.875}, {1237.0625, 55.875}, {1237.0625, 54.125}, {1235.3125, 
     54.125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.0625, 
     32.625}, {1217.8125, 32.625}, {1217.8125, 30.875}, {1216.0625, 
     30.875}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1216.375, 
     31.8125}, {1218.125, 31.8125}, {1218.125, 30.0625}, {1216.375, 
     30.0625}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1235.25, 
     55.0625}, {1237., 55.0625}, {1237., 53.3125}, {1235.25, 53.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1257.9375, 
     36.0625}, {1259.6875, 36.0625}, {1259.6875, 34.3125}, {1257.9375, 
     34.3125}}}], 
    FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{1281.5625, 
     49.75}, {1283.3125, 49.75}, {1283.3125, 48.}, {1281.5625, 48.}}}]}, 
   {Thickness[0.0007722007722007722], 
    StyleBox[
     InsetBox["\<\"51\"\>", {1245.375, 63.56250000000023}, {Left, Baseline}],
     StripOnInput->False,
     FontFamily->"Times",
     FontSize->Scaled[0.006611969111969112],
     FontWeight->"Roman"]}, 
   {Thickness[0.0007722007722007722], 
    FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {
     1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
     0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIFIGZigAK9KQ4gyuHCDAcU/iVUPsMtCL9BF8I/cB/K
14HKP4HytSH8hhcQ/gFNqPo3UPPUoeo/QuVVUfkNGqjqHbRQzXOAmu8AtY8B
Zv8DVPc43ELjX0LjX0Bzf4MKKn+BMirfQR7VPgdJFPcwMIiiuJehQQDFPwwN
HKj+BSpFCQ8oHxZeMPWw8ISbp4NqHyw+GBog7oHHV4M8Kh/qH4S8igMAA6NY
EQ==
     "]]}},
  AspectRatio->Automatic,
  ImageMargins->0.,
  ImageSize->{1028.1406249999995`, 1269.3333333333333`},
  PlotRange->{{0., 1295.}, {0., 1599.}}]], "Input",ImageCache->GraphicsData[\
"CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"d2529c8c-49b0-40bf-bf15-00a92fed336d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"6d2373ea-b6cb-4d93-9edb-4e0d9f83d546"],

Cell[CellGroupData[{

Cell["Spinoff problem from exploring the ECA rule space", "Section",
 CellChangeTimes->{{3.748880027883486*^9, 3.748880047314437*^9}, 
   3.748880266987318*^9},ExpressionUUID->"0dd60143-13e0-49b6-ba91-\
bad3e5f2a862"],

Cell["\<\
The primitives, as I had defined, are represented by boolean functions, just \
as are the rules themselves. This led to me look at the classification of the \
boolean functions in general and I learned about the monotone boolean \
functions. The number of monotone boolean functions for a given number of \
variables forms a sequence that is known as the Dedekind numbers.I became \
interested in this sequence and this took me into a detour from the ECA. I \
presented my preliminary findings at the Wolfram Technology Conference 2006. \
I found a way not only to compute that sequence (awfully slow still) but also \
how to compute other sequences of the same type.\
\>", "Text",
 CellChangeTimes->{{3.748880056354156*^9, 3.748880306313541*^9}, {
  3.74888039041623*^9, 3.7488804433250847`*^9}, {3.748880593897579*^9, 
  3.748880599295392*^9}, {3.7488819902100697`*^9, 
  3.748881990502571*^9}},ExpressionUUID->"47efc780-0516-400e-8683-\
ab5dd5e1e1c7"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"e63dc137-e26e-4398-ab43-049712dab666"],

Cell[CellGroupData[{

Cell["Explorations beyond the ECA rule space", "Section",
 CellChangeTimes->{{3.7488809125562887`*^9, 
  3.748880924459126*^9}},ExpressionUUID->"06ffe992-e549-4bad-aa66-\
5d5daf27cd2e"],

Cell["\<\
The more recent finds are a characterization of Probabilistic Cellular \
Automata, presented along with my former graduate student Jordon Huffman, at \
the Wolfram Technology Conference 2016.
Finally, I am working on a way to explore the cellular automata rule spaces \
beyond the Elementary Cellular Automata. I presented the beginning of this \
journey last year at the Wolfram Technology Conference 2017.
I also demonstrated an interactable visualization of the ECA using the \
Hololens during this conference.\
\>", "Text",
 CellChangeTimes->{{3.748880930418923*^9, 3.748881083374423*^9}, {
  3.7488821528197107`*^9, 3.748882172456715*^9}, {3.748882275533608*^9, 
  3.748882328299468*^9}, {3.748891152449724*^9, 
  3.748891172625092*^9}},ExpressionUUID->"4eb183d4-9c6c-4cea-8e68-\
aef10fd5b99d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->
  "SlideShowHeader",ExpressionUUID->"73839d4d-d918-45b1-8456-f00abb4f7555"],

Cell[CellGroupData[{

Cell["Conclusion", "Section",
 CellChangeTimes->{{3.74888112392428*^9, 
  3.748881125755043*^9}},ExpressionUUID->"d12415e1-795e-4177-929c-\
9757919b9cb7"],

Cell["\<\
If you use visualizations of any kind, you should not despair if others do \
not understand what you are trying to show. Perhaps those visualizations are \
just for you, personal or disposable, or as a colleague I met during this \
conference called, \[OpenCurlyQuote]ephemeral.\[CloseCurlyQuote]

We make models of what we see around us in order to understand the world. Let \
us create a myriad of visualizations that will help unveil the mysteries of \
the world. Remember, your visualizations may be just scaffolding for \
discovery.\
\>", "Text",
 CellChangeTimes->{{3.748881133955597*^9, 3.7488814195545273`*^9}, {
  3.748882365621931*^9, 
  3.7488823656899652`*^9}},ExpressionUUID->"b67654da-3d38-45ae-9c8e-\
7a92ae9d90be"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1273, 699},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
TaggingRules->{"SlideShow" -> True},
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell["Style Environment Names", "Section"], 
      Cell[
       StyleData[All, "Working"]], 
      Cell[
       StyleData[All, "Presentation"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "Condensed"], MenuSortingValue -> None], 
      Cell[
       StyleData[All, "SlideShow"]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Notebook Options Settings", "Section"], 
      Cell[
       StyleData["Notebook"], 
       CellBracketOptions -> {
        "Color" -> RGBColor[0.739193, 0.750317, 0.747173]}]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Title and Section Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], ShowCellBracket -> Automatic, ShowGroupOpener -> 
          False, CellMargins -> {{100, 100}, {14, 50}}, 
          CellGroupingRules -> {"TitleGrouping", 0}, PageBreakBelow -> False, 
          CellFrameMargins -> {{20, 20}, {20, 20}}, DefaultNewInlineCellStyle -> 
          "None", InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LineSpacing -> {1, 0}, 
          LanguageCategory -> "NaturalLanguage", CounterIncrements -> "Title",
           CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}}, FontFamily -> 
          "Arial", FontSize -> 45, FontWeight -> "Bold", FontSlant -> "Plain",
           FontTracking -> "Plain", 
          FontVariations -> {
           "Outline" -> False, "Shadow" -> False, "StrikeThrough" -> False, 
            "Underline" -> False}, FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765], 
          Background -> None, FontVariations -> {"Masked" -> False}], 
         Cell[
          StyleData["Title", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{55, 3}, {14, 125}}, LineSpacing -> {1, 5}, 
          FontSize -> 48], 
         Cell[
          StyleData[
          "Title", "SlideShow", StyleDefinitions -> 
           StyleData["Title", "Presentation"]], 
          CellMargins -> {{100, 100}, {52, 105}}, FontColor -> GrayLevel[1]], 
         
         Cell[
          StyleData["Title", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 20}}, FontSize -> 24]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subtitle"], ShowCellBracket -> Automatic, 
          CellMargins -> {{0, 0}, {0, 5}}, 
          CellGroupingRules -> {"TitleGrouping", 10}, PageBreakBelow -> False,
           DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, TextAlignment -> Center, LanguageCategory -> 
          "NaturalLanguage", CounterIncrements -> "Subtitle", 
          CounterAssignments -> {{"Section", 0}, {"Equation", 0}, {
            "Figure", 0}, {"Subsubtitle", 0}}, FontFamily -> "Arial", 
          FontSize -> 27, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4], Background -> None], 
         Cell[
          StyleData["Subtitle", "Presentation", StyleDefinitions -> None], 
          CellMargins -> {{58, 0}, {0, 5}}, FontSize -> 36], 
         Cell[
          StyleData[
          "Subtitle", "SlideShow", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {0, 5}}, FontSize -> 27, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subtitle", "Printout", StyleDefinitions -> None], 
          CellMargins -> {{2, 0}, {0, 5}}, FontSize -> 18, Background -> 
          GrayLevel[1]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubtitle", StyleDefinitions -> StyleData["Subtitle"]],
           CellMargins -> {{0, 0}, {30, 5}}, FontSize -> 24, FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubtitle", "Presentation"], FontSize -> 24], 
         Cell[
          StyleData[
          "Subsubtitle", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubtitle"]], CellMargins -> {{0, 0}, {10, 5}}, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.9019607843137255, 0.9019607843137255]], 
         Cell[
          StyleData["Subsubtitle", "Printout"], FontSize -> 14]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0.2, 0}}, 
          ShowGroupOpener -> False, CellMargins -> {{60, 50}, {7, 25}}, 
          FontSize -> 36, FontWeight -> "Plain", FontColor -> 
          RGBColor[
           0.8156862745098039, 0.07058823529411765, 0.07058823529411765]], 
         Cell[
          StyleData["Section", "Presentation"], 
          CellFrame -> {{0, 0}, {0.2, 0}}, 
          CellMargins -> {{58, 50}, {7, 35}}], 
         Cell[
          StyleData[
          "Section", "SlideShow", StyleDefinitions -> 
           StyleData["Section", "Presentation"]], 
          CellMargins -> {{58, 50}, {10, 35}}], 
         Cell[
          StyleData["Section", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {4, 22}}, FontSize -> 20]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 40}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsection", 
          CounterAssignments -> {{"Subsubsection", 0}}, FontFamily -> 
          "Helvetica", FontSize -> 24, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsection", "Presentation"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "SlideShow"], ShowGroupOpener -> True, 
          WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {8, 12}}, 
          LineSpacing -> {1, 0}, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["Subsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 17}}, FontSize -> 16]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], CellDingbat -> None, ShowGroupOpener -> 
          False, CellMargins -> {{60, Inherited}, {0, 15}}, 
          CellGroupingRules -> {"SectionGrouping", 50}, PageBreakBelow -> 
          False, DefaultNewInlineCellStyle -> "None", 
          InputAutoReplacements -> {"TeX" -> StyleBox[
              RowBox[{"T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
              RowBox[{"L", 
                StyleBox[
                 AdjustmentBox[
                 "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                AdjustmentBox[
                "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                 BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
            "Mma" -> "Mathematica", "MMA" -> "Mathematica", "gridMathematica" -> 
            FormBox[
              RowBox[{"grid", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            "webMathematica" -> FormBox[
              RowBox[{"web", 
                AdjustmentBox[
                 StyleBox["Mathematica", FontSlant -> "Italic"], 
                 BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
            Inherited}, LanguageCategory -> "NaturalLanguage", 
          CounterIncrements -> "Subsubsection", FontFamily -> "Helvetica", 
          FontSize -> 20, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> RGBColor[0.4, 0.4, 0.4]], 
         Cell[
          StyleData["Subsubsection", "Presentation"], ShowGroupOpener -> True,
           WholeCellGroupOpener -> True, CellMargins -> {{60, 50}, {0, 20}}, 
          LineSpacing -> {1, 0}], 
         Cell[
          StyleData[
          "Subsubsection", "SlideShow", StyleDefinitions -> 
           StyleData["Subsubsection", "Presentation"]]], 
         Cell[
          StyleData["Subsubsection", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{2, 0}, {0, 22}}, FontSize -> 14]}, Closed]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Body Text", "Section"], 
      Cell[
       CellGroupData[{
         Cell["Standard", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Text"], CellMargins -> {{60, 10}, {7, 7}}, 
             InputAutoReplacements -> {"TeX" -> StyleBox[
                 RowBox[{"T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "LaTeX" -> StyleBox[
                 RowBox[{"L", 
                   StyleBox[
                    AdjustmentBox[
                    "A", BoxMargins -> {{-0.36, -0.1}, {0, 0}}, 
                    BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
                   AdjustmentBox[
                   "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, 
                    BoxBaselineShift -> 0.5], "X"}]], "mma" -> "Mathematica", 
               "Mma" -> "Mathematica", "MMA" -> "Mathematica", 
               "gridMathematica" -> FormBox[
                 RowBox[{"grid", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               "webMathematica" -> FormBox[
                 RowBox[{"web", 
                   AdjustmentBox[
                    StyleBox["Mathematica", FontSlant -> "Italic"], 
                    BoxMargins -> {{-0.175, 0}, {0, 0}}]}], TextForm], 
               Inherited}, LineSpacing -> {1, 3}, CounterIncrements -> "Text",
              FontFamily -> "Helvetica", FontSize -> 12], 
            Cell[
             StyleData["Text", "Presentation"], 
             CellMargins -> {{60, 50}, {10, 10}}, FontSize -> 17], 
            Cell[
             StyleData[
             "Text", "SlideShow", StyleDefinitions -> 
              StyleData["Text", "Presentation"]]], 
            Cell[
             StyleData["Text", "Printout"], CellMargins -> {{2, 2}, {6, 6}}, 
             TextJustification -> 0.5, Hyphenation -> True, FontSize -> 10]}, 
           Closed]]}, Open]], 
      Cell[
       CellGroupData[{
         Cell["Display", "Subsection"], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Item", StyleDefinitions -> StyleData["Text"]], 
             CellDingbat -> 
             Cell["\[FilledSmallCircle]", FontWeight -> "Bold"], 
             ShowGroupOpener -> False, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "Item"], 
            Cell[
             StyleData["Item", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Item", "SlideShow", StyleDefinitions -> 
              StyleData["Item", "Presentation"]]], 
            Cell[
             StyleData["Item", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["Subitem", StyleDefinitions -> StyleData["Item"]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "Subitem"], 
            Cell[
             StyleData["Subitem", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "Subitem", "SlideShow", StyleDefinitions -> 
              StyleData["Subitem", "Presentation"]]], 
            Cell[
             StyleData["Subitem", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData["ItemNumbered", StyleDefinitions -> StyleData["Text"]],
              CellDingbat -> Cell[
               TextData[{
                 CounterBox["ItemNumbered"], "."}]], ShowGroupOpener -> False,
              CellMargins -> {{84, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
             CounterIncrements -> "ItemNumbered"], 
            Cell[
             StyleData["ItemNumbered", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["ItemNumbered", "Presentation"]]], 
            Cell[
             StyleData["ItemNumbered", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemNumbered", StyleDefinitions -> 
              StyleData["ItemNumbered"]], CellDingbat -> Cell[
               TextData[{
                 CounterBox["SubitemNumbered", CounterFunction :> (Part[
                    CharacterRange["a", "z"], #]& )], "."}]], 
             CellMargins -> {{108, 10}, {7, 7}}, ReturnCreatesNewCell -> True,
              CellGroupingRules -> {"GroupTogetherNestedGrouping", 15150}, 
             CounterIncrements -> "SubitemNumbered"], 
            Cell[
             StyleData["SubitemNumbered", "Presentation"], 
             CellMargins -> {{146, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "SubitemNumbered", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemNumbered", "Presentation"]]], 
            Cell[
             StyleData["SubitemNumbered", "Printout"], 
             CellMargins -> {{67, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "ItemParagraph", StyleDefinitions -> StyleData["Item"]], 
             CellDingbat -> None, CellMargins -> {{84, 10}, {7, 7}}, 
             ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15100}, 
             CounterIncrements -> "ItemParagraph"], 
            Cell[
             StyleData["ItemParagraph", "Presentation"], 
             CellMargins -> {{124, 10}, {7, 7}}], 
            Cell[
             StyleData[
             "ItemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["ItemParagraph", "Presentation"]]], 
            Cell[
             StyleData["ItemParagraph", "Printout"], 
             CellMargins -> {{39, 2}, {0, 6}}]}, Closed]], 
         Cell[
          CellGroupData[{
            Cell[
             StyleData[
             "SubitemParagraph", StyleDefinitions -> StyleData["Subitem"]], 
             CellDingbat -> None, ReturnCreatesNewCell -> True, 
             CellGroupingRules -> {"GroupTogetherNestedGrouping", 15200}, 
             CounterIncrements -> "SubitemParagraph"], 
            Cell[
             StyleData["SubitemParagraph", "Presentation"]], 
            Cell[
             StyleData[
             "SubitemParagraph", "SlideShow", StyleDefinitions -> 
              StyleData["SubitemParagraph", "Presentation"]]], 
            Cell[
             StyleData["SubitemParagraph", "Printout"]]}, Closed]]}, Open]]}, 
     Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Formulas and Programming", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"]], 
         Cell[
          StyleData["DisplayFormula", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormula", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormula", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}, FontSize -> 
          10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}]]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered"], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Presentation"], 
          CellMargins -> {{60, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "DisplayFormulaNumbered", "SlideShow", StyleDefinitions -> 
           StyleData["DisplayFormulaNumbered", "Presentation"]]], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Inline Formatting", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InlineFormula"]], 
         Cell[
          StyleData["InlineFormula", "Presentation"], FontSize -> 17], 
         Cell[
          StyleData[
          "InlineFormula", "SlideShow", StyleDefinitions -> 
           StyleData["InlineFormula", "Presentation"]]], 
         Cell[
          StyleData["InlineFormula", "Printout"]]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Input and Output Cells", "Section"], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {5, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, PageBreakWithin -> False, GroupPageBreakWithin -> False, 
          DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", FontWeight -> "Bold"], 
         Cell[
          StyleData["Input", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Input", "SlideShow", StyleDefinitions -> 
           StyleData["Input", "Presentation"]]], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], ShowCellBracket -> True, ShowGroupOpener -> 
          False, CellMargins -> {{103, 10}, {7, 7}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, Evaluatable -> 
          True, CellGroupingRules -> "InputGrouping", CellHorizontalScrolling -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          "TwoByteSyntaxCharacterAutoReplacement" -> True, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, LanguageCategory -> "Mathematica", 
          FormatType -> InputForm, ShowStringCharacters -> True, NumberMarks -> 
          True, LinebreakAdjustments -> {0.85, 2, 10, 0, 1}, 
          CounterIncrements -> "Input", MenuSortingValue -> 1550, FontWeight -> 
          "Bold"], 
         Cell[
          StyleData["InputOnly", "Presentation"], 
          CellMargins -> {{110, Inherited}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "InputOnly", "SlideShow", StyleDefinitions -> 
           StyleData["InputOnly", "Presentation"]]], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], ShowCellBracket -> True, 
          CellMargins -> {{103, 10}, {7, 5}}, 
          CellBracketOptions -> {
           "Color" -> RGBColor[0.734936, 0.713848, 0.694041]}, 
          CellEditDuplicate -> True, CellGroupingRules -> "OutputGrouping", 
          CellHorizontalScrolling -> True, PageBreakWithin -> False, 
          GroupPageBreakWithin -> False, GeneratedCell -> True, 
          CellAutoOverwrite -> True, DefaultFormatType -> 
          DefaultOutputFormatType, "TwoByteSyntaxCharacterAutoReplacement" -> 
          True, HyphenationOptions -> {
           "HyphenationCharacter" -> "\[Continuation]"}, 
          AutoItalicWords -> {}, LanguageCategory -> None, FormatType -> 
          InputForm, CounterIncrements -> "Output"], 
         Cell[
          StyleData["Output", "Presentation"], 
          CellMargins -> {{110, 50}, {10, 8}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Output", "SlideShow", StyleDefinitions -> 
           StyleData["Output", "Presentation"]]], 
         Cell[
          StyleData["Output", "Printout"], CellMargins -> {{39, 0}, {6, 4}}, 
          FontSize -> 9]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Code"], CellMargins -> {{103, 10}, {5, 10}}], 
         Cell[
          StyleData["Code", "Presentation"], 
          CellMargins -> {{110, 50}, {8, 10}}, LineSpacing -> {1, 0}, 
          FontSize -> 17], 
         Cell[
          StyleData[
          "Code", "SlideShow", StyleDefinitions -> 
           StyleData["Code", "Presentation"]]], 
         Cell[
          StyleData["Code", "Printout"], CellMargins -> {{39, 0}, {4, 6}}, 
          LinebreakAdjustments -> {0.85, 2, 10, 1, 1}, FontSize -> 9]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Print"], 
          CellMargins -> {{103, Inherited}, {Inherited, Inherited}}, FontSize -> 
          14], 
         Cell[
          StyleData["Print", "Presentation"], 
          CellMargins -> {{70, Inherited}, {Inherited 1.5, Inherited 1.5}}, 
          FontSize -> 17, Magnification -> Inherited 1.5], 
         Cell[
          StyleData[
          "Print", "SlideShow", StyleDefinitions -> 
           StyleData["Print", "Presentation"]]], 
         Cell[
          StyleData["Print", "Printout"], 
          CellMargins -> {{39, Inherited}, {Inherited, Inherited}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaShortInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{98, 10}, {5, 7}}, EvaluationMode -> 
          "WolframAlphaShort", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "Equal"]]], 
              CellBaseline -> Baseline], None}, {None, None}}, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaShortInput", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaShortInput", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaShortInput", "Presentation"]]], 
         Cell[
          StyleData["WolframAlphaShortInput", "Printout"], 
          CellFrameLabelMargins -> 3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "WolframAlphaLong", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{100, 10}, {5, 7}}, 
          StyleKeyMapping -> {
           "=" -> "Input", "Backspace" -> "WolframAlphaShort"}, 
          EvaluationMode -> "WolframAlphaLong", 
          CellEventActions -> {"ReturnKeyDown" :> FrontEndTokenExecute[
              EvaluationNotebook[], "HandleShiftReturn"]}, 
          CellFrameLabels -> {{
             Cell[
              BoxData[
               DynamicBox[
                FEPrivate`FrontEndResource["WABitmaps", "SpikeyEqual"]]]], 
             None}, {None, None}}, DefaultFormatType -> TextForm, FormatType -> 
          TextForm, FontFamily -> "Helvetica"], 
         Cell[
          StyleData["WolframAlphaLong", "Presentation"], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData[
          "WolframAlphaLong", "SlideShow", StyleDefinitions -> 
           StyleData["WolframAlphaLong", "Presentation"]], 
          CellMargins -> {{107, 50}, {8, 10}}], 
         Cell[
          StyleData["WolframAlphaLong", "Printout"], CellFrameLabelMargins -> 
          3]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Program"], CellMargins -> {{60, 4}, {6, 8}}], 
         Cell[
          StyleData["Program", "Presentation"], 
          CellMargins -> {{60, 50}, {8, 10}}, LineSpacing -> {1, 0}, FontSize -> 
          17], 
         Cell[
          StyleData[
          "Program", "SlideShow", StyleDefinitions -> 
           StyleData["Program", "Presentation"]]], 
         Cell[
          StyleData["Program", "Printout"], CellMargins -> {{2, 0}, {0, 8}}, 
          FontSize -> 10]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"]], 
         Cell[
          StyleData["CellLabel", "Presentation"], FontSize -> 12], 
         Cell[
          StyleData[
          "CellLabel", "SlideShow", StyleDefinitions -> 
           StyleData["CellLabel", "Presentation"]]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ManipulateLabel"]], 
         Cell[
          StyleData["ManipulateLabel", "Presentation"], FontSize -> 15], 
         Cell[
          StyleData[
          "ManipulateLabel", "SlideShow", StyleDefinitions -> 
           StyleData["ManipulateLabel", "Presentation"]]], 
         Cell[
          StyleData["ManipulateLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["GraphicsLabel"]], 
         Cell[
          StyleData["GraphicsLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "GraphicsLabel", "SlideShow", StyleDefinitions -> 
           StyleData["GraphicsLabel", "Presentation"]]], 
         Cell[
          StyleData["GraphicsLabel", "Printout"], FontSize -> 8]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Graphics3DLabel"]], 
         Cell[
          StyleData["Graphics3DLabel", "Presentation"], FontSize -> 14], 
         Cell[
          StyleData[
          "Graphics3DLabel", "SlideShow", StyleDefinitions -> 
           StyleData["Graphics3DLabel", "Presentation"]]], 
         Cell[
          StyleData["Graphics3DLabel", "Printout"], FontSize -> 8]}, 
        Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for SlideShow", "Section", 
       CellChangeTimes -> {{3.514665148412793*^9, 3.5146651505550737`*^9}}], 
      Cell[
       StyleData["slideshowheader"], ShowCellBracket -> False, 
       CellMargins -> {{0, 0}, {0, -2}}, Evaluatable -> False, 
       CellHorizontalScrolling -> False, PageBreakBelow -> False, 
       CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
       ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
       GrayLevel[1], CellPadding -> 0, CellFramePadding -> 0], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["hidefromslideshowgraphic"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          CellFrameMargins -> 0, ImageMargins -> {{0, 0}, {0, 0}}, 
          ImageRegion -> {{0, 1}, {0, 1}}, Magnification -> 1, Background -> 
          None, CellPadding -> 0], 
         Cell[
          StyleData["hidefromslideshowgraphic", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> False], 
         Cell[
          StyleData["hidefromslideshowgraphic", "Printout"], Magnification -> 
          0.6]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["slideshowheader2"], ShowCellBracket -> False, 
          CellMargins -> {{0, 0}, {0, 0}}, Evaluatable -> False, 
          CellHorizontalScrolling -> False, PageBreakBelow -> False, 
          ImageMargins -> {{0, 0}, {0, 0}}, ImageRegion -> {{0, 1}, {0, 1}}, 
          Magnification -> 1, Background -> GrayLevel[1]], 
         Cell[
          StyleData["ConferenceGraphicCell", "SlideShow"], ShowCellBracket -> 
          False, CellElementSpacings -> {
           "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, 
            "ClosedGroupTopMargin" -> 0}, CellOpen -> False, 
          CellHorizontalScrolling -> True], 
         Cell[
          StyleData["slideshowheader", "Printout"], FontSize -> 8, 
          Magnification -> 0.75]}, Closed]], 
      Cell[
       StyleData[
       "ConferenceGraphicCellSlideShowOnly", StyleDefinitions -> 
        StyleData["ConferenceCellGraphic"]], ShowCellBracket -> False, 
       CellMargins -> 0, 
       CellElementSpacings -> {
        "CellMinHeight" -> 0, "ClosedCellHeight" -> 0, "ClosedGroupTopMargin" -> 
         0}, CellOpen -> False], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SlideShowNavigationBar"], Editable -> True, Selectable -> 
          False, CellFrame -> 0, ShowGroupOpener -> False, 
          CellMargins -> {{0, 0}, {3, 3}}, CellOpen -> True, CellFrameMargins -> 
          0, CellFrameColor -> None, Background -> None], 
         Cell[
          StyleData["SlideShowNavigationBar", "Printout"], PageBreakAbove -> 
          Automatic]}, Closed]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Styles for Slide Show Environment Documents", "Section", 
       CellChangeTimes -> {{3.559592561220532*^9, 3.559592575768806*^9}, 
         3.559652073182283*^9}], 
      Cell[
       StyleData["FirstSlide"], 
       PrivateCellOptions -> {
        "PagewiseNotebookBaseStyle" -> {
          FrontEnd`BackgroundAppearance -> FrontEnd`CurrentValue[
             FrontEnd`EvaluationNotebook[], {
             FrontEnd`UnknownOptions, presentertemplt`firstslideimage}]}}]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
presentertemplt`firstslideimage -> Image[CompressedData["
1:eJzt3UmudOtVreFDUqBIF5BL0AKqFKkaIcq2MBYVI9lIiF7QEMDkeZ7n0CNz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  "], "Byte", ColorSpace -> "RGB", Interleaving -> 
  True]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[580, 22, 136, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4",
   CellTags->"SlideShowHeader"],
  Cell[6808, 154, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd",
   CellTags->"SlideShowHeader"],
  Cell[9165, 198, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"433c5390-8ae1-4217-94a8-7620ddabacd4",
   CellTags->"SlideShowHeader"],
  Cell[12180, 253, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"5d50e595-8f22-472f-8f22-ff30b817e2b5",
   CellTags->"SlideShowHeader"],
  Cell[14389, 301, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"2baf8951-41be-46f0-b8c7-ca2303ed7cbc",
   CellTags->"SlideShowHeader"],
  Cell[68763, 1210, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8e0f4151-72ab-46cc-b746-0e70fd911c49",
   CellTags->"SlideShowHeader"],
  Cell[85490, 1502, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"13e86098-bf1b-4d64-9f7e-6056c19b01df",
   CellTags->"SlideShowHeader"],
  Cell[175711, 2992, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"f6ad10c4-3b5d-44f1-89c6-3d0fe01d840b",
   CellTags->"SlideShowHeader"],
  Cell[4471522, 75672, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6d2373ea-b6cb-4d93-9edb-4e0d9f83d546",
   CellTags->"SlideShowHeader"],
  Cell[4472902, 75704, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e63dc137-e26e-4398-ab43-049712dab666",
   CellTags->"SlideShowHeader"],
  Cell[4474095, 75735, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"73839d4d-d918-45b1-8456-f00abb4f7555",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 4530575, 76899}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 136, 2, 74, "SlideShowNavigationBar",ExpressionUUID->"5eff326f-51d4-4f6d-8327-0361233df0b4",
 CellTags->"SlideShowHeader"],
Cell[719, 26, 408, 6, 115, "Title",ExpressionUUID->"4a349bd0-044f-4b71-9e5d-6f85b428ef05"],
Cell[1130, 34, 730, 14, 100, "Subtitle",ExpressionUUID->"8bf38818-9136-4d63-b800-a95800ba3bba"],
Cell[1863, 50, 4908, 99, 394, "Text",ExpressionUUID->"e5654c3b-261a-4278-9d0c-d50835b563a4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6808, 154, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"3922b593-907c-45c1-b8b6-90c3373155fd",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6955, 160, 305, 4, 83, "Section",ExpressionUUID->"f29c9c36-3588-423d-85b2-02bd9ce04aa0"],
Cell[7263, 166, 1853, 26, 123, "Text",ExpressionUUID->"813e3938-12dd-4af2-a679-9c2667c326cc"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9165, 198, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"433c5390-8ae1-4217-94a8-7620ddabacd4",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[9312, 204, 354, 4, 83, "Section",ExpressionUUID->"6548f3e1-8f60-48c2-99ab-76f3f42968c8"],
Cell[9669, 210, 2462, 37, 203, "Text",ExpressionUUID->"33b30305-301d-43e9-bb93-9b8fa7c414df"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[12180, 253, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"5d50e595-8f22-472f-8f22-ff30b817e2b5",
 CellTags->"SlideShowHeader"],
Cell[12305, 257, 152, 3, 83, "Section",ExpressionUUID->"7472abbe-3970-4585-bf1c-d3fafbfa890c"],
Cell[CellGroupData[{
Cell[12482, 264, 155, 3, 49, "Subchapter",ExpressionUUID->"11cb7659-1301-4907-ba4d-a7cdb24adaea"],
Cell[12640, 269, 1700, 26, 139, "Text",ExpressionUUID->"02077ba8-d548-449c-bbaa-e6b353eb0c4f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14389, 301, 122, 2, 50, "SlideShowNavigationBar",ExpressionUUID->"2baf8951-41be-46f0-b8c7-ca2303ed7cbc",
 CellTags->"SlideShowHeader"],
Cell[14514, 305, 153, 3, 83, "Section",ExpressionUUID->"22e378cb-eccd-44ab-862c-3ce6463f154a"],
Cell[CellGroupData[{
Cell[14692, 312, 159, 3, 49, "Subchapter",ExpressionUUID->"2eaa686f-17e1-461d-b2c7-42ca5da5567b"],
Cell[14854, 317, 1214, 18, 91, "Text",ExpressionUUID->"09fe2db1-934c-415d-a415-b46e99bb83e2"],
Cell[16071, 337, 52643, 867, 377, "Input",ExpressionUUID->"08683e0f-8379-4760-9c89-02d0b89e210f"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[68763, 1210, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"8e0f4151-72ab-46cc-b746-0e70fd911c49",
 CellTags->"SlideShowHeader"],
Cell[68888, 1214, 153, 3, 83, "Section",ExpressionUUID->"9af7b65c-1552-42ef-b51f-977c556a4e27"],
Cell[CellGroupData[{
Cell[69066, 1221, 167, 3, 49, "Subchapter",ExpressionUUID->"d4cabbaa-268d-482c-8b27-dd2918580e14"],
Cell[69236, 1226, 1972, 30, 155, "Text",ExpressionUUID->"950501e8-1d83-4746-9b36-87efdbffe021"],
Cell[71211, 1258, 14230, 238, 423, "Input",ExpressionUUID->"afca3ef1-da67-48ae-8018-0a0962fdac67"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[85490, 1502, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"13e86098-bf1b-4d64-9f7e-6056c19b01df",
 CellTags->"SlideShowHeader"],
Cell[85615, 1506, 90059, 1481, 1089, "Input",ExpressionUUID->"0881acb3-0af0-4fda-a1a3-a0765852b83c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[175711, 2992, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"f6ad10c4-3b5d-44f1-89c6-3d0fe01d840b",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[175858, 2998, 290, 4, 83, "Section",ExpressionUUID->"8731f562-06eb-4343-8f33-393230079ec6"],
Cell[176151, 3004, 667, 12, 59, "Text",ExpressionUUID->"73ba06c9-287d-42a9-8881-491bcf26ca81"],
Cell[176821, 3018, 4294652, 72648, 1281, 3741297, 63576, "CachedBoxData", "BoxData", "Input",ExpressionUUID->"d2529c8c-49b0-40bf-bf15-00a92fed336d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4471522, 75672, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"6d2373ea-b6cb-4d93-9edb-4e0d9f83d546",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4471669, 75678, 217, 3, 83, "Section",ExpressionUUID->"0dd60143-13e0-49b6-ba91-bad3e5f2a862"],
Cell[4471889, 75683, 964, 15, 75, "Text",ExpressionUUID->"47efc780-0516-400e-8683-ab5dd5e1e1c7"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4472902, 75704, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"e63dc137-e26e-4398-ab43-049712dab666",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4473049, 75710, 185, 3, 83, "Section",ExpressionUUID->"06ffe992-e549-4bad-aa66-5d5daf27cd2e"],
Cell[4473237, 75715, 809, 14, 59, "Text",ExpressionUUID->"4eb183d4-9c6c-4cea-8e68-aef10fd5b99d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4474095, 75735, 122, 2, 1, "SlideShowNavigationBar",ExpressionUUID->"73839d4d-d918-45b1-8456-f00abb4f7555",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[4474242, 75741, 154, 3, 83, "Section",ExpressionUUID->"d12415e1-795e-4177-929c-9757919b9cb7"],
Cell[4474399, 75746, 740, 14, 91, "Text",ExpressionUUID->"b67654da-3d38-45ae-9c8e-7a92ae9d90be"]
}, Open  ]]
}, Open  ]]
}
]
*)

